

*** NOTE: See also base-specs/ChangeLog.pre-2-18 ***


2007-02-28  Jerry Tan <jerry.tan@sun.com>

        * SUNWrealplayer.spec add comments for patch

2007-02-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWsolaris-devel-docs.spec: Add BuildRequires SUNWgnome-common-devel
	  for intltoolize.
	* patches/esound-01-esd-config.diff: Rework one chunk for new tarball.
	* include/Solaris.inc: Bump SUNW_ProdVers and default_pkg_version to 2.17.92.

2007-02-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs-java.spec: Add Build/Requires
	  SUNWgnome-vfs/-devel, an indirect requirement.

2007-02-28  simon.zheng  <simon.zheng@sun.com>

	* SUNWevolution.spec: Move evolution icons from /usr/share/pixmaps to
	  /usr/share/icons/hicolor.

2007-02-28  Halton Huo  <halton.huo@sun.com>

	* SUNWgnome-media-player.spec:  Add -I%{_includedir}/mps into 
	  CXXFLAGS to fix build error.
	* SUNWgnome-ui-designer.spec: Add package -devel and change files
	  section since upgrade to glade3.
	* SUNWgnome-xml.spec: Update Build/Requires after running 
	  check-deps.pl script

2007-02-27  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-common-devel.spec: delete the info dir file as it's
	  owned by another packages (and should be generated automatically
	  anyway)

2007-02-27  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-doc-utils.spec: Add %{_bindir}/gnome-doc-tools from new
	  tarball.
	* manpages/Makefile: Add SUNWgnome-base-libs-java package and 
	  man3/java-gnome.3 file.
	* SUNWgnome-base-libs-java.spec: Incorporate java-gnome.3 manpage.

2007-02-27  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-common-devel.spec: Updated packaging.  Now delete
	  any scrollkeeper files in case you build this module after
	  scrollkeeper is installed.  Add new %{datadir}/info directory.
	* base-specs/gettext.spec: Bumped to 0.16.1.
	* patches/gettext-01-build.diff: Remove upstream patch.

2007-02-26  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-xml.spec: rewrite based on Fedora Core 6 spec files
	* base-specs/docbook-dsssl-stylesheets-1.77.spec: delete.
	* base-specs/docbook-xsl-stylesheets-1.60.1.spec: delete.
	* base-specs/docbook_3-3.1.spec: delete.
	* base-specs/docbook_4-4.2.spec: delete.
	* base-specs/sgml-skel.spec: delete.
	* patches/docbk30.dif: delete.
	* patches/docbk30sxml.dif: delete.
	* patches/docbk30xml.dif: delete.
	* patches/docbkdsl.dif: delete.
	* patches/docbook-xsl-stylesheets-02-g11n-i18n-ja.diff: move to
	  spec-files/patches/docbook-style-xsl-05-g11n-i18n-ja.diff
	* SUNWgnome-themes.spec: add comment about ICON_NAME_MAPPING_DIR ->
	  INU_DATA_DIR name change in coming release

2007-02-26  Dermot McCluskey <dermot.mccluskey@sun.com>

	==== Vermillion build 60 ====

2007-02-25  Doug Scott <dougs@truemail.co.th>

	* SUNWdbus.spec: updated to include 64-bit build RFE: #6480511
	* SUNWdbus-bindings.spec: updated to include 64-bit build RFE: #6480511

2007-02-23  Doug Scott <dougs@truemail.co.th>

        * SUNWgnome-audio.spec: PKG_CONFIG_PATH64 should use _pkg_config_path64

2007-02-22  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media-player.spec: Add '-features=extensions' to CXXFLAGS
	  because __func__ is used in new totem tarball.

2007-02-22  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-audio.spec: fix the build. Use PKG_CONFIG_PATH32 and
          PKG_CONFIG_PATH64 instead of PKG_CONFIG_PATH, because that's
	  what esound.spec expects.

2007-02-21  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-audio.spec: rewrite.  Now includes 64-bit libaudiofile
	  and libesound.
	* manpages/man1/gconftool-2.1: s/--usage/--help/
	  reported by Bernd Markgraf

2007-02-20  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-games.spec: Remove %if/%endif with_guile code as aisleriot
	  is no longer built - it is excluded via a configure option in
	  gnome-games.spec.

2007-02-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Add now applet back to %files.

2007-02-18  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-applets.spec: Update the install location for the python
        files into vendor-packages.

2007-02-16  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-common-devel.spec: Update %files because gtk-doc xml files
	  moved from %{_datadir}/gnome/help to %{_datadir}/doc with the bumping
	  of gtk-doc to 1.8.
        * SUNWgnome-games.spec: Add Build/Requires
          SUNWgnome-python-desktop/-devel.
	* SUNWflac.spec: Add %{_libdir}/pkgconfig to %files devel.

2007-02-14  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWflac.spec: add BuildConflicts against SFEnasm as it breaks
	  the build if installed.  Problem reported by Doug Scott.

2007-02-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-img-viewer.spec, SUNWgnome-panel.spec, SUNWgnome-utils.spec,
	  SUNWgnome-pdf-viewer.spec: Delete en_GB files in %install. Takao
	  Fujiwara approved the change. See SUNWzz-gnome-l10n.spec for comment
	  about deleting English locales.

2007-02-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec: Add to %files l10n to include baobab-en_GB.omf.
	* SUNWgnome-system-monitor.spec: Remove omf files from %files as they
	  aren't in the build! Remove reference to ${_prefix}/var too as it is
	  not installed.
	* SUNWgnome-desktop-prefs.spec: Update %files for new tarball.

2007-02-14  Takao Fujiwara  <takao.fujiwara@sun.com>

	* patches/control-center-01-solaris-printmgr.diff: Updated for
	  SUN_BRANDING
	* SUNWgnome-desktop-prefs.spec: Added l10n files. Fixes 6485370

2007-02-14  Jeff Cai<jeff.cai@sun.com>

	* SUNWgnome-spell.spec: Make gnome-spell use enchant.

2007-02-13  Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Bump SUNW_ProdVers and default_pkg_version to 2.17.91.

2007-02-13  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-camera.spec: Update packaging for 2.3.1 update.

2007-02-12  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media-player.spec: Remove '-I/usr/include/mps' from CFLAGS
	  and CXXFLAGS. Make change to firefox-xpcom.pc file instead.

2007-02-12  Damien Carbery <damien.carbery@sun.com>

	==== Vermillion Devel build 59 ====

2007-02-12  Brian Cameron  <brian.cameron@sun.com>

	* SUNWliboil.spec: Rework %build section based on comments by
	  Laca.

2007-02-11  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWlibpopt.spec: delete PATH changes in the 64-bit build: not
	  needed anymore and break the build on SXDE


2007-02-12  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-games.spec: aisleriot game is only built when SFEguile is
	  installed. Use %if/%endif to include its files only when SFEguile is
	  installed.

2007-02-10  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-games.spec: Add sol-games dir to %files and
	  aisleriot.schemas to %files and %preun root.

2007-02-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-im-client.spec: After a review, remove code that made
	  unnecessary copy of $RPM_BUILD_ROOT before installing second module
	  in this spec file.
	* SUNWkeyring.spec: Change an absolute symlink to a relative one
	  (man -> share/man) as absolute symlinks are not permitted in Solaris.
	* cron-script.sh: Add list of absolute symlinks to build mail. Absolute
	  symlinks are blockers for Solaris integration.

2007-02-09  Brian Cameron  <brian.cameron@sun.com>

	* SUNWliboil.spec: Fix setting of CFLAGS.

2007-02-09  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-camera.spec: Add SUNWdbus dependency since libgphoto2
	  requires D-Bus.
	* SUNWliboil.spec:  Now build with gcc so that hardware acceleration
	  is supported when building on x86.

2007-02-08  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-desklets.spec, SUNWgnome-desklets-extra.spec: Update
	  dependency list for files used in %post and during build.

2007-02-08  Glynn Foster  <glynn.foster@sun.com>

	* manpages/Makefile: Update to include update-desktop-database.
	* manpages/man1/update-mime-database.1: Fix the committment to
        Committed rather than Volatile. Remove references to deprecated
        MIME system, but let's keep around the old man pages for the
        moment.

2007-02-08  Brian Cameron  <brian.cameron@sun.com>

	* manpages/man1/pkg-config.1, manpages/man1/pango-querymodules.1:
	  Update committed interfaces to reflect latest CLI changes.

2007-02-07   Rick Ju <rick.ju@sun.com>

        * SUNWgnome-im-client.spec: fixed an install issue

2007-02-06  Takao Fujiwara  <takao.fujiwara@sun.com>

	* SUNWsolaris-devel-docs.spec: Add patch for UI I18N (#6517955) and 
	  add l10n packages.
	* patches/SUNWsolaris-devel-docs-01-g11n-desktop.diff: Added for UI
	  I18N. CR 6517955.

2007-02-05  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWPython.spec: add --with-pydebug configure option if
	   --with-debug option (of pkgbuild) is used

2007-02-05  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWPython.spec: restore some rm lines in %install that were
	  accidentally deleted when I removed Python 2.3
	* SUNWiso-codes.spec: add SUNWPython build-time dependency

2007-02-05  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-desklets.spec: Remove 'rm -rf $RPM_BUILD_ROOT' from
	  %install as it is not needed. Remove the deletion of *.cache files
	  as they are not installed.

2007-02-05  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-reader.spec, SUNWgnome-base-libs.spec,
	  SUNWgnome-im-client.spec, SUNWgnome-system-monitor.spec,
	  SUNWgnutls.spec, SUNWpilot-link.spec: Update Build/Requires after
	  check-deps.pl run.

2007-02-05  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-desklets.spec: Set %dir %attr for icons dirs.
	* SUNWgnome-desklets-extra.spec: Add %prep section to create dir in
	  BUILD dir.
	* SUNWPython.spec: Delete bsddb files if SUNWevolution-bdb-devel is
	  not installed.

2007-02-05  Chris Wang <chris.wang@sun.com>

        * SUNWgnome-desklets.spec:Add spec file for gdesklets
        * SUNWgnome-desklets-extra.spec: Add spec file for gdesklets extra 
          widgets

2007-02-05  Halton Huo  <halton.huo@sun.com>

	* SUNWevolution-bdb-devel.spec, SUNWgnutls.spec,
	  SUNWlibgcrypt.spec, SUNWlibgpg-error.spec,
	  extra-specs/gnutls.spec, extra-specs/libgcrypt.spec,
	  extra-specs/libgpg-error.spec:
	  Change module owner to jefftsai.

2007-02-04  Laszlo (Laca) Peter  <laca@sun.com>

	* patches/popt-01-xgettext.diff: remove; no longer needed because
	  we have GNU xgettext in our build environment
	* SUNWlibpopt.spec: remove patch popt-01-xgettext.diff

2007-02-04  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-media.spec: don't include gtk-doc files in %files
          when --without-gtk-doc is used

2007-02-04  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWPython.spec: remove python 2.3 as per PSARC/2006/666;
          define bsddb subpkg which gets built if SUNWevolution-bdb-devel is
          installed

2007-01-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-panel.spec: Remove timezone.glade from %files as it is no
	  longer installed.

2007-01-31  Glynn Foster  <glynn.foster@sun.com>

	* manpages/man1/update-desktop-database.1: Add new page, mark it as
          committed.

2007-01-30  Stephen Browne  <stephen.browne@sun.com>

	* SUNWtgnome-tstripe.spec: added config file to %files section

2007-01-30  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-a11y-gok.spec: Remove the 'ang' locale files when not doing
	  l10n build.

2007-01-30  Damien Carbery <damien.carbery@sun.com>

	* SUNWperl-authen-pam.spec: Fix typo s/Autoconf/autoconf/.
	* SUNWzz-gnome-l10n.spec: Add some new gok locales, and a bunch from
	  iso-codes.

2007-01-29  Dave Lin <dave.lin@sun.com>

        * SUNWflash-player.spec: Bump version to 2.0.67.0 to get security
          bug fix(CR#6491186)

2007-01-29  Damien Carbery <damien.carbery@sun.com>

	==== Vermillion Devel build 58 ====

2007-01-28  Laszlo (Laca) Peter  <laca@sun.com>

	* include/Solaris.inc: define %is_s10, 1 (true) if uname -r is 5.10
	* SUNWgnome-panel.spec: add /usr/openwin/lib to the library
	  search path, needed for libXau on s10
	* SUNWgnome-session.spec: same again
	* SUNWlibcdio.spec: undo the removal of %with_hal
	* SUNWgnome-games.spec: add -xc99 to CFLAGS
	* SUNWperl-xml-parser.spec: update %files so that dir attributes
	  work on both s10 and nevada
	* SUNWimagick.spec: same again
	* SUNWperl-authen-pam.spec: same again
	* SUNWgnome-display-mgr.spec: same again
	* SUNWgnome-spell.spec: same again
	* SUNWgnome-desktop-prefs.spec: same again
	* base-specs/docbook_3-3.1.spec: fix download url (point to
	  dlc.sun.com)

2007-01-27  Henry Zhang <hua.zhang@sun.com>

        * SUNWgnome-system-monitor.spec: Delete dependency on SUNWpcre/-devel
	  as it is not required.

2007-01-26  Damien Carbery <damien.carbery@sun.com>

	* SUNWdbus-bindings.spec: Set PKG_CONFIG vars in %build because
	  dbus-python use autofoo/configure/make process rather than setup.py.

2007-01-26  Dave Lin  <dave.lin@sun.com>

        * SUNWthunderbird.spec: Enable lightning extension(0.3) in
	  Thunderbird, remove "BuildRequires: SUNWfirefox-devel" and 
	  "-R%{_libdir}/firefox" since is not necessary

2007-01-25  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec: Add SUNWgnome-doc-utils/-devel dependencies so
	  that the log viewer is built. Delete *.la in %install. Remove the
	  code that deleted %{_localstatedir} because it isn't installed.
	* patches/SUNWtgnome-xagent-01-trusted-extensions.diff: Rework.

2007-01-25  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec: Undo removal of SUNWgnome-log-viewer-devel.
	  Will try to find out what pkg that SUNWgnome-utils should be added to
	  the dependencies.
	* SUNWgnome-text-editor.spec: Remove plugins/*.py* from %files as none
	  are installed.
	* SUNWdbus-bindings.spec: Add %{_datadir}/doc to devel pkg, because of
	  new dbus-python tarball.

2007-01-25  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-audio.spec: Update patch comments.
	* patches/audiofile-01-uninstalled-config.diff: Minor correction
	  to version number.

2007-01-24  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-desktop-prefs.spec: Add %{_datadir}/icons to %files.
	* SUNWgnome-terminal.spec: Add to LDFLAGS to find libXrender.
	* SUNWgnome-utils.spec: Remove SUNWgnome-log-viewer-devel package as
	  no files are installed for it. Remove other files that are no longer
	  installed. Remove -f from rm calls.

2007-01-24  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-media.spec:  Now use %build_with_cd as per Laca's
	  suggestions.

2007-01-23  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Rename %{_datadir}/quick-lounge to
	  quick-lounge-applet.
	* SUNWgnome-a11y-gok.spec: Add ang locale.

2007-01-23  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Disable the deletion of the packages dir ('nightly-')
	  because the network area often fills and this makes a good backup.
	* include/Solaris.inc: Bump SUNW_ProdVers and default_pkg_version to 2.17.90.

2007-01-23  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-media.spec:  Add %with_cd so that users can more
	  easily build with gnome-cd if they want.

2007-01-22  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-session.spec: Add %{_datadir}/icons to %files for new
	  gnome-session tarball.
	* SUNWgnome-media-player.spec: Add '-I/usr/include/mps' to CFLAGS and
	  CXXFLAGS so that prtypes.h can be found. This resolves bugzilla
	  398071 issue. s/totem-mozilla-viewer/totem-plugin-viewer/ in %files.

2007-01-21  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWiso-codes.spec: update %files for version 1.0

2007-01-18  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-im-client.spec: Add %{_includedir}/libotr to %files devel
	  as gaim-otr has been added to the module.

2006-11-16 Rick Ju <rick.ju@sun.com>

	* SUNWgnome-im-client.spec: Add gaim-otr.spec.

2007-01-16 Padraig O'Briain <padraig.obriain@sun.com>

	* patches/gnome-netstatus-03-ne-po.diff: Remove as bugzilla 316750 has
	  been fixed.

2007-01-16 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWgnome-desktop-prefs.spec: Update patch metainfo.

2007-01-16  Wang Xin <jedy.wang@sun.com>

	* SUNWgnutls.spec: Do not ship psktool now right.
	* base-specs/gnutls.spec: Bump to 1.6.1.

2007-01-15  Damien Carbery <damien.carbery@sun.com>

	==== Vermillion Devel build 57 ====

2007-01-12  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWvirt-manager.spec: fix %files

2007-01-12  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-panel.spec: No longer remove gnome-feedback omf files
	  since gnome-feedback was removed from the gnome-desktop module.

2007-01-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWtgnome-tstripe.spec: Add '-lnsl' to LDFLAGS to fix build.
	* SUNWtgnome-zz-l10n.spec: s/tar/gtar/ to fix errors about ACL support.

2007-01-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Add ca and vi locales to extra package.

2007-01-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWtgnome-zz-l10n.spec: Add BuildRequires entries so that module is
	  not built unless these packages are installed. This results in
	  cleaner
	* SUNWgnome-img-viewer.spec: Add new icons to %files.

2007-01-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-pdf-viewer.spec: The omf files have appeared again. Undo
	  the previous commit.

2007-01-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-common-devel.spec: Bump pkg-config to 0.21. Remove upstream
	  patch, pkgconfig-01-wall.diff. Rename rest.
	* patches/pkgconfig-01-wall.diff: Removed, upstream.
	* patches/pkgconfig-01-suppress_gnome-config_error_msg.diff: Added,
	  renamed from 02.

2007-01-10  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-desktop-prefs.spec: Remove %{_datadir}/mime until clash
	  with SUNWgnome-vfs resolved.
	* SUNWgnome-pdf-viewer.spec: Remove references to omf files as they are
	  no longer in the source tarball.
	* SUNWgnome-system-monitor.spec: Add to LDFLAGS so that libsocket and
	  libnsl are linked against.

2007-01-10  Dermot McCLuskey <dermot.mccluskey@sun.com>

        * SUNWvirt-manager.spec: handle GConf schemas properly;
          use %{_libexecdir}; move patch 01 to linux spec file

2007-01-10  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Add deskbar help files to %files.
	* SUNWgnome-archive-mgr.spec: Update l10n code for omf files as some
	  locales have been removed.

2007-01-10  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-libs.spec: Add 2 new schema files to %files and %preun root

2007-01-09  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-python-libs.spec: define PYCC_CC and PYCC_CXX to
	  override what the configure script sets in CC/CXX

2007-01-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-games.spec: Add glchess.schemas to %preun root and %files.
	* SUNWlibrsvg.spec: Add BuildConflicts SFEgeckosdk because the build
	  fails when SFEgeckosdk is installed. SFEgeckosdk provides
	  /usr/bin/mozilla-config but not the required headers. Added
	  BuildRequires SUNWfirefox-devel because it provides
	  /usr/bin/firefox-config and the header files.

2007-01-05  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Use vermillion-devel.lst data file when making
	  packages.

2007-01-04  Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Bump SUNW_ProdVers and default_pkg_version to 2.17.5.
	* SUNWgnome-a11y-dasher.spec: Remove '-f' from rm calls so that changes
	  that require spec file changes are seen quickly.

2007-01-04  Jerry Yu <jijun.yu@sun.com>

	* SUNWgnome-pilot.spec: Delete "%define plink_prefix /usr/sfw" and
	  changes in LDFLAGS and CFLAGS since the path of pilot-link which was
	  depended by gnome-pilot is moved from /usr/sfw to /usr. Changes in
	  Requires since the package name of pilot-link is modified from
	  SUNWpltlk to SUNWpilot-link
	* SUNWevolution.spec: evolution's dependencies-gnome-pilot and
	  pilot-link are upgraded to new version

2007-01-04  Jerry Yu <jijun.yu@sun.com>

	* manpages/Makefile,
	  manpages/man1/pilot-xfer.1:
	  Add the manpage for SUNWpilot-link since pilot-link is removed from
	  sfw gate to JDS gate

2007-01-04  Jerry Yu <jijun.yu@sun.com>

	* SUNWpilot-link.spec: Move pilot-link from sfw gate to JDS gate and
	  bump to 0.12.1

2007-01-03  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Changes in %files for 2.17.1 update. Remove
	  GNOME_KeyboardApplet.server as the base patch that creates it has
	  been removed. Added %{_datadir}/xmodmap dir.

2006-12-28  Dave Lin  <dave.lin@sun.com>

        * SUNWthunderbird.spec: Remove "Requires:  SUNWfirefox" since it's
	  not necessary

2006-12-28  Dave Lin  <dave.lin@sun.com>

        * SUNWfirefox.spec: remove %preun to fix bug CR#6502253

2006-12-21  Brian Cameron  <brian.cameron@sun.com>

	* SUNWdbus-bindings.spec: Remove references to root package since
	  we do not build a SUNWdbus-bindings-root package.

2006-12-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-gaim-otr.spec: Remove root and l10n packages as nothing is
	  installed for them.

2006-12-20  Rick Ju <rick.ju@sun.com>

        * SUNWgnome-gaim-otr.spec: Adding OTR plugin for gaim.

2006-12-19  Brian Cameron <brian.cameron@sun.com>

	* SUNWgnome-camera.spec: Update spec due to bumping libgphoto2,
	  gphoto2, and gtkam releases.

2006-12-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-file-mgr.spec: Update %files for new graphics files.
	* SUNWgnome-system-monitor.spec: Add SUNWgnome-themes/-devel dependency
	  for gnome-icon-theme module.

2006-12-19  Ghee Teo  <ghee.teo@sun.com>

	* SUNWgnome-desktop-prefs.spec: updated to include metainfo.
	* patches/control-center-01-solaris-printmgr.diff: patched to fix
	  6483813 and 6452491 on neveda.

2006-12-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-config-editor.spec: Add l10n files to the l10n package.

2006-12-18  Damien Carbery <damien.carbery@sun.com>

	* install-jds: s/2.16/2.17/.

2006-12-18  Damien Carbery <damien.carbery@sun.com>

	==== Vermillion Devel build 56 ====

2006-12-15  Damien Carbery <damien.carbery@sun.com>

	* SUNWdbus.spec: Create symlink to support hal which was built with an
	  older version of dbus.
	* cron-script.sh: s/2.16/2.17/

2006-12-15  Takao Fujiwara  <takao.fujiwara@sun.com>

	* SUNWgnome-cd-burner.spec: Updated
	* SUNWzz-gnome-l10n.spec: Updated to build l10n package. CR6314057

2006-12-13  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-libs.spec: Update %files (add some docs) after removal of
	  scrollkeeper.spec patch.
	* SUNWgnome-img-viewer.spec: Delete some l10n omf files in %install
	  when not building l10n packages.
	* SUNWzz-gnome-l10n.spec: Move '%if %build_l10n' so that patch does not
	  fail when not building l10n packages.

2006-12-13  Wang Xin <jedy.wang@sun.com>

	* Solaris/SUNWevolution-exchange.spec: Ship schema and replace
	evo_major_version with major_version in evolution.spec.

2006-12-12 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWperl-authen-pam.spec: Update patch metainfo.

2006-12-12  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution.spec: Fix %build_l10n section in %install to remove the
	  files when necessary.
	* SUNWvirt-manager.spec: Add Build/Requires SUNWgnome-python-libs/
	  -devel for pygtk.

2006-12-12  Takao Fujiwara  <takao.fujiwara@sun.com>

	* SUNWgnome-a11y-reader.spec: Updated to create l10n package.
	* SUNWgnome-menu-editor.spec: Updated to create l10n package.
	* SUNWzz-gnome-l10n.spec: Updated. Fixes 6499543 and 6493499

2006-12-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-spell.spec: Set LD to $CXX so that linking to C++ libs
	  works in enchant.

2006-12-11  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWlibexif.spec: delete some unnecessary env variables
	* base-specs/libexif.spec: moved to ../
	* patches/libexif-01-no-docs.diff: delete.

2006-12-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWpcre.spec: Added. Perl Compatible Regular Expressions. Required
	  by SUNWgnome-system-monitor.
	* SUNWgnome-system-monitor.spec: Add SUNWpcre/-devel dependency.

2006-12-11  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWvirt-manager.spec: new file

2006-12-08  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWfirefox.spec: add SUNWsolaris-devel-docs dependency
	* SUNWsolaris-devel-docs.spec: bump to 0.2; update %files

2006-12-08  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-spell.spec: Add enchant.spec module and update %files.

2006-12-07  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-sys-suspend.spec, SUNWgnome-audio.spec:  Add patch
	  comments.

2006-12-07  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-desktop-prefs.spec: Remove schema file from %preun root and
	  %files as it is no longer in the control-center module. Remove
	  icons dir from %files as they are not installed.
	* SUNWgnome-games.spec: Add python libs dir and glchess/gnome-sudoku
	  dirs.

2006-12-07  Darren Kenny  <darren.kenny@sun.com>

        * SUNWgnome-panel.spec: Create a wrapper script around gnome-about to
	  enable certain other actions to also take place the first time that
	  the user logs in, specifically in this case is the copying of a
	  Solaris Developer Guide startpage launcher to the Desktop, and
	  running firefox on first login with this page.

2006-12-06  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWsolaris-devel-docs.spec: update to use a tarball instead of
	  individual source files.

2006-12-06  Brian Cameron  <brian.cameron@sun.com>

	* SUNWlibcdio.spec:  Add patch comments.

2006-12-06  Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Bump SUNW_ProdVers and default_pkg_version to 2.17.3.
	* SUNWsolaris-devel-docs.spec: Added. Package for developer docs.

2006-12-06  Damien Carbery <damien.carbery@sun.com>

	* SUNWlibgtop.spec: Add gtk-docs to the devel package.

2006-12-06  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution.spec: Remove scrollkeeper files during %install. Add
	  l10n files to l10n pkg.
	* SUNWgnome-a11y-dasher.spec: Add root package for dasher.schemas, and
	  %post/%preun scripts to accompany the new package.
	* SUNWgnome-img-viewer.spec: Update packaging for new tarball - remove
	  scrollkeeper files, add omf files to the l10n package.

2006-12-05  Damien Carbery <damien.carbery@sun.com>

	* SUNWPython.spec:  Remove "-j$CPUS" from 'make' calls to fix
	  (parallel) build errors.

2006-12-04  Damien Carbery <damien.carbery@sun.com>

	* SUNWflac.spec: Remove ogg flac libraries as they are no longer built.

2006-12-03  Damien Carbery <damien.carbery@sun.com>

	* SUNWimagick.spec: Revert to 6.2.5-5 because 'convert' cannot find png
	  info (breaks SUNWgnome-themes).

2006-12-01  Damien Carbery <damien.carbery@sun.com>

	* SUNWimagick.spec: Bump to 6.3.0-7. Remove '-lCrun -lCstd' from
	  CXXFLAGS. Add 'make' to %build.

2006-12-01  Takao Fujiwara  <takao.fujiwara@sun.com>

	* SUNWgnome-base-libs.spec: Updated to add SUNWuiu8 dependency.
	  Fixes 6499071.

2006-11-30  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media-player.spec: Remove duplicate 'BuildRequires:
	  SUNWfirefox-devel' line.

2006-11-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-exchange.spec: Remove unnecessary 'cd' calls in %prep.

2006-11-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-data-server.spec, SUNWevolution-exchange.spec,
	  SUNWevolution.spec, SUNWevolution-jescs.spec: Revert version to 
	  %{default_pkg_version} as this module has been integrated to Nevada
	  with this version. Using the base module's version number (2.8.x)
	  is lower than 2.16.x and will cause an integration error.
        * SUNWevolution-exchange.spec, SUNWevolution-jescs.spec: Bump
	  evo_major_version to 2.10 to match SUNWevolution.
	* SUNWgnome-img-viewer.spec: Fix packaging as some locales have been
	  removed.

2006-11-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-vfs.spec: Add Build/Requires SUNWdbus-bindings/-devel for 
	  the glib bindings.

2006-11-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-audio.spec: Change defattr in root package to 0644 to fix 
	  6497737.
	* SUNWgnome-vfs.spec: Change attr of gnome-vfs-mime-magic file in root 
	  package to fix 6497737.
	* SUNWgnome-libs.spec: Change attr of scrollkeeper.conf file in root 
	  package to fix 6497737.
	* SUNWgnome-pdf-viewer.spec: Change attr of xpdfrc file in root package
	  to fix 6497737.

2006-11-28  Jeff Cai  <jeff.cai@sun.com>

	* SUNWevolution-data-server.spec: Fix version info displaying in 
	pkginfo.
	* SUNWevolution-exchange.spec: Fix version info displaying in
	pkginfo.

2006-11-28  Dave Lin  <dave.lin@sun.com>

        * SUNWfirefox.spec: Added %if %with_apoc_adapter to conditinoally
	  disable building apoc adapter, default: build apoc adapter, 
	  use --without-apoc-adapter to disable it

2006-11-27  Brian Cameron  <brian.cameron@sun.com>

        * SUNWdbus.spec:  Minor cleanup
        * SUNWdbus-bindings.spec:  Add new specfile to build D-Bus bindings.

2006-11-28  Jeff Cai <jeff.cai@sun.com>

	* SUNWevolution-data-server.spec:
	* SUNWevolution-exchange.spec:
	* SUNWevolution-jescs.spec:
	* SUNWevolution.spec:
	Change version information, use versions of Evolution components
	to replace default gnome ones.

2006-11-27  Dave Lin  <dave.lin@sun.com>

        * SUNWfirefox.spec: Enable apoc adapter(SUNWfirefox-apoc-adapter)
	  (CR#6478680)
	* SUNWrealplayer.spec: Fixed bug CR#6495887(x86 only), CR#6492679

2006-11-24  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: s/2.15/2.18/.

2006-11-24  Darren Kenny  <darren.kenny@sun.com>

	* SUNWacroread.spec: This is a fix for bug#6497045.

2006-11-24  Damien Carbery <damien.carbery@sun.com>

	* SUNWdbus.spec: Update %files - remove python dir, add 
	  %{_localstatedir}/lib/dbus.
	* SUNWgnome-utils.spec: Update %files (baobab icons) for 2.17.0 tarball.
	* SUNWgnome-archive-mgr.spec: Update %files for 2.17.2 tarball.
	* SUNWgnome-games.spec: Remove empty %{_libdir}. Remove glchess and 
	  gnome-sudoku games as they were not installed.

2006-11-24  Padraig O'Briain  <padraig.obriain@sun.com>

	* manages/Makefile: Change all references to sman to man.
	* manpages/sman1: Rename to manpages/man1
	* manpages/sman1m: Rename to manpages/man1m
	* manpages/sman3: Rename to manpages/man3
	* manpages/sman3tiff: Rename to manpages/man3tiff
	* manpages/sman4: Rename to manpages/man4
	* manpages/sman5: Rename to manpages/man5
 	Fix for bug 6497033.

2006-11-23  Damien Carbery <damien.carbery@sun.com>

	* .pkgtoolrc: Add gnome2.18 dir to tarballdirs list.
	* include/Solaris.inc: Bump SUNW_ProdVers and default_pkg_version to 2.17.1.

2006-11-22  Laszlo Peter  <laca@sun.com>

	* SUNWTiff.spec: add patches for 6451119, see base-specs/ChangeLog.pre-2-18

2006-11-22  Laszlo Peter  <laca@sun.com>

	* SUNWopensp.spec: add --datadir=%{_datadir}, part of 6443777

2006-11-22  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-games.spec: 2.17.1 changes - remove gataxx references; add 
	  glchess, gnome-sudoku and ggz games.
	* SUNWgnome-system-monitor.spec: 2.17 update: Add SUNWgnome-libs/-devel
	  dependency and add pixmaps to %files.

2006-11-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-panel.spec: Remove man3 dir from -devel package. Fixes 
	  6495907.

2006-11-20  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-media-player.spec:
	  s/Requires: SUNWfirefox-devel/Requires: SUNWfirefox/, fixes 6495619

2006-11-20  Dave Lin  <dave.lin@sun.com>

        * SUNWfirefox.spec: Add patch comment
        * SUNWthunderbird.spec: Add patch comment
        * SUNWgnome-meeting.spec: Add patch comment

2006-11-20  Damien Carbery <damien.carbery@sun.com>

	==== Vermillion Devel build 54 ====

2006-11-18  Darren Kenny  <darren.kenny@sun.com>

	* SUNWgnome-system-tools.spec:
	  Rework patch based on Laca's comments - to use install rather than
	  cp-int the file twice. Also corrected permissions.

2006-11-17  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-menu-editor.spec: Add missing SUNWPython dependency (for 
	  /usr/bin/alacarte).

2006-11-17  Darren Kenny  <darren.kenny@sun.com>

	* SUNWgnome-system-tools.spec, manpages/Makefile, 
	  manpages/sman1/network-admin.1, manpages/sman1/services-admin.1, 
	  manpages/sman1/shares-admin.1, manpages/sman1/time-admin.1, 
	  manpages/sman1/users-admin.1: Add manpages.

2006-11-16 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWperl-authen-pam.spec: Add patch metainfo.

2006-11-16  Henry Zhang <hua.zhang@sun.com>

	* SUNWgnome-system-tools.spec: Remove unneeded files from 
	  /usr/share/setup-tool-backends/scripts/

2006-11-15  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec: Remove unneeded chmod call. It changed help 
	  xml files to 0755 for no obvious reason.
	* SUNWgnome-a11y-reader.spec: Use %{default_pkg_version} instead of 
	  orca.version.
	* SUNWgnome-solaris-branding.spec: Change package version number
	  from tarball version to default one (currently 2.16.1).

2006-11-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-dtlogin-integration.spec: Bump to 0.29, to change menu 
	  string to 2.16. Fixes 6493544.

2006-11-15  Glynn Foster  <glynn.foster@sun.com>

        * SUNWgnome-text-editor.spec: Update dependencies. Thanks to 
          Paolo Borelli for pointing this out.

2006-11-13  Damien Carbery <damien.carbery@sun.com>

	==== Vermillion Devel build 53b ====

2006-11-13  Lin Ma  <Lin.Ma@Sun.COM>

	* SUNWgnome-utils.spec: Deliver two more manpages for logview. Add a 
	  new package SUNWgnome-log-viewer-devel.

2006-11-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-bdb-devel.spec: Change pkg category to DontShipMe, 
	  removing underscores, as the category must be alphanumeric.

2006-11-10  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWevolution-bdb-devel.spec: set the pkg category to
	  dont_ship_me; this will result in an error if we accidentally
	  try to integrate it into Solaris
	* SUNWgnome-base-libs.spec: remove duplicate SUNWPython dep
	  (Do we need one at all?!?)

2006-11-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-games.spec: Add BuildRequires SUNWgnome-vfs-devel as 
	  gnome-libs pc file requires gnome-vfs.

2006-11-08  Halton Huo  <halton.huo@sun.com>

	* SUNWgnome-remote-desktop.spec: Add manpage section to fix bug #6489749

2006-11-06  Stephen Browne  <stephen.browne@sun.com>

	* SUNWtgnome-tsol-libs.spec: added owner
	* SUNWtgnome-tsoljdsdevmgr.spec: added owner
	* SUNWtgnome-tsoljdslabel.spec: added owner, removed tsoljdslabel-helper
	* SUNWtgnome-tsoljdsselmgr.spec: added owner
	* SUNWtgnome-tstripe.spec: added owner
	* SUNWtgnome-xagent.spec: added owner

2006-11-06  Stephen Browne  <stephen.browne@sun.com>

	* SUNWgnome-file-mgr.spec: added owner

2006-11-06  Darren Kenny  <darren.kenny@sun.com>

	* SUNWgnome-pdf-viewer.spec:
	  Forward ported the use of xpdf font files from 2.14 branch, this fixes
	  Bug#2143558.
	  Also did same with FIXME comments in relation to dbus dependency.

2006-11-06  Damien Carbery <damien.carbery@sun.com>

        ==== Vermillion Devel build 53 ====

2006-11-06  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Remove count of patches in Solaris/patches as that
	directory does not exist anymore. All patches are in ../patches.

2006-11-06  Glynn Foster  <glynn.foster@sun.com>

        * SUNWgnome-libs.spec: Remove ghttp as part of LSARC 2006/600
        Now Applet EOF.

2006-11-06  Dave Lin  <dave.lin@sun.com>

        * SUNWrealplayer.spec: Bump version to 10.0.8.822, which
	  contains bug fix of CR#6479630, CR#6474581

2006-11-06  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-base-libs.spec: add glib/gobject build dir to PATH
	  in %install so atk can rebuild atk-enum-types.h.  No idea why
	  this wasn't needed before, though.  Will investigate further...

2006-11-04  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWPython.spec: bump to 2.4.4

2006-11-04  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-panel.spec: Undo removal of man5 dir. A manpage is 
	installed there.

2006-11-03  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-pdf-viewer.spec: add -lm to LDFLAGS so that
	  libpoppler links against it, fixes 6470804
	* include/Solaris.inc: define %gtk_doc_option, lets the user disable
	  building gtk-docs using --without-gtk-doc; also added comments
	  about usage

2006-11-03  Damien Carbery <damien.carbery@sun.com>

	* manpages/Makefile: Remove sman3/libwnck-1.3 from SUNWgnome-panel
	listing as the manpage is not in svn.
	* SUNWgnome-panel.spec: Remove man5 dir as nothing is installed there
	now. Add man3 dir as updated manpage tarball installs 2 files there.
	* SUNWgnome-applets.spec: Remove the 'rm' of invest-big.png as it is
	referenced in %files.
	* SUNWgnome-im-client.spec: Updates for new tarball. Add 'root' package
	for the gaim.schemas file (and %post/%preun scripts too). Remove 
	%{_datadir}/doc from %files as nothing is installed there now.

2006-11-03  Michal Pryc <michal.pryc@sun.com>

	* manpages/sman3/java-gnome.3: Added for Java Gnome module.

2006-11-03  Ghee Teo <ghee.teo@sun.com>

	* SUNWtgnome-xagent.spec: added to make this work for GNOME 2.16
	* patches/SUNWtgnome-xagent-01-trusted-extensions.diff: modified

2006-11-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs.spec: Add two manpages as included in the manpage
	tarball: gdk-pixbuf-query-loaders.1 & gtk-update-icon-cache.1.

2006-11-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Remove the invest-chart files as it is not 
	in the UI spec (#6488895).

2006-11-01  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Add code to rebuild the manpage tarballs.
	* manpages/Makefile: Fix line wrap for those on 80 char wide terminals.
	* .pkgtoolrc: Add manpages/sun-manpage-tarballs dir to 'tarballdirs'
	as the process for manpage tarballs has changed (created for each
	build rather than being submitted).

2006-11-01  Glynn Foster  <glynn.foster@sun.com>

	* base-specs/gnome-netstatus.spec,
	* base-specs/printman.spec: Move to ../../

2006-11-01  Glynn Foster  <glynn.foster@sun.com>

	* base-specs/docbook-dsssl-stylesheets-1.77.spec,
	extra-specs/docbook-xsl-stylesheets-1.60.1.spec,
	extra-specs/docbook_3-3.1.spec: Remove the %{name} from the Source
        line as a workaround, since Damien's check-unused.sh script doesn't 
        detect it.

2006-10-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs-java.spec, SUNWgnome-config-java.spec,
	SUNWgnome-terminal-java.spec: Correct dir perms for javadoc dir, to
	match SUNWdtrc. Fixes 6488070.

2006-10-31  Takao Fujiwara  <takao.fujiwara@sun.com>

	* SUNWgnome-cd.spec: Updated
	* SUNWgnome-session.spec: Updated
	* SUNWzz-gnome-l10n.spec: Updated to add l10n packages. Fixes 6488189

2006-10-30  Irene Huang  <irene.huang@sun.com>

	* SUNWgnome-session.spec: Remove 01-gnome-volcheck-default-session.diff
	* patches/gnome-session-01-gnome-volcheck-default-session.diff: removed

2006-10-30  Glynn Foster  <glynn.foster@sun.com>

	* install-jds: s/GNOME 2.14/GNOME 2.16/

2006-10-27  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Remove rsh/rcp commands because the build machines
	have direct write access to the /sgnome/pkgs area.

2006-10-26  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-meeting.spec: Move these two patches from Solaris/patches
	  to patches and rename them to solve the patch number conflict
        * patches/ekiga-06-opal-jitter.diff: Removed.
        * patches/ekiga-07-conststr.diff: Removed.

2006-10-26  Damien Carbery <damien.carbery@sun.com>

	* patches/control-center-03-sun-help-key.diff: Rework to fix fuzz.

2006-10-26  Dave Lin  <dave.lin@sun.com>

        * patches/ekiga-05-pwlib-jitter.diff: Removed. Remove this
	  patch since it has been upstreemed in Ekiga 2.0.2

2006-10-26  Glynn Foster  <glynn.foster@sun.com>

	* patches/ekiga-05-pwlib-jitter.diff,
	patches/gnome-netstatus-05-wos_symlinks.diff,
	patches/gnome-perfmeter-01-mainwin.diff: Remove patches that
        are no longer referenced, due to being upstream or having 
        non-existant spec files. See
        http://mail.opensolaris.org/pipermail/jds-review/2006-October/000024.html
        for details.

2006-10-26  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-removable-media.spec,
	patches/gnome-rmm-utils-01-gnome-volcheck.diff
	patches/gnome-rmm-utils-02-gi18n.diff
	patches/gnome-rmm-utils-03-popt-table.diff
	* SUNWzz-l10n-gnome.spec: Remove reference to 
	SUNWgnome-removable-media-l10n as the base package has been obsoleted 
	with the integration of hal into snv.

2006-10-25 John Rice <john.rice@sun.com>

	* glib2-java.spec:
	- Bumped glib-java tarball to 0.4.0 for the Java-Gnome 2.16 release
	- All patches merged upstream, so removed following local patches
	- Solaris/patches/glib2-java-01-pointer.diff
	- Solaris/patches/glib2-java-03-installpaths.diff
	- Solaris/patches/glib2-java-05-doc.diff

	* cairo-java.spec:
	- Bumped cairo-java tarball to 1.0.6 for the Java-Gnome 2.16 release
	- All patches merged upstream, so removed following local patches
	- Solaris/patches/cairo-java-02-installpaths.diff
	- Solaris/patches/cairo-java-03-doc.diff

	* gtk2-java.spec:
	- Bumped libgtk-java tarball to 2.10.0 for the Java-Gnome 2.16 release
	- All patches merged upstream, so removed following local patches
	- Solaris/patches/gtk2-java-01-example.diff
	- Solaris/patches/gtk2-java-03-installpaths.diff

	* gnome-libs-java.spec:
	- Bumped libgnome-java tarball to 2.12.6 for the Java-Gnome 2.16 release
	- All patches merged upstream, so removed following local patches
	- Solaris/patches/gnome-libs-java-01-example.diff
	- Solaris/patches/gnome-libs-java-03-installpaths.diff
	- Solaris/patches/gnome-libs-java-04-doc.diff

	* glade-java.spec:
	- Bumped libglade-java tarball to 2.12.7 for the Java-Gnome 2.16 release
	- All patches merged upstream, so removed following local patches
	- Solaris/patches/glade-java-01-config.diff
	- Solaris/patches/glade-java-02-installpaths.diff
	- Solaris/patches/glade-java-03-doc.diff

	* SUNWgnome-config-java.spec:
	- Bumped libgconf-java tarball to 2.12.5 for the Java-Gnome 2.16 release
	- All patches merged upstream, so removed following local patches
	- Solaris/patches/gnome-config-java-01-config.diff
	- Solaris/patches/gnome-config-java-02-jni.diff
	- Solaris/patches/gnome-config-java-03-example.diff
	- Solaris/patches/gnome-config-java-04-installpaths.diff
	- Solaris/patches/gnome-config-java-05-doc.diff
	- Solaris/patches/gnome-config-java-06-srcjar.diff
	- Solaris/patches/gnome-config-java-07-docbasedir.diff

	* SUNWgnome-terminal-java.spec:
	- Bumped libvte-java tarball to 0.12.2 for the Java-Gnome 2.16 release
	- All patches merged upstream, so removed following local patches
	- Solaris/patches/gnome-terminal-java-01-installpaths.diff
	- Solaris/patches/gnome-terminal-java-02-doc.diff
	- Solaris/patches/gnome-terminal-java-03-srcjar.diff
	- Solaris/patches/gnome-terminal-java-04-docclasspath.diff
	- Solaris/patches/gnome-terminal-java-05-jardir.diff
	- Solaris/patches/gnome-terminal-java-06-docbasedir.diff

2006-10-25  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-reader.spec: Added, renamed from SUNWgnome-a11y-orca.
	* manpages/Makefile: Remove a11y-reader refs; s/a11y-orca/a11y-reader/
	* manpages/sman1/magnifier.1, manpages/sman1/srcore.1: Remove
	gnopernicus manpages as it has been EOF'd.

2006-10-25  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-reader.spec: Removed because gnopernicus has been 
	EOF'd, replaced by orca.

2006-10-25  Wang Xin <jedy.wang@sun.com>

	* base-specs/libgcrypt.spec: Bump to 1.2.3.

2006-10-23  Damien Carbery <damien.carbery@sun.com>

        ==== Vermillion Devel build 52 ====

2006-10-23  John Rice <john.rice@sun.com>

	* Consolidated patches for SUNWgnome-terminal-java:
	Bugzilla Bug 360207: Building libvte-java on OpenSolaris
	* patches/gnome-terminal-java-03-srcjar.diff: Fixed fuzz offset
	* patches/gnome-terminal-java-06-docbasedir.diff: Fixed fuzz offset
	* patches/gnome-terminal-java-04-docclasspath.diff: Fixed fuzz offset
	* patches/gnome-terminal-java-05-jardir.diff: Fixed fuzz offset

2006-10-23  Darren Kenny <darren.kenny@sun.com>

	* SUNWgnome-system-tools.spec:
	Add pkg dependencies on SUNWgksu. Also fix a build issue with the m4
	macros not being included from setup-tools-backends.

2006-10-23  Irene Huang  <irene.huang@sun.com>

	* SUNWevolution-exchange.spec: removed patche
	evolution-exchange-01-solaris-eutil.diff
	* SUNWevolution.spec: removed patches 
	evolution-01-solaris-sed.diff and evolution-02-kerberos.diff
	* SUNWevolution-data-server.spec: removed patches
	evolution-data-server-01-kerberos.diff and 02-libexec.diff
	and evolution-data-server-03-mail-rlimit.diff
	* patches/evolution-01-solaris-sed.diff:
	* patches/evolution-02-kerberos.diff:
	* patches/evolution-data-server-01-kerberos.diff:
	* patches/evolution-data-server-02-libexec.diff:
	* patches/evolution-data-server-03-mail-rlimit.diff:
	* patches/evolution-exchange-01-solaris-eutil.diff: patches removed.

2006-10-20 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs-java.spec: Add SUNWgnome-base-libs-java/-devel to
	Build/Requires list.
	* SUNWlibcdio.spec: Remove %with_hal code as HAL is in snv now.
	* SUNWgnome-img-viewer.spec: Fix packaging for new locales.

2006-10-20  Ghee Teo <ghee.teo@sun.com>

	* patches/docbook-xsl-stylesheets-02-g11n-i18n-ja.diff: fixed fuzz

2006-10-20 Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-data-server.spec: Add code to expand manpage tarball, 
	otherwise build breaks.

2006-10-20 Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution.spec, SUNWgnome-cd-burner.spec, SUNWlibcdio.spec,
	SUNWgnome-desktop-prefs.spec, SUNWgnome-file-mgr.spec,
	SUNWgnome-media-player.spec,  SUNWgnome-media.spec, SUNWgnome-vfs.spec:
	Remove SUNWhalh BuildRequires because header files are in SUNWhea in 
	snv_51.

2006-10-19 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media-mp3.spec: Delete $RPM_BUILD_ROOT at top of %install. 
	Move .a/.la removal to base spec.
	* SUNWgnome-applets.spec: Remove obsolete 'rm -r' calls from %install.

2006-10-19  Harry Lu  <harry.lu@sun.com>

	* patches/gnome-netstatus-01-restart.diff: unfuzz the patch.

2006-10-19  Irene Huang <irene.huang@sun.com>

	* SUNWevolution-data-server.spec: Modified to add new manapges
	* manpages/Makefile: Modified to add new manpages of libe* shipped
	by evolution and evolution-data-server.
	* manpages/sman1/evolution.1: Modified to add libe* to SEE ALSO
	* manpages/sman3/libebook-1.2.3:
	* manpages/sman3/libecal-1.2.3:
	* manpages/sman3/libedata-book-1.2.3:
	* manpages/sman3/libedata-cal-1.2.3:
	* manpages/sman3/libedataserver-1.2.3:
	* manpages/sman3/libedataserverui-1.2.3: New manpages of libe*

2006-10-18 Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution.spec: Use %{evolution.major_version} instead of hard 
	coded version number.

2006-10-18  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-applets.spec: Hrm, I swear this built before. Remove
        the quick-lounge pixmaps again. Some weirdness with the /var dir
        that I'll leave the build machine to choke on, just in case it's
        a local issue.

2006-10-18  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-applets.spec: Add WebEyes server back in again.

2006-10-17 Glynn Foster  <glynn.foster@sun.com>

        * SUNWgnome-applets.spec: Remove webeyes from the build. See
        base-specs/ChangeLog.pre-2-18 for details.

2006-10-17 Damien Carbery <damien.carbery@sun.com>

	* SUNWtgnome-tstripe.spec: Add 'make' to the %build section as only 
	having 'make install' was populating $RPM_BUILD_ROOT even when the 
	package failed.

2006-10-17  Jeff Cai  <jeff.cai@sun.com>

	* SUNWevolution-data-server.spec: Add patch for bug 348888
	* SUNWevolution.spec: Remove patch patches/evolution-03-mail-
	rlimit.diff

2006-10-16 Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-base-libs.spec: Fix comment.

2006-10-16 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-cd-burner.spec, SUNWgnome-media-apps.spec, 
	SUNWimagick.spec: Remove the '-rf' from the 'rm *.la *.a' lines so 
	that any changes to the module source will be seen as a build error 
	and action can be taken.

2006-10-13 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs.spec, SUNWgnome-media-player.spec: Delete .a and
	.la files.

2006-10-13 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs-java.spec, SUNWgnome-config-java.spec,
	  SUNWgnome-terminal-java.spec: Correct and sync dir perms. Change
	  root:other to root:sys.

2006-10-12 John Rice <john.rice@sun.com>

        * SUNWgnome-config-java.spec
        - Modified srcjardir to conform to PSARC/2006/053
        - Add patches to allow doc base dir to be specified in configure
        * patches/gnome-config-java-07-docbasedir.diff: change Makefile.am to 
	  use docbasedir, instead of hardcoded $(datadir)/doc
        - Enabled generation of src jar. Added configure option. 
        * patches/gnome-config-java-06-srcjar.diff: added BUILD_SRCJAR target 
	  to Makefile.am
        - Modify patch to so specifying javadir as configure option works
        * patches/gnome-config-java-04-installpaths.diff: replace hard coded 
	  java dir with specifiable javadir.
        * SUNWgnome-terminal-java.spec
        - Modified srcjardir to conform to PSARC/2006/053
        * patches/gnome-terminal-java-03-srcjar.diff: updated patch with 
	  all-local target
        * patches/gnome-terminal-java-05-javadir.diff renamed to 
	  gnome-terminal-java-05-jardir.diff
        * SUNWgnome-base-libs-java.spec
        - Added support for srcjar creation and doc api creation for 
          gnome, glade
        - Modified srcjardir to conform to PSARC/2006/053
        - Added support for srcjar creation and doc api creation for 
          cairo, gtk
        - Add srcjar and api doc to dev files
        - Use docbasedir and macrobasedir

2006-10-10  Irene Huang <Irene.Huang@sun.com>

	* patches/evolution-data-server-02-libexec.diff: Modified to remove
	the fuzziness when patching.

2006-10-10  Wang Xin  <jedy.wang@sun.com>

        * Solaris/patches/evolution-exchange-01-solaris-eutil.diff:
        Update the patch to remove fuzzy hunks.

2006-10-09  Dermot McCluskey <dermot.mccluskey@sun.com>

	==== Vermillion Devel build 51 ====

2006-10-08 Damien Carbery <damien.carbery@sun.com>

	* SUNWimagick.spec: Unbump because it breaks gnome-themes.

2006-10-07  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWimagick.spec: Bump to 6.2.9-8

2006-10-06 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-terminal-java.spec, SUNWgnome-config-java.spec: Set dir 
	  perms of %{_datadir}/lib/java/javadoc to match 
	  SUNWgnome-base-libs-java.spec.

2006-10-05 John Rice <john.rice@sun.com>

	* gnome-terminal-java-03-srcjar.diff: updated patch with all-local 
	  target.
        * SUNWgnome-config-java.spec:
	  - Add patches to allow doc base dir to be specified in configure.
	  - Enabled generation of src jar. Added configure option. 
	  - Modify patch to so specifying javadir as configure option works.
	* gnome-config-java-07-docbasedir.diff: change Makefile.am to use 
	  docbasedir, instead of hardcoded $(datadir)/doc.
	* gnome-config-java-06-srcjar.diff: added BUILD_SRCJAR target to 
	  Makefile.am.
	* gnome-config-java-04-installpaths.diff: replace hard coded java dir 
	  with configure specified javadir.

2006-10-05  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-keyring-manager.spec: fix postrun scripts to match
	  those in other JDS packages

2006-10-05  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWevolution-webcal.spec, SUNWevolution.spec, SUNWfsexam.spec,
	  SUNWgnome-a11y-gok.spec, SUNWgnome-a11y-reader.spec,
	  SUNWgnome-applets.spec, SUNWgnome-archive-mgr.spec,
	  SUNWgnome-calculator.spec, SUNWgnome-cd-burner.spec,
	  SUNWgnome-cd.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-crash-report.spec, SUNWgnome-desktop-prefs.spec,
	  SUNWgnome-file-mgr.spec, SUNWgnome-games.spec,
	  SUNWgnome-hex-editor.spec, SUNWgnome-img-viewer.spec, 
	  SUNWgnome-keyring-manager.spec, SUNWgnome-libs.spec,
	  SUNWgnome-media-apps.spec, SUNWgnome-media-player.spec,
	  SUNWgnome-media.spec, SUNWgnome-meeting.spec,
	  SUNWgnome-panel.spec, SUNWgnome-pdf-viewer.spec,
	  SUNWgnome-pilot.spec, SUNWgnome-print.spec,
	  SUNWgnome-remote-desktop.spec, SUNWgnome-session.spec,
	  SUNWgnome-system-monitor.spec, SUNWgnome-system-tools.spec,
	  SUNWgnome-terminal.spec, SUNWgnome-text-editor.spec,
	  SUNWgnome-utils.spec, SUNWgnome-vfs.spec, SUNWgnome-wm.spec:
	  add guards to the %preun scripts that exit 0 if postrun
	  is not installed (workaround for Solaris install bug 4511042)

2006-10-05 John Rice <john.rice@sun.com>

        * gnome-terminal-java-06-docbasedir.diff: removed unecessary patch to 
          autogenerated aclocal.m4 file, patch needs to be applied to 
          jg_common.m4 as is being done in glib2-java-04-docbasedir.diff

2006-10-05 John Rice <john.rice@sun.com>

        * SUNWgnome-config-java.spec: separated pacakge version and tarball
          version
        * SUNWgnome-terminal-java.spec:
          - Add patches to allow doc base dir to be specified in configure
          - Add patch so specifying javadir as configure option works
          - Add patch to remove javadoc compiler warnings
          - Add tarball_version as this needs to be different from the 
            default_pkg_version
        * gnome-terminal-java-01-installpaths.diff: modified patch so generated
         .pc file now refers to $(jardir) instead of hard coding classpath
        * glib2-java-04-docbasedir.diff: add docbasedir param to jg_common.m4 
          which is used to create the aclocal.m4 macros by autoconf, 
          which are used to create Makefile.in using automake.
        * gnome-terminal-java-06-docbasedir.diff: change Makefile.am to use 
          docbasedir, instead of hardcoded $(datadir)/doc
        * gnome-terminal-java-05-javadir.diff: replace hard coded java dir 
          with speficiable javadir
        * gnome-terminal-java-04-docclasspath.diff: add classpath to javadoc 
          options in Makefile.am

2006-10-05 Damien Carbery <damien.carbery@sun.com>

	* SUNWbrltty.spec: Add Requires SUNWxwplt to partially fix 6454451.
	* cron-script.sh: Add code to report the number of patches used in
	  each build (a simple 'ls *.diff | wc -l').
	* SUNWgnome-terminal-java.spec: Correct tarball version defines.
	* SUNWgnome-config-java.spec: Correct tarball version specifiers.

2006-10-04 John Rice <john.rice@sun.com>

        * SUNWgnome-terminal-java.spec: added patch to get src jar 
        * gnome-terminal-java-03-srcjar.diff: added BUILD_SRCJAR target to 
	  Makefile.am

2006-10-04 Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-l10n-gnome.spec: Add si locale to 'extra' package. gdm, 
	  gnome-backgrounds and gnome-themse installed the files.
	* SUNWlibglade-java.spec: Removed as module has been merged into
	  SUNWgnome-base-libs-java.spec.
	* SUNWgnome-config-java.spec, SUNWgnome-termina-java.spec: Correct
	  dir perms.

2006-10-04 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWgnome-dtlogin-integration.spec: Update version number
	  to 0.28 as Xinitrc.jds now includes call to 
	  /usr/bin/linc-cleanup-sockets to fix bug 6425609.

2006-10-03  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWPython.spec: make the patches not create .patch<n> backup
	  files because some of them ended up in the packages; fix the
	  path to the python interpreter in the .py files before they
	  are compiled, fixes 6469243;
	  add patch write_compiled_module-atomic.diff
	* include/Solaris.inc: define %_patch_options, this specifies extra
	  options for gpatch when using pkgbuild 1.1.1 or later
	* base-specs/gettext.spec: fix libtool in libasprintf so that
	  it works if you use a different C compiler from the one used
	  to build the JDS CBE

2006-10-03 Damien Carbery <damien.carbery@sun.com>

	* SUNWlibglade-java.spec: Change dependency list because other modules 
	  merged into SUNWgnome-base-libs-java.

2006-10-03 John Rice <john.rice@sun.com>

        * SUNWgnome-config-java.spec: added patch to get api doc
          generated. Issue with "find -mindep" not supported.
        * gnome-config-java-05-doc.diff: patch added
        * SUNWgnome-terminal-java.spec: added patch to get api doc
          generated. Issue with "find -mindep" not supported.
          Also examples not being created correctly due to 
          invalid "examples" setting in Makefile.am
        * gnome-terminal-java-02-doc.diff: patch added

2006-10-03 Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Bump SUNW_ProdVers and default_pkg_version to 2.16.1.
	* SUNWlibglade-java.spec, SUNWgnome-config-java.spec
	  SUNWgnome-terminal-java.spec: Remove '>= 2.14' info from
	  BuildRequires	and Requires lines as it messes with packaging.

2006-10-02 John  Rice - <john.rice@sun.com>

        * SUNWgnome-config-java.spec:
          updated to build against modified SUNWgnome-base-libs-java. 
        * SUNWgnome-terminal-java.spec: 
          updated to build against modified SUNWgnome-base-libs-java. 
        * gnome-config-java-04-installpaths.diff:
          patch for install dirs for jar location on Solaris 
        * gnome-terminal-java-01-installpaths.diff:
          patch for install dirs for jar location on Solaris 
	* SUNWgnome-base-libs-java.spec: Remove INSTALLED_CLASSPATH and 
          INSTALLED_MACRODIR, not required 

2006-10-02 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs-java.spec:  Correct group for %{_datadir}/lib.
	  Use global version for package version number.
	  Add Build/Requires for Java packages (SUNWj5dev/SUNWj5rt).
	* SUNWgnome-media-player.spec: Remove application-registry and 
	  mime-info dirs from %files as they are no longer installed.

2006-10-02 John Rice <john.rice@sun.com>

        * SUNWgnome-libs-java.spec: Deleted. Code moved to gnome-libs-java.spec
	  for inclusion in SUNWgnome-base-libs-java.spec.

2006-09-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs-java.spec: Add PKG_CONFIG vars to support
	  uninstalled .pc files.

2006-09-28  John Rice  <john.rice@sun.com>

        * SUNWgnome-libs-java.spec, SUNWgnome-terminal-java.spec,
          SUNWgnome-config-java.spec: Replaced mkdir with install -d
        * SUNWgnome-base-libs-java.spec:
          - Initial rev: merge of glib-java, cairo-java, gtk-java
            and glade-java. Using linux spec files to simplify merge
          - Work in progress, need to add patches to configure.ac
            Makefile.in and Makefile.am to allow jar & doc locations
            to be configured to the Solaris install locations
            /usr/share/lib/java/... 

2006-09-28  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Add 'Development' to mail sent to Beijing.

2006-09-27  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-wm.spec: Add -lXrender to LDFLAGS.

2006-09-27  John Rice  <john.rice@sun.com>

        * SUNWgnome-libs-java.spec:
          - Changed requires to use new Java-Gnome package names.
          - Rename to SUNWgnome-libs-java, rename patches and add devel package
          - Moved location of docs under
	    %{_datadir}/lib/java/javadoc/java-gnome
          - Bump to 2.12.5

2006-09-27  John Rice <john.rice@sun.com>

	* SUNWgnome-config-java.spec: Rename from SUNWlibgconf-java.spec. Also
	  add devel package, move docs to
	  %{_datadir}/lib/java/javadoc/java-gnome.
	* patches/gnome-config-java-02-jni.diff, 
	  patches/gnome-config-java-03-example.diff,
	  patches/gnome-config-java-01-config.diff: Renamed from
	  libgconf-java-*.
	* SUNWgnome-terminal-java.spec: Renamed from SUNWlibvte-java.spec. Also
	  add devel package and move docs to %{_datadir}/lib/java/javadoc
	  and jar files to %{_datadir}/lib/java.

2006-09-27  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-system-tools.spec: Delete empty omf dir when not doing l10n
	  build.

2006-09-23 Brian Cameron  <brian.cameron@sun.com>

        * manpages/sman5/gnome-interfaces.5: Move URL's to SEE ALSO section
          and reference the System Admin guide there also.  Recommendations
          from Glynn.

2006-09-24  Dermot McCluskey <dermot.mccluskey@sun.com>

	==== Vermillion Devel build 50 ====

2006-09-22 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWdbus.spec: Change -mt to -D_REENTRANT

2006-09-22  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWgnome-remote-desktop.spec: temporarily comment out manpages

2006-09-22 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWdbus.spec: Add -mt to fix bugster 6470244.

2006-09-20   Henry Zhang <hua.zhang@sun.com>

	* SUNWlibgtop.spec: Shorten the summary according to Shirley comments
	  Delete unuseful binary files from /usr/bin
        * Solaris/manpages/sman1/gnome-system-monitor.1: Add some contents for
          Sun Ray

2006-09-20  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-system-tools.spec: Fix l10n package - nl locale omf
	  file was in base and l10n package.

2006-09-18  Laszlo (Laca) Peter  <laca@sun.com>

	Python 64-bit changes

	* SUNWPython.spec: added patched 3,4,5 (see base-specs/ChangeLog.pre-2-18 for
	  defails); build 32-bit and 64-bit versions of python 2.4.3;
	  upgraded to 2.4.3; moved smtpd.py to /usr/demo/python
	* include/Solaris.inc: define cxx_optflags64 -- 64-bit c++ compiler
	  flags

2006-09-18  Laszlo (Laca) Peter  <laca@sun.com>

	* .pkgtoolrc: add ${tarballdirs} to the tarball dir search path
	  so that you can specify additional directories in ~/.pkgtoolrc
	* SUNWbrltty.spec: delete some unnecessary env variables
	* SUNWdbus.spec: revert to normal optimisation flags, the build
	  problems were caused by ld(1) bug 6467925;
  	  change /var/run/dbus permissions to root:root, fixes 6460949
	* SUNWevolution-data-server.spec: delete some unnecessary env variables
	* SUNWevolution-exchange.spec: delete some unnecessary env variables
	* SUNWevolution-jescs.spec: delete some unnecessary env variables
	* SUNWevolution-libs.spec: delete some unnecessary env variables
	* SUNWevolution-webcal.spec: delete some unnecessary env variables
	* SUNWevolution.spec: delete some unnecessary env variables
	* SUNWfsexam.spec: delete some unnecessary env variables
	* SUNWgnome-a11y-gok.spec: delete some unnecessary env variables
	* SUNWgnome-a11y-libs.spec: delete some unnecessary env variables
	* SUNWgnome-a11y-reader.spec: delete some unnecessary env variables
	* SUNWgnome-applets.spec: delete some unnecessary env variables
	* SUNWgnome-archive-mgr.spec: delete some unnecessary env variables
	* SUNWgnome-calculator.spec: delete some unnecessary env variables
	* SUNWgnome-camera.spec: delete some unnecessary env variables
	* SUNWgnome-cd-burner.spec: delete some unnecessary env variables
	* SUNWgnome-character-map.spec: delete some unnecessary env variables
	* SUNWgnome-component.spec: set PERL to /usr/perl5/bin/perl as per
	  CR6454456
	* SUNWgnome-config-editor.spec: delete some unnecessary env variables
	* SUNWgnome-desktop-prefs.spec: delete some unnecessary env variables
	* SUNWgnome-dialog.spec: delete some unnecessary env variables
	* SUNWgnome-doc-utils.spec: delete some unnecessary env variables
	* SUNWgnome-file-mgr.spec: delete some unnecessary env variables
	* SUNWgnome-games.spec: delete some unnecessary env variables
	* SUNWgnome-help-viewer.spec: delete some unnecessary env variables
	* SUNWgnome-img-editor.spec: delete some unnecessary env variables
	* SUNWgnome-img-viewer.spec: delete some unnecessary env variables
	* SUNWgnome-keyring-manager.spec: delete some unnecessary env variables
	* SUNWgnome-libs.spec: delete some unnecessary env variables

2006-09-18  Brian Cameron  <brian.cameron@sun.com>

	* SUNWevolution.spec, SUNWgnome-cd-burner.spec,
	  SUNWgnome-desktop-prefs.spec, SUNWgnome-file-mgr.spec,
	  SUNWgnome-media.spec, SUNWgnome-media-player.spec,
	  SUNWgnome-vfs.spec, SUNWlibcdio.spec:  Now BuildRequires
	  SUNWhalh instead of SUNWhal since SUNWhalh contains the
	  header files.

2006-09-16  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-common-devel.spec: set PERL to /usr/perl5/bin/perl as
	  per CR6454456

2006-09-15  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-common-devel.spec: Now install gtk-doc 
	  documentation so people know how to use gtk-docs if they
	  want to use them.

2006-09-15  Takao Fujiwara  <takao.fujiwara@sun.com>

	* SUNWtgnome-tsol-libs.spec: Updated
	* SUNWtgnome-tsoljdsdevmgr.spec: Updated
	* SUNWtgnome-tsoljdslabel.spec: Updated
	* SUNWtgnome-tsoljdsselmgr.spec: Updated
	* SUNWtgnome-tstripe.spec: Updated to add l10n packages
	* SUNWtgnome-zz-l10n.spec: Added to create l10n packages

2006-09-14  Brian Cameron  <brian.cameron@sun.com>

        * manpages/Makefile :  Jerry misspelled libgstbase-0.10.3.
        * manpages/sman3/libgstbase-0.10.3 : The shadow manpage didn't inlcude
          the ".3" on the manpage it was referring to, so it didn't actually 
          work. Fixed.

2006-09-14  Dave Lin  <dave.lin@sun.com>

        * SUNWflash-player-plugin.spec: Bump version to 7.0.66.0 to port
          the security bug fixes(CR#6461058)

2006-09-12  Matt Keenan    <matt.keenan@sun.com>

	* manpages/sman1/scrollkeeper.1 : Updated

2006-09-12  Matt Keenan    <matt.keenan@sun.com>

	* manpages/sman1/gnome-calculator.1 : Updated

2006-09-12  Matt Keenan    <matt.keenan@sun.com>

	* SUNWgnome-audio.spec : Revert back removal of _mandir before man page
          installation, needed

2006-09-12  Jerry Tan    <jerry.tan@sun.com>

	* manpages/sman1/rhythmbox.1: update man page, add sections for doc, 
          plugins.

2006-09-12  Jerry Tan    <jerry.tan@sun.com>
	* manpages/Makefile :  Add libgstbase shadow man page
	* manpages/sman3/libgstbase-0.10.3 : libgstbase man page
	* manpages/sman3/libgstreamer-0.10.3: add desc for libgstbase
	* manpages/sman5/gnome-interface.5  : add libgstbase

2006-09-11  Brian Cameron  <brian.cameron@sun.com>

	* manpages/sman1/gdmdynamic.1: Correct some mistakes.

2006-09-11  Matt Keenan  <matt.keenan@sun.com>

	* SUNWgnome-a11y-orca.spec : New manpage tarball
	* manpages/Makefile : Add SUNWgnome-a11y-orca tarball generation
	* manpages/sman1/orca.1 : Orca man page

2006-09-11  Matt Keenan  <matt.keenan@sun.com>

	* SUNWgnome-utils.spec : Ship baobab.1 community man page
	* SUNWgnome-pdf-viewer.spec : Ship pdf*.1 community man pages

2006-09-11  Dermot McCluskey <dermot.mccluskey@sun.com>

	==== Vermillion Devel build 49 ====

2006-09-08  Matt Keenan  <matt.keenan@sun.com>

	* manpages/Makefie : Add SUNWgnome-hex-editor
	* SUNWgnome-hex-editor.spec : Amend for Man page Tarball
	* SUNWgnome-cd.spec : Amend for Man page Tarball
	* SUNWgnome-media-player.spec : Amend for Man page Tarball
	  also deliver community totem.1 and totem-video-thumbnailer.1
	  man pages
	* SUNWgnome-crash-report.spec : Amend for Man page Tarball
	* SUNWgnome-audio.spec : Deliver esd.1 esddsp.1 esdfilt.1 and esdloop.1
	* SUNWgnome-component : Deliver bonobo-activation-server.1 man page
	* SUNWgnome-doc-utils : Deliver xml2po.1. manpage
	* SUNWgnome-keyring-manager : Deliver gnome-keyring-manager.1 man page

2006-09-08  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWopenjade.spec: remove -z ignore from LDFLAGS because it
	  corrupts the jade executable, fixes CR 6466538

2006-09-08  Brian Cameron  <brian.cameron@sun.com>

	* manpages/sman5/gnome-interfaces.5: Add more information about
	  System Admin guide and where gtk-docs are located.  Also gail
	  is a Platform not Desktop library, so corrected.  Now should
	  be accurate.
	* manpages/sman1/gtk-update-icon-cache.1: Reference gtk-docs.
	* manpages/sman1/gnome-open.1: Fix manpage.
	* manpages/sman1/eog.1: Cleanup.

2006-09-08  Brian Cameron  <brian.cameron@sun.com>

	* manpages/Makefile : Add some missing manpages (charmap.1 shadow,
	  libwnck-1.0.3, gnome-printinfo.1, and gnome-panel-screenshot.1
	  shadow).
	* manpages/sman1/gedit.1: Update so that it mentions
	  /usr/lib/gedit/plugins directory.

2006-09-08  Matt Keenan <matt.keenan@sun.com>

	* manpages/Makefile : Add SUNWgnome-cd, SUNWgnome-media-player,
	  SUNWgnome-crash-report, remove unused gnome-desktop-prefs.1
	* manpages/sman3/libpangoxft-1.0.3 : Rename and add .3 section suffix
	* manpages/sman3/libpangocairo-1.0.3 : Rename, added .3 section suffix

2006-09-08  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Use /usr/bin/echo to send multiline mail to Beijing.

2006-09-08  Matt Keenan  <matt.keenan@sun.com>

	* manpages/Makefile : Amend notes/instructions for adding/changeing
	  man pages.

2006-09-08  Brian Cameron  <brian.cameron@sun.com>

	* manpages/sman1/sound-juicer.1, manpages/sman1/rhythmbox.1:
	  Add gnome-std-options to the OPTIONS section.  Make Volatile
	  not External in ATTRIBUTES.

2006-09-08  Brian Cameron  <brian.cameron@sun.com>

	* manpages/sman3/libcairo.3, manpages/sman3/libpangocairo-1.0,
	  manpages/sman3/libspi.3, manpages/sman3/libgnome-desktop-2.3,
	  manpages/sman3/libpangoxft-1.0, manpages/Makefile:  Added new
	  manpages.  libpango* and libspi are shadow manpages.
	* manpages/sman5/gnome-interfaces.5: Updated so it lists all 
	  Committed interfaces and contains a few paragraphs about 
	  GNOME Interface stability and how to get involved with 
	  integrating with the Solaris desktop.
	* manpages/*/*: Updated most of the manpages, fixing the 
	  termlength value in the <variablelist> tag so that the listitems
	  (options, files, envvars, etc.) are not cut off.  This makes the
	  manpages far more readable.  Improved the SEE ALSO sections of 
	  many manpages.  Fixed some incorrect package names in the 
	  ATTRIBUTES tables.  Fixed other errors I noticed.

2006-09-08  Chris Wang <chris.wang@sun.com>
	* manpages/sman1/rhythmbox.1 Add missing manpage for rhythmbox.
	* manpages/sman1/sound-juicer.1 Add missing manpage for sound-juicer.

2006-09-07  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Add nds@NFE locale to 'extra' package. Yelp 
	  (SUNWgnome-help-viewer) installed the files.
	* SUNWgnome-meeting.spec: Remove upstream patch, 
	  ekiga-08-pwlib-audiodev.diff.
	* patches/ekiga-08-pwlib-audiodev.diff: Removed, upstream.

2006-09-06  Brian Cameron  <brian.cameron@sun.com>

        * manpages/Makefile: Add two new manpages
        * manpages/sman1/gdk-pixbuf-query-loaders.1,
          manpages/sman1/gtk-update-icon-cache.1: Added missing manpages
          for new Committed interfaces.
        * manpages/sman1/glib*,gdk*,gtk*: Updated SEE ALSO to reflect
          new manpages.

2006-09-06  Lin Ma  <Lin.Ma@Sun.COM>

	* SUNWgnome-utils.spec: Turn to NROFF manpage of gnome-system-log.
	* manpages/Makefile: Remove gnome-system-log.1 from 
	  Solaris/manpages/sman1
	* manpages/sman1/gnome-system-log.1: Removed.

2006-09-05  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-desktop-prefs.spec: Update so that it checks if HAL
	  is available so the control-center.spec can set --enable-hal or
	  --disable-hal as appropriate.  No longer require SUNWgnome-panel
	  as a package dependency since we don't build with libxklavier.
	* SUNWgnome-panel.spec: Remove libxklavier from the package.

2006-09-05  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-panel.spec:  Fix comments. Don't put -g in CFLAGS.
	* SUNWgnome-applets.spec:  Remove libical since we no longer ship
	  the now applet - this removes the SUNWgnome-intranet-applets-devel
	  package.  Fix comments.  Don't put -g in CFLAGS.

2006-09-05  Matt Keenan <matt.keenan@sun.com>

	* SUNWfirefox.spec, SUNWthunderbird.spec: Ammended to use new man page
	  tarball.
	
2006-09-05  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-text-editor.spec: Fix root pkg 
	  (s/filebrowser.schemas/gedit-file-browser.schemas/).
	* SUNWgnome-crash-report.spec: Update packaging for new tarball.

2006-09-05  Matt Keenan <matt.keenan@sun.com>
	
	* SUNWgnome-removeable-media.spec : Amended to use new man page tarball
	* manpages/Makefile : Remove gstreamer-properties.1 from 
	  SUNWgnome-media.spec.

2006-09-04  Matt Keenan <matt.keenan@sun.com>

	* SUNWrealplayer.spec : Amended to use new man page tarball
	* manpages/sman1/realplay.1 : Moved from ext-sources to here
	* manpages/Makefile : Added making of SUNWrealplayer man page tarball

2006-09-04  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-base-libs.spec : Amended to use new man page tarball

2006-09-04  Matt Keenan <matt.keenan@sun.com>

	* manpages/Makefile : Add usage comments to header

2006-09-04  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-gtksourceview.spec : Amended to use new man page tarball
	* SUNWgnome-help-viewer.spec : Amended to use new man page tarball
	* SUNWgnome-im-client.spec : Amended to use new man page tarball
	* SUNWgnome-img-viewer.spec : Amended to use new man page tarball
	* SUNWgnome-libs.spec : Amended to use new man page tarball
	* SUNWgnome-media-apps.spec : Amended to use new man page tarball
	* SUNWgnome-media.spec : Amended to use new man page tarball
	* SUNWgnome-menu-editor.spec : Amended to use new man page tarball
	* SUNWgnome-panel.spec : Amended to use new man page tarball
	* SUNWgnome-pilot.spec : Amended to use new man page tarball
	* SUNWgnome-print.spec : Amended to use new man page tarball
	* SUNWgnome-session.spec : Amended to use new man page tarball
	* SUNWgnome-sys-suspend.spec : Amended to use new man page tarball
	* SUNWgnome-system-monitor.spec : Amended to use new man page tarball
	* SUNWgnome-terminal.spec : Amended to use new man page tarball
	* SUNWgnome-text-editor.spec : Amended to use new man page tarball
	* SUNWgnome-ui-designer.spec : Amended to use new man page tarball
	* SUNWgnome-utils.spec : Amended to use new man page tarball
	* SUNWgnome-vfs.spec : Amended to use new man page tarball
	* SUNWgnome-wm.spec : Amended to use new man page tarball
	* SUNWjpg.spec : Amended to use new man page tarball
	* SUNWlibpopt.spec : Amended to use new man page tarball
	* SUNWlibrsvg.spec : Amended to use new man page tarball
	* SUNWogg-vorbis.spec : Amended to use new man page tarball
	* SUNWpng.spec : Amended to use new man page tarball

2006-09-04  Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Bump version number to 2.16.0.

2006-09-04  Yandong Yao <yandong.yao@sun.com>

	* SUNWzz-gnome-l10n.spec: add missing evolution l10n pkgs to fix 6448327

2006-09-01  Matt Keenan <matt.keenan@sun.com>

	* manpages/Makefile : Fix entities delivery bug

2006-09-01  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-display-mgr.spec : Amended to use new Man page tarball
	* SUNWgnome-config.spec : Amended to use new Man page tarball
	* SUNWgnome-desktop-prefs.spec : Amended to use new Man page tarball
	* SUNWgnome-dialog.spec : Amended to use new Man page tarball
	* SUNWgnome-file-mgr.spec : Amended to use new Man page tarball

2006-09-01  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-character-map.spec : Amended to use new Man Page Tarball
	* SUNWgnome-a11y-reader.spec : Amended to use new man page tarball
	* SUNWgnome-a11y-gok.spec : Amended to use new man page tarball
	* SUNWgnome-component.spec : Amended to use new man page tarball
	* SUNWTiff.spec : Amended to use new man page tarball
	* SUNWgnome-cd-burner.spec : Amended to use new man page tarball
	* SUNWevolution-exchange.spec : Amended to use new man page tarball
	* SUNWgnome-a11y-libs.spec : Amended to use new man page tarball
	* SUNWgnome-common-devel.spec : Amended to use new man page tarball
	* SUNWgnome-audio.spec : Amended to use new man page tarball
	* SUNWgnome-a11y-base-libs.spec : Amended to use new man page tarball
	* SUNWgnome-calculator.spec : Amended to use new man page tarball
	* SUNWgnome-archive-mgr.spec : Amended to use new man page tarball
	* SUNWgnome-a11y-poke.spec : Amended to use new man page tarball
	* SUNWevolution.spec : Amended to use new man page tarball
	* SUNWgnome-config-editor.spec : Amended to use new man page tarball

2006-09-01  Damien Carbery <damien.carbery@sun.com>

	* SUNWgksu.spec: Delete %{_datadir}/locale/locale.alias as it caused a 
	  packaging conflict.

2006-09-01  Matt Keenan <matt.keenan@sun.com>

	* manpages/Makefile : New Makefile for generating Man Page Tarballs
	* manpages/Makefile.template : Template Makefile to be included in Man 
	  Page Tarballs

2006-09-01  Irene Huang <irene.huang@sun.com>

	* manpages/sman1/alacarte.1: new manpage for GNOME Menu Editor.

2006-08-30  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-perf-meter.spec, ext-specs/gnome-perfmeter.spec: Removed
	  since this is replaced by GNOME System tools.
	* SUNWzz-gnome-l10n.spec: Remove reference to removed package.

2006-08-29  Brian Cameron  <brian.cameron@sun.com>

	* manpages/sman1/*: Fix some broken tags.

2006-08-29  Brian Cameron  <brian.cameron@sun.com>

        * SUNWgnome-menu-editor.spec: Remove "alacarte" from
          summary at request of Shirley Woo since we should have
          generic package summaries.

2006-08-30  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-utils.spec: Add post/postun install scripts so that we
          get nice GConf love.

2006-08-30  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-utils.spec: Update to install the icons within
          the correct packages.

2006-08-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWapoc.spec: Correct JAVA_HOME (/usr/j2se -> /usr/java).

2006-08-29  Geoff Higgins <geoff.higgins@sun.com>

	* SUNWapoc.spec: Unset DISPLAY to stop apoc installer build trying to 
	  connect to a display.

2006-08-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Add gok/mr and gok/or locales to 
	  SUNWgnome-l10nmessages-extra.

2006-08-28  Brian Cameron  <brian.cameron@sun.com>

        * Solaris/SUNWgnome-a11y-dasher.spec: Ship NROFF manpage for now.
	* Solaris/manpages/sman1/yelp.1: Updated.
	* Solaris/manpages/sman1/gedit.1: Minor fixes.

2006-08-29  Glynn Foster  <glynn.foster@sun.com>

	* manpages/sman1/zenity.1: Update the zenity man page. The
          help manuals are unfortunately not in sync, but hopefully the
          community can pick those up before they release 2.16.0

2006-08-28  Brian Cameron  <brian.cameron@sun.com>

        * Solaris/manpages/nautilus-cd-burner.1,
          Solaris/manpages/nautilus.1, Solaris/manpages/metacity.1,
          Solaris/manpages/metacity-window-demo.1,
          Solaris/manpages/metacity-message.1:  Updated manpages

2006-08-28  Brian Cameron  <brian.cameron@sun.com>

	* Solaris/SUNWgnome-display-mgr.spec: Add missing gdmdynamic
	  manpage. 
	* Solaris/manpages/sman1/*, Solaris/manpages/sman1m/*:
	  Finish updating pkg-config (ENVVAR section).  Fix gconftool-2,
	  gconf-editor, gedit, and bonobo-slay manpages.  Updated SEE ALSO
	  of GDM manpages to include gdmdynamic.

2006-08-28  Irene Huang <Irene.Huang@sun.com>

	* manpages/sman1/gnome-sys-suspend.1: Added long version of arguments.

2006-08-28  Damien Carbery <damien.carbery@sun.com>

	==== Vermillion build 48 ====

2006-08-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-python-libs.spec: Fix typo in PKG_CONFIG_PATH data (s/=/-/).

2006-08-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWdbus.spec: Use '-xO2' optimization (not -xO4) as the latter 
	  causes seg faults in build.

2006-08-28  Dave Lin <dave.lin@sun.com>

	* SUNWgnome-meeting.spec, patches/ekiga-08-pwlib-audiodev.diff: 
	  Add patch ekiga-08-pwlib-audiodev.diff to fix the bug CR#6462870

2006-08-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Add SUNWgnome-applets-l10n and gok locales.

2006-08-28  Irene Huang <Irene.Huang@sun.com>

	* manpages/sman1/evolution.1: Updated Evolution manpage.

2006-08-25  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-character-map.spec, manpages/sman1/gnome-charagter-map.1,
	  manpages/sman1/charmap.1: Add new charmap manpage.
	* manpages/sman1/gst-launch: Fixes for examples.
	* manpages/sman1/pkg-config.1:  Many fixes based on latest version
	  of the manpage from the module.
	* manpages/sman1/gnome-screenshot.1, manpages/sman1/gedit.1: Fix.

2006-08-25  Brian Cameron  <brian.cameron@sun.com>

        * manpages/sman1/*: Many more manpage updates.

2006-08-25  Brian Cameron  <brian.cameron@sun.com>

        * SUNWgnome-media.spec, manpages/sman3/libgstreamer-0.8.3,
          manpages/sman3/libgstreamer-0.10.3: Move to reflect new library
          name.  Remove pointless libgstgetbits manpage, we no longer ship
          this library.
        * SUNWgnome-utils.spec, manpages/sman1/gnome-panel-screenshot.1: Add
          gnome-panel-screenshot.1 shadow manpage.
        * manpages/sman1/*, manpages/sman3/*, manpages/sman5/*: Many manpage
          updates.

2006-08-25  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-system-monitor.spec: make the postrun scripts use
	  $BASEDIR instead of $PKG_INSTALL_ROOT so that it works during
	  diskless client installation, part of CR6448317
	* SUNWgnome-display-mgr.spec: move the smf profile rename
	  postinstall stuff into the -root subpkg, because the base
	  package doesn't have access to the / files in the case of a
	  diskless installation, part of CR6448317

2006-08-25 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWdbus.spec: Use c99 compiler.

2006-08-25  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Add SUNWgnome-applets-l10n.
	* SUNWgnome-applets.spec: More updates to %files for new deskbar-applet
	  tarball.

2006-08-24  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-utils.spec: add SUNWxcu4 dependency for /usr/xpg4/bin/grep

2006-08-24  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-dtlogin-integration.spec: remove autoheader call since
	  there is AC_CONFIG_HEADER in configure.in

2006-08-24  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Minor update to %files.
	* SUNWlibgtop.spec: Remove the %{_datadir}/info dir as no other modules
	  install .info files.

2006-08-23  Laszlo (Laca) Peter  <laca@sun.com>

	* include/Solaris.inc: define _localstatedir

2006-08-23  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-display-mgr.spec: Moved man pages for programs moved
	  to /usr/sbin to sman1m.
	* manpages/sman1/gdmsetup.1, manpages/sman1/gdm.1,
	  manpages/sman1/gdm-binary.1: Removed.
	* manpages/sman1m/gdmsetup.1m, manpages/sman1m/gdm.1m,
	  manpages/sman1m/gdm-binary.1m: Added, updated to reflect changes
	  in interfaces.
	* manpages/sman1/gdmflexiserver.1, manpages/sman1/gdmphotosetup.1,
	  manpages/sman1/gdmXnestchooser.1,
	  manpages/sman1/gnome-session-remove.1,
	  manpages/sman1/gnome-terminal.1, manpages/sman1/gdmthemetester.1
	  manpages/sman1/gnome-session-save.1, manpages/sman1/esdctl.1
	  manpages/sman1/gnome-session.1, manpages/sman1/jmplay.1
	  manpages/sman3/libvte.3, manpages/sman3/libvorbis.3
	  manpages/sman3/libogg.3, manpages/sman1m/gdm-restart.1m:  Updated
	  to reflect changes in interfaces.

2006-08-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-config.spec: edit %changelog to avoid %ifarch
	  at the beginning of the line which now (correctly) breaks
	  the build with Unclosed %if error.

2006-08-23  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Update %files for new icons.
	* include/Solaris.inc: Bump SUNW_ProdVers to 2.15.92.

2006-08-23  Halton Huo  <halton.huo@sun.com>

	* SUNWgnome-menu-editor.spec: New module for gnome-menu-editor.

2006-08-22  Brian Cameron  <brian.cameron@sun.com>

	* manpages/sman1/gst-feedback.1, manpages/sman1/gst-xmlinspect.1,
	  manpages/sman1/esdplay.1, manpages/sman1/gst-typefind.1,
	  manpages/sman1/esdmon.1, manpages/sman1/gnome-sound-recorder.1,
	  manpages/sman1/gst-launch.1, manpages/sman1/gst-xmllaunch.1,
	  manpages/sman1/esdcat.1, manpages/sman1/esdctl.1,
	  manpages/sman1/jmplay.1, manpages/sman1/gst-inspect.1,
	  manpages/sman5/gst-std-options.5:  Updated media manpages.
	* manpages/sman1/gnome-cd.1, manpages/sman1/gst-md5sum.1:  Remove	
	  old manpages
	* Solaris/SUNWgnome-media.spec: Remove gst-md5sum manpage since
	  it is no longer a part of GStreamer.

2006-08-22  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-orca.spec: Update %files after bump to 0.9.0.
	* SUNWevolutions-libs.spec: Only change compiler options for non-debug 
	  builds.

2006-08-22  Jeff Cai <jeff.cai@sun.com>

	* SUNWevolution-libs.spec: Remove optimization option 
	  to fix 6461613.

2006-08-21  Brian Cameron  <brian.cameron@sun.com>

	* manpages/sman1/at-poke.1: Fix spelling error.
	* manpages/sman5/gnome-interfaces.5:  Mark libgnomeprintui as
	  Obsolete, libgnomeprint as Volatile.

2006-08-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-archive-mgr.spec, SUNWgnome-games.spec, 
	  SUNWgnome-media-apps.spec, SUNWgnome-system-tools.spec, 
	  SUNWgnome-perf-meter.spec. SUNWgnome-panel.spec: Fix l10n package -
	  C locale omf file was in base and l10n package.

2006-08-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWglib-java.spec: Bump to 0.3.2. Update %files for new tarball.
	* SUNWlibgtk-java.spec: Bump to 2.9.2. Update %files for new tarball.

2006-08-18  Brian Cameron  <brian.cameron@sun.com>

	* manpages/sman1/glib-mkenums.1,
	  manpages/sman1/gobject-query.1,
	  manpages/sman1/gtk-query-immodules-2.0.1,
	  manpages/sman1/create-branching-keyboard.1,
	  manpages/sman1/glib-genmarshal.1,
	  manpages/sman1/gdk-pixbuf-csource.1,
	  manpages/sman1/bonobo-slay.1,
	  manpages/sman1/at-poke.1,
	  manpages/sman1/pango-querymodules.1,
	  manpages/sman1/glib-gettextize.1: Manpage corrections.

2006-08-17  Brian Cameron  <brian.cameron@sun.com>

	* manpages/*: Updated all manpages so External->Volatile and 
	  Stable->Committed to reflect the new taxonomy used in 
	  LSARC 2006/202.

2006-08-17  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media-player.spec: Add Build/Requires SUNWfirefox/-devel 
	  for the xpidl compiler. Add the mozilla/plugins dir and 
	  totem-mozilla-viewer.
	* SUNWgnome-games.spec: Change 'icons' line in %files to pick up files.

2006-08-16  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-orca.spec: Comment out 'orca' dir until build issues 
	  with 0.2.[5-8] are resolved.
	* SUNWgnome-applets.spec: Add invest-applet files to internet-applets
	  package.
	* SUNWgnome-crash-report.spec. SUNWgnome-utils.spec, 
	  SUNWgnome-cd-burner.spec: Change 'icons' line in %files to pick up 
	  files.
	* SUNWgnome-media-player.spec: Remove empty mozilla/plugins dir in 
	  %install.
	* SUNWgnome-text-editor.spec: Add gtk-doc dir to %files.
	* SUNWgnome-user-docs.spec: Add %files entry to pick up pt_BR and 
	  zh_CN omf files.
	* SUNWlibvte-java.spec: Add Build/Requires SUNWlibgtk-java as required
	  by configure.
	* SUNWgnome-config-editor.spec: Remove scrollkeeper files under /var. 
	  Remove missing help files from l10n pkg.

2006-08-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWmozilla.spec: Removed because mozilla has been EOL'd from snv47.

2006-08-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution.spec, SUNWgnome-file-mgr.spec, SUNWgnome-media.spec,
	  SUNWgnome-vfs.spec, SUNWlibcdio.spec: Add Build/Requires SUNWhal
	  after check-deps.pl run.

2006-08-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-themes.spec: Fix path to icons dir in %preun.
	* SUNWglib-java.spec: Bump to 0.3.1.
	* SUNWlibgtk-java.spec: Bump to 2.9.1.

2006-08-14  Jim Li  <jim.li@sun.com>

	* SUNWgksu.spec: initial SUN spec file for gksu

2006-08-13  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-base-libs.spec: delete %pre script (hack) and SUNWj5rt
	  dep since we changed the icon dirs back to root:other;
          set PERL to /usr/perl5/bin/perl as per CR6454456

2006-08-12  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-a11y-dasher.spec, SUNWgnome-a11y-reader.spec,
	  SUNWgnome-applets.spec, SUNWgnome-archive-mgr.spec,
	  SUNWgnome-cd-burner.spec, SUNWgnome-cd.spec,
	  SUNWgnome-character-map.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-crash-report.spec, SUNWgnome-desktop-prefs.spec,
	  SUNWgnome-display-mgr.spec, SUNWgnome-games.spec,
	  SUNWgnome-gui-test.spec, SUNWgnome-help-viewer.spec,
	  SUNWgnome-img-editor.spec, SUNWgnome-media-player.spec,
	  SUNWgnome-panel.spec, SUNWgnome-pdf-viewer.spec,
	  SUNWgnome-remote-desktop.spec, SUNWgnome-solaris-branding.spec,
	  SUNWgnome-themes.spec, SUNWgnome-utils.spec, SUNWrealplayer.spec:
	  change datadir/icons permissions back to root:other since it's a
	  stable interface and wasn't supposed to be changed

2006-08-12  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-libs.spec: use the exact same postrun script for
	  scrollkeeper-update as in other spec files so that it's
	  only executed once.  Should fix 6431478.

2006-08-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-cd-burner.spec, SUNWgnome-media-player.spec: Change 
	  SUNWhal-devel ref to SUNWhal as the former does not exist.
	* SUNWgnome-doc-utils.spec: Remove %{_libdir}/locale files because
	  I don't want to create a l10n pkg.
	* SUNWlibcdio.spec: Add Build/Requires SUNWdbus/-devel as LDFLAGS 
	  references dbus.

2006-08-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWlibvte-java.spec: Add Build/Requires SUNWgnome-terminal/-devel 
	  for vte.

2006-08-08  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec, SUNWgnome-cd-burner.spec, 
	  SUNWgnome-media-player.spec, SUNWgnome-python-desktop.spec: Add to
	  Build/Requires after check-deps.pl run.

2006-08-08  Yandong Yao <yandong.yao@sun.com>

	fix bug 6447036 and do following changes:

	* gst-plugins-base.spec, gst-plugins-good.spec, gst.spec: add 
	  l10n-configure.sh
	* gst-plugins-base-01-gettext.diff, gst-01-gettext.diff: Add 
	  AC_PROG_INTLTOOL

2006-08-07  Jeff Cai  <jeff.cai@sun.com>

	* SUNWevolution.spec:
	* patches/evolution-03-mail-rlimit.diff: Add patch to fix bug 
	  6457079.

2006-08-04  Damien Carbery <damien.carbery@sun.com>

	* SUNWlibvte-java.spec: Added.
	* SUNWgnome-dtlogin-integration.spec: Bump to 0.27, to change menu 
	  string to 2.15.
	* SUNWglib-java.spec: Bump to 0.2.6.
	* SUNWcairo-java.spec: Bump to 1.0.5.
	* SUNWlibgtk-java.spec: Bump to 2.8.6.
	* SUNWlibgnome-java.spec: Bump to 2.12.4.
	* SUNWlibglade-java.spec: Bump to 2.12.5.
	* SUNWlibgconf-java.spec: Bump to 2.12.4.

2006-08-03  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Add multiload files back to %files.

2006-08-01  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWevolution-data-server.spec: require the use of the Solaris
	  bdb package when building a supported product (i.e. one for
	  Solaris integration)

2006-08-01  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWapoc-adapter-gconf.spec: set the permissions of
	  /etc/gconf/2/path to the expected ones.  Fixes 6455156.
	* SUNWgnome-config.spec: change 755 to - in defattr in %files root
	  so that the config files don't become executables.

2006-08-01  Darren Kenny <darren.kenny@sun.com>

	* SUNWgnome-applets.spec: Add SUNWlibgtop dependency for building the
	  multiload applet.

2006-07-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-system-monitor.spec: Remove 'devel' package definition as 
	  there is no matching %files section.

2006-07-30  Damien Carbery <damien.carbery@sun.com>

	* SUNWtgnome-tsol-libs.spec, SUNWtgnome-tsoljdsdevmgr.spec,
	  SUNWtgnome-tsoljdslabel.spec, SUNWtgnome-tsoljdsselmgr.spec,
	  SUNWtgnome-tstripe.spec: Always use nightly tarballs as source.

2006-07-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-vfs.spec: Add Build/Requires SUNWdbus/-devel.
	* SUNWgnome-applets.spec: Remove multiload files from %files.
	* SUNWgnome-utils.spec: Add Build/Requires SUNWlibgtop/-devel.

2006-07-28  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWdbus.spec: add pre and post scripts for enabling the dbus
	  svc upon installation but leaving it as is upon upgrade
	  (Artem Kachitchkine, reviewed by David Bustos)

2006-07-28  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWTiff.spec: bump to 3.8.2

2006-07-28  Brian Cameron  <brian.cameron@sun.com>

        * Solaris/SUNWgnome-file-mgr.spec: Add gnome-volume-manager and
          gnome-mount if HAL is enabled.
        * Solaris/SUNWlibcdio.spec, patches/libcdio-01-usehal.diff:  Get
          default CD drive name from HAL, if it is available.
        * Solaris/SUNWgnome-removable-media.spec: Only build if HAL is not
          enabled.
        * Solaris/SUNWgnome-session.spec,
          patches/gnome-session-01-gnome-volcheck-default-session.diff: Only
          apply if HAL is not enabled, since we only want to run gnome-volcheck
          if HAL is not enabled.

2006-07-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-session.spec: Remove l10n pkg as nothing installed.
	* SUNWzz-gnome-l10n.spec: Update for new languages. Remove dependencies
	  on modules that no longer have l10n pkgs.
	* SUNWgnome-applets.spec: Remove 'gtik' stuff and add deskbar stuff to
	  %files. Fix dir perms for 'applications' dir.

2006-07-28 Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>

        * SUNWzz-gnome-l10n.spec: corrected fix for CR#6432073

2006-07-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-reader.spec: Set X_LIBS so that libX11 is found.
	  Update %files for new tarball.

2006-07-28  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-desktop-prefs.spec : Add dbus-1 to %files

2006-07-28  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-desktop-prefs.spec : Remove bonobo from %files

2006-07-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-cd.spec: Omit locale files from packaging as not installed.
	* SUNWgnome-text-editor.spec: Update %files for new tarball.
	* SUNWgnome-img-viewer.spec: Remove scrollkeeper files before 
	  packaging. Update l10n package as some files are no longer installed.

2006-07-27  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWPython-extra.spec: add elementtree.spec

2006-07-27  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-terminal.spec: Delete scrollkeeper files.
	* SUNWgnome-keyring-manager.spec: Fix packaging of omf files.
	* SUNWgnome-a11y-dasher.spec: Delete scrollkeeper files.
	* SUNWgnome-python-libs.spec: Add pycairo module.

2006-07-27  Matt Keenan <matt.keenan@sun.com>

        * SUNWgnome-keyring-manager.spec: New file for gnome-keyring-manager

2006-07-27  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media-player.spec: Make #FIXME changes as dbus is on the
	  build systems. Update packaging for new rhythmbox tarball.
	* SUNWfirefox.spec: Remove 'aclocal' dir from %files as it is now empty.

2006-07-27  Halton Huo  <halton.huo@sun.com>

	* SUNWevolution-data-server.spec: Correct with_bdb_devel depend on 
	  SUNWbdb, not SUNWevolution-bdb-devel.

2006-07-26  Matt Keenan <matt.keenan@sun.com>
	
	* SUNWgnome-help-viewer.spec : Update to pick up local gecko.m4 for 
	  building yelp 2.15.5

2006-07-26  Halton Huo <halton.huo@sun.com>

        * SUNWevolution-bdb-devel.spec: New moudle to ship BerkeleyDB develop 
	  files.
        * SUNWevolution-data-server.spec: Add SUNWbdb Requires and 
	  SUNWevolution-bdb-devel BuildRequires to use system BerkeleyDB.

2006-07-26  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-session.spec, SUNWtgnome-xagent.spec: Add Build/Requires 
	  SUNWgnome-desktop-prefs/-devel for gnome-settings-daemon.

2006-07-26  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec: Update packaging to incorporate new gnome-utils
	  module, baobab. Add packages: SUNWgnome-disk-analyzer(-root).
	* SUNWgnome-crash-report.spec: Update packaging (icons moved).
	* SUNWgnome-cd-burner.spec: Update pkging for new tarball, including
	  removing l10n package as no files installed there.
	* SUNWtgnome-xagent.spec: Use 'version' number from gnome-session.spec 
	  instead of hard coding here.

2006-07-25  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-camera.spec: Fix 'rm .omf' line to not delete the C locale 
	  file.

2006-07-25  Jeff Cai <jeff.cai@sun.com>

	* SUNWevolution-data-server.spec:
	* SUNWevolution-exchange.spec:
	* SUNWevolution.spec:
	* patches/evolution-02-solaris-sed.diff:
	* patches/evolution-03-kerberos.diff:
	* patches/evolution-data-server-02-kerberos.diff:
	* patches/evolution-data-server-03-libexec.diff:
	* patches/evolution-exchange-03-solaris-eutil.diff:
	  Reorder patches.

2006-07-24  Jeff Cai<jeff.cai@sun.com>

	* SUNWevolution-exchange.spec: Bump to trunk and remove uninstalled 
          gtk-doc files from RPM_BUILD_ROOT.

2006-07-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-dialog.spec: add -lX11 to LDFLAGS

2006-07-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-screensaver.spec: add missing %_libexec file
	* SUNWgnome-system-monitor.spec: fix gconf schemas installation
	  and attributes

2006-07-23  Laszlo (Laca) Peter  <laca@sun.com>

	* .pkgtoolrc: add /jds/packages/SOURCES to tarballdirs

2006-07-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-screensaver.spec: fix pkgconfig attributes in %files

2006-07-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-games.spec: add %{_datadir}/icons to %files
	* SUNWgnome-im-client.spec: re-enable dbus stuff

2006-07-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-crash-report.spec: add missing libgtop deps

2006-07-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWlibgtop.spec: remove some bogus dependencies, there may be more

2006-07-22  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-vfs.spec: update %files: delete %{libdir}/_bonobo,
	  add %{_datadir}/dbus-1

2006-07-21  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWdbus.spec: add %{_libexecdir}/dbus-daemon to %files

2006-07-21  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWdbus.spec: Add dbus RBAC entries to auth_attr and prof_attr

2006-07-22  Halton Huo  <halton.huo@sun.com>

	* base-specs/libgpg-error.spec: Bump to 1.3.
	* SUNWlibgpg-error.spec: Add l10n package.

2006-07-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-audio.spec: Bump audiofile 0.2.6.

2006-07-21  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWfsexam.spec: change scrollkeeper postrun script class from
	  JDS_wait to JDS so that gnome-session knows not to wait for it
	  to finish.

2006-07-21  Jeff Cai  <jeff.cai@sun.com>

	* SUNWevolution-data-server.spec: Bump to 1.7.4
	* SUNWevolution.spec: Bump to 2.7.4
	* patches/evolution-02-solaris-sed.diff: rework

2006-07-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs.spec: Add cairo dir to CFLAGS. update %install 
	  and %files for printbackends files.
	* SUNWPython.spec: Bump to 2.4.3.

2006-07-21  Henry Zhang <hua.zhang@sun.com>

        * SUNWgnome-system-monitor.spec: Fix gconf problem

2006-07-20  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs.spec: Correct path to cairo-uninstalled.pc.
	* SUNWcairo-java.spec, SUNWglib-java.spec, SUNWlibgconf-java.spec,
	  SUNWlibglade-java.spec, SUNWlibgnome-java.spec,
	  SUNWlibgtk-java.spec: Remove '2.14' references.

2006-07-20  Irene Huang <Irene.Huang@sun.com>

	* SUNWevolution.spec: Remove manpage evolution-addressbook-export.1
	* manpages/sman1/evolution-addressbook-export.1: Removed

2006-07-20  Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Change version from 2.14.1 to 2.15.4.

2006-07-19  Dermot McCluskey <dermot.mccluskey@sun.com>

	* .pkgtoolrc: add gnome2.15 tarballsdir to search path

2006-07-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-system-monitor.spec: Fix dir perms and merge share pkg into
	  base pkg.
	* SUNWtgnome-tsol-libs.spec, SUNWtgnome-tsoljdslabel.spec,
	  SUNWtgnome-tsoljdsselmgr.spec: Update Build/BuildRequires after 
	  check-deps.pl run. 

2006-07-19  Henry Zhang <hua.zhang@sun.com>

        * SUNWlibgtop.spec: New Solaris spec file
        * SUNWgnome-system-monitor.spec: New Solaris spec file

2006-07-19  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: Bump tarball version to buildjds4_45,
	  change minor version from 1453 to 1478.

2006-07-18  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Correct typos in apoc dir names.

2006-07-15  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-cd.spec: add %{_datadir}/icons back into %files

2006-07-14  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWevolution-webcal.spec, SUNWevolution.spec, SUNWfirefox.spec,
	  SUNWfsexam.spec, SUNWgnome-a11y-dasher.spec, SUNWgnome-a11y-gok.spec,
	  SUNWgnome-a11y-reader.spec, SUNWgnome-applets.spec,
	  SUNWgnome-archive-mgr.spec, SUNWgnome-base-libs.spec,
	  SUNWgnome-calculator.spec, SUNWgnome-camera.spec, 
	  SUNWgnome-cd-burner.spec, SUNWgnome-cd.spec,
	  SUNWgnome-character-map.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-crash-report.spec, SUNWgnome-desktop-prefs.spec,
	  SUNWgnome-dialog.spec, SUNWgnome-display-mgr.spec,
	  SUNWgnome-doc-utils.spec, SUNWgnome-file-mgr.spec:
	  SUNWgnome-games.spec, SUNWgnome-gui-test.spec,
	  SUNWgnome-help-viewer.spec, SUNWgnome-hex-editor.spec,
	  SUNWgnome-im-client.spec, SUNWgnome-img-editor.spec,
	  SUNWgnome-img-viewer.spec, SUNWgnome-libs.spec,
	  SUNWgnome-media-apps.spec, SUNWgnome-media-player.spec,
	  SUNWgnome-media.spec, SUNWgnome-meeting.spec, SUNWgnome-panel.spec,
	  SUNWgnome-pdf-viewer.spec, SUNWgnome-perf-meter.spec,
	  SUNWgnome-pilot.spec, SUNWgnome-print.spec,
	  SUNWgnome-remote-desktop.spec, SUNWgnome-screensaver.spec,
	  SUNWgnome-session.spec, SUNWgnome-system-tools.spec,
	  SUNWgnome-terminal.spec, SUNWgnome-text-editor.spec,
	  SUNWgnome-themes.spec, SUNWgnome-ui-designer.spec,
	  SUNWgnome-user-docs.spec, SUNWgnome-utils.spec, SUNWgnome-vfs.spec,
	  SUNWgnome-wm.spec, SUNWlibrsvg.spec, SUNWrealplayer.spec,
	  SUNWthunderbird.spec: update %post/%postun/etc scripts to
	  support diskless client setup, fixes 6448317

2006-07-14  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWpostrun.spec: move postrun from /usr/lib to /var/lib/postrun
	  so that "root" pkgs can use it.  Add a new script (postrun.usr)
	  to /usr/lib that calls the real postrun if found.  Also move
	  postrun-runq to /var/lib/postrun.  This is part of 6448317.

2006-07-15  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-cd.spec: Fix syntax error.

2006-07-15  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-cd.spec: Install schema for CDDA.

2006-07-15  Glynn Foster  <glynn.foster@sun.com>

	* manpages/sman1/gnome-keyboard-layout.1,
	* manpages/sman1/gswitchit-plugins-capplet.1: Remove these since
	  we don't ship the feature anymore.

2006-07-15  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-applets.spec: Update to remove all the layout features
	  from the keyboard applets.

2006-07-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-solaris-branding.spec: Add %{_datadir}/locale, byproduct 
	  of intltool update.
	* SUNWgnome-a11y-gok.spec: Add %{_datadir}/locale to l10n package, 
	  byproduct of intltool update.
	* SUNWgnome-a11y-libs.spec: Remove .la files before packaging.

2006-07-13 Willie Walker <william.walker@sun.com>

	* SUNWgnome-a11y-speech.spec: add new packaging scheme and also
	  optionally build DECtalk support if DECtalk is installed.

2006-07-13  Damien Carbery <damien.carbery@sun.com>

	* SUNWtgnome-tsoljdslabel.spec, * SUNWtgnome-tsoljdsdevmgr.spec, 
	  SUNWtgnome-tsoljdsselmgr.spec: Add %{_datadir}/locale to %files, a 
	  byproduct of intltool up-rev.

2006-07-13  Damien Carbery <damien.carbery@sun.com>

	* SUNWtgnome-xagent.spec: Add Build/Requires SUNWgnome-panel/-devel 
	  for gnome-desktop.

2006-07-13  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Send email to Beijing build alias when build tarballs
	  available for download. This will start a script there to download.
	* SUNWgnome-base-libs.spec: Add %{_bindir}/%{_arch64}/gtk-demo because 
	  of new gtk+ tarball.

2006-07-13  Dave Lin  <dave.lin@sun.com>

        * SUNWfirefox.spec, SUNWthunderbird.spec: Add "-lCrun -lCstd" in 
	  CXXFLAGS to improve the startup performance

2006-07-12  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-base-libs.spec: move some binaries and man pages around
	  between base and -devel, hopefully fixes 6408042.

2006-07-12  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-desktop-prefs.spec: set correct attributes for
	  mimeinfo.cache, fixes #6431057

2006-07-12  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Add extra files to list deleted from nightly.prev dir.

2006-07-11  Brian Cameron  <brian.cameron@sun.com

	* SUNWlibmusicbrainz.spec, patches/libmusicbrainz-01-solaris.diff:
	  Remove patch no longer needed after upgrading to 2.1.3.

2006-07-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWtgnome-tsoljdsdevmgr.spec, SUNWtgnome-tsol-libs.spec,
	  SUNWtgnome-tsoljdslabel.spec, SUNWtgnome-tstripe.spec,
	  SUNWtgnome-tsoljdsselmgr.spec: Add autogen.sh commands to %prep to 
	  permit building from 'cvs co' tarballs.

2006-07-11  Damien Carbery <damien.carbery@sun.com>

	* cron-nightly.sh: Merge in cron-script.sh changes.
	* cron-script.sh: Change install-nightly references to install-jds as
	  we now use make-jds-dist.pl which uses install-jds.

2006-07-11  Takao Fujiwara  <takao.fujiwara@sun.com>

	* patches/SUNWtgnome-xagent-01-trusted-extensions.diff: Upstreamed 
	  the cinnabar-solaris fix.

2006-07-10  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-meeting.spec: Change to use Ekiga 2.0.2 release

2006-07-10  Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Build --with-tjds to build TJDS packages.
	* SUNWtgnome-tsoljdslabel.spec: Correct owner for xsessions dir.

2006-07-07  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-a11y-orca.spec: Change to remove %{_datadir}/locale rather 
	  than %{_datadir} when build-l10n is undefined
        * SUNWgnome-help-viewer.spec, SUNWlibrsvg.spec: Add 
	  "-I%{_includedir}/mps" in CFLAGS,CXXFLAGS to get nspr,nss related 
	  header file from there 

2006-07-06  Damien Carbery <damien.carbery@sun.com>

	* SUNWapoc.spec: Add BuildRequires SUNWlxml-devel to use libxml/parser.h
	* SUNWgnome-solaris-branding.spec: Add BuildRequires 
	  SUNWgnome-base-libs-devel for glib-gettext.m4.
	* SUNWgnome-base-libs.spec:  Add BuildRequires SUNWlxml-devel as 
	  required by libglade.

2006-07-05  Laszlo Peter  <laca@sun.com>
	
	* SUNWzz-gnome-l10n.spec: add SUNWgnome-gtksourceview-l10n

2006-07-04  Ghee Seng Teo  <ghee.teo@sun.com>

	* SUNWtgnome-xagent.spec: Updated to patch patch below.
	* patches/SUNWtgnome-xagent-01-trusted-extensions.diff: Added.

2006-06-30  Stephen Browne  <stephen.browne@sun.com>

	* SUNWgnome-panel.spec: add conditional SUNWtgnome-tsol-libs-devel dep
	* SUNWtgnome-tsol-libs.spec: wrap in %if %build_tjds
	* SUNWtgnome-tsoljdsdevmgr.spec: wrap in %if %build_tjds
	* SUNWtgnome-tsoljdslabel.spec: wrap in %if %build_tjds
	* SUNWtgnome-tsoljdsselmgr.spec: wrap in %if %build_tjds
	* SUNWtgnome-tstripe.spec: wrap in %if %build_tjds
	* SUNWtgnome-xagent.spec: wrap in %if %build_tjds, fix version
	* include/Solaris.inc: add new --with-tjds option

2006-06-30  Stephen Browne  <stephen.browne@sun.com>

	* SUNWtgnome-tsol-libs.spec, SUNWtgnome-tsoljdsdevmgr.spec,
	  SUNWtgnome-tsoljdslabel.spec, SUNWtgnome-tsoljdsselmgr.spec,
	  SUNWtgnome-tstripe.spec, SUNWtgnome-xagent.spec: new spec files
	  for JDS Trusted Extensions Extra Value packages

2006-06-29  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWevolution-webcal.spec, SUNWevolution.spec, SUNWfirefox.spec,
	  SUNWfsexam.spec, SUNWgnome-a11y-dasher.spec,
	  SUNWgnome-a11y-gok.spec, SUNWgnome-a11y-reader.spec,
	  SUNWgnome-applets.spec, SUNWgnome-archive-mgr.spec,
	  SUNWgnome-calculator.spec, SUNWgnome-camera.spec,
	  SUNWgnome-cd-burner.spec, SUNWgnome-cd.spec,
	  SUNWgnome-character-map.spec, SUNWgnome-config-editor.spec, 
	  SUNWgnome-crash-report.spec, SUNWgnome-desktop-prefs.spec, 
	  SUNWgnome-dialog.spec, SUNWgnome-display-mgr.spec,
	  SUNWgnome-doc-utils.spec, SUNWgnome-file-mgr.spec, 
	  SUNWgnome-games.spec, SUNWgnome-gui-test.spec,
	  SUNWgnome-help-viewer.spec, SUNWgnome-hex-editor.spec,
	  SUNWgnome-im-client.spec, SUNWgnome-img-editor.spec,
	  SUNWgnome-img-viewer.spec, SUNWgnome-libs.spec,
	  SUNWgnome-media-apps.spec, SUNWgnome-media-player.spec,
	  SUNWgnome-media.spec, SUNWgnome-meeting.spec, SUNWgnome-panel.spec,
	  SUNWgnome-pdf-viewer.spec, SUNWgnome-perf-meter.spec,
	  SUNWgnome-pilot.spec, SUNWgnome-print.spec, 
	  SUNWgnome-remote-desktop.spec, SUNWgnome-screensaver.spec,
	  SUNWgnome-session.spec, SUNWgnome-system-tools.spec,
	  SUNWgnome-terminal.spec, SUNWgnome-text-editor.spec,
	  SUNWgnome-themes.spec, SUNWgnome-ui-designer.spec,
	  SUNWgnome-user-docs.spec, SUNWgnome-utils.spec, SUNWgnome-vfs.spec,
	  SUNWgnome-wm.spec, SUNWrealplayer.spec, SUNWthunderbird.spec:
	  update gconf postrun scripts and/or classify postrun scripts
	  as JDS or JDS_wait.  JDS_wait jobs are the ones that need to
	  finish before the desktop is usable.

2006-06-29  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWpostrun.spec: add postrun-query
	* SUNWgnome-gtksourceview.spec: new pkg.  Moved gtksourceview here
	  due to dependency issues.
	* SUNWgnome-config.spec: remove gconf-merge-tree
	* SUNWgnome-libs.spec: update %post/%postun/%preun scripts
	* SUNWgnome-print.spec: remove gtksourceview from here;
	  update %post/%postun/%preun scripts 
	* SUNWgnome-python-desktop.spec: add SUNWgnome-gtksourceview deps
	* SUNWgnome-text-editor.spec: add SUNWgnome-gtksourceview deps;
	  update %post/%preun gconf scripts
	* SUNWgnome-utils.spec: update %post/%postun/%preun scripts 

2006-06-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWlibgconf-java.spec, SUNWlibgnome-java.spec, SUNWlibgtk-java.spec,
	  SUNWrealplayer.spec, SUNWmozilla.spec: Update Build/Requires after 
	  check-deps.pl run.

2006-06-28  Damien Carbery <damien.carbery@sun.com>

        * SUNWgob.spec: Removed as no longer required by SUNWgnome-pilot.

2006-06-28  Halton Huo  <halton.huo@sun.com>

	* SUNWgnome-pilot.spec:Remove Build/Requires SUNWgob.

2006-06-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWlibgnome-java.spec: Add Build/Requires SUNWgnome-libs/-devel for 
	  libgnomeui.

2006-06-27  Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>

        * SUNWzz-gnome-l10n.spec: updated with missing links
          to fix CR#6432073

2006-06-26  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-a11y-gok.spec: move to /usr
	* SUNWgnome-a11y-reader.spec: move to /usr
	* SUNWgnome-games.spec: move to /usr
	* SUNWgnome-text-editor.spec: move gtksourceview from here to
	  SUNWgnome-libs so that the gtksourceview module gets built in
	  gnome-python-desktop.
	* SUNWgnome-libs.spec: move gtksourceview here.

2006-06-26  Damien Carbery <damien.carbery@sun.com>

        ==== Vermillion build 44 ====

2006-06-26  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-panel.spec: Remove the dependency from thunderbird
	  since this dependency doesn't exist any more

2006-06-25  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-media-player.spec: add missing files to %files

2006-06-25  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-media-player.spec: define __EXTENSIONS__ so that
	  struct timeval definition is found

2006-06-25  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-cd.spec: add icon directory to %files

2006-06-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-dtlogin-integration.spec: bump to 0.26, fixes
	  6340366 "A modified version of /usr/dt/config/Xinitrc.jds
	  in /etc/dt/config is not used" and moves the code starting
	  ssh-agent here from gdm so that it runs for dtlogin users too.

2006-06-23  Laszlo (Laca) Peter  <laca@sun.com>

	fix CR 6442260
	
	* SUNWgnome-cd-burner.spec: set CXX="${CXX} -norunpath"
	* SUNWmusicbrainz.spec: set CXXFLAGS="$CXXFLAGS -XCClinker -norunpath"
	  strangely enough, the CXX -norunpath trick doesn't work in this
	  module.  I hate libtool...
	* SUNWopensp.spec: set CXX="${CXX} -norunpath"

2006-06-23  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-a11y-dasher.spec: No longer include -library=stlport
	  in CXXFLAGS.

2006-06-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-a11y-gok.spec: fix l10n packaging
	* SUNWgnome-base-libs.spec: run chgrp in %pre before installf
	* SUNWgnome-common-devel.spec: use -norunpath
	* base-specs/gettext.spec: remove unnecessary (for intltool)
	  libs and executables

2006-06-23 John Rice <john.rice@sun.com> 

        * Updated after review by Dermot, laca and Damien
	* SUNWcairo-java.spec:
	* SUNWglib-java.spec:
	* SUNWlibgconf-java.spec:
	* SUNWlibglade-java.spec:
	* SUNWlibgnome-java.spec:
	* SUNWlibgtk-java.spec:
	* patches/glib-java-0.2.5-pointer.diff:
	* patches/libgconf-java-2.12.3-config.diff:
	* patches/libgconf-java-2.12.3-example.diff:
	* patches/libgconf-java-2.12.3-jni.diff:
	* patches/libglade-java-2.12.4-config.diff:
	* patches/libgnome-java-2.12.3-example.diff:
	* patches/libgtk-java-2.8.5-example.diff:

2006-06-23 John Rice <john.rice@sun.com> 

	* SUNWglib-java.spec: part of Java-Gnome 2.14.1 release
          Java-Gnome is a set of Java bindings for the GNOME and 
          GTK+ libraries that allow GNOME and GTK+ applications to 
          be written in Java
	* SUNWcairo-java.spec: part of Java-Gnome 2.14.1 release
	* SUNWlibgconf-java.spec: part of Java-Gnome 2.14.1 release
	* SUNWlibglade-java.spec: part of Java-Gnome 2.14.1 release
	* SUNWlibgnome-java.spec: part of Java-Gnome 2.14.1 release
	* SUNWlibgtk-java.spec: part of Java-Gnome 2.14.1 release
	* patches/glib-java-0.2.5-pointer.diff: remove compiler warning
	* patches/libgconf-java-2.12.3-config.diff: fix config generation
	* patches/libgconf-java-2.12.3-example.diff: fix javac/java detection
	* patches/libgconf-java-2.12.3-jni.diff: remove spurious header guards
	* patches/libglade-java-2.12.4-config.diff: fix config generation
	* patches/libgnome-java-2.12.3-example.diff: fix javac/java detection
	* patches/libgtk-java-2.8.5-example.diff: fix javac/java detection

2006-06-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-pdf-viewer.spec: set CXX="${CXX} -norunpath" because
	  libtool appears to eat this option in the linking phase.
	  Fixes 6442292.

2006-06-23  Laszlo (Laca) Peter  <laca@sun.com>

	* cron-script.sh: when any prototype in the nightly is different
	  from the latest milestone build's one, send an email with the
	  diffs to RE

2006-06-23  Christopher Hanna <Christopher.Hanna@sun.com>

	* SUNWevolution.spec: Added manpange for evolution-addressbook-export
	  because it is still in /usr/bin and so should still have a manpage.
	* SUNWgnome-common-devel.spec: removed man page intltool-unicodify
	* SUNWgnome-desktop-prefs.spec: - removed manpages not needed: 
	  gnome-file-types-properties and gnome-settings-daemon
	* SUNWgnome-display-mgr.spec:  Removed manpages which arent needed: 
	  gdmchooser, gdmgreeter and gdmlogin
	* SUNWgnome-media.spec: Removed all of the 0.8 version manpages and the
	  following manpages which are no longer needed:
  	  gst-complete, gst-compprep, gst-launch-ext, gst-register
	* SUNWgnome-panel.spec: Removed gkb_xmmap.1 and
	  gnome-panel-preferences.1 manpages
	* SUNWgnome-session.spec: Removed gnome-smproxy manpage because it
	  is no longer needed

2006-06-23  Yandong Yao  <yandong.yao@sun.com>

	* SUNWfsexam.spec: Bump tarball version to 0.3.2
	  Fix bug 6441381 (memory leak)

2006-06-23  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: Bump tarball version to buildjds4_44,
	  Change minor version from 1358 to 1453.

2006-06-21  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-media-player.spec, SUNWgnome-cd.spec: Updated packaging.

2006-06-22  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-config.spec: Correct LDFLAGS64 to use %{_arch64} and move 
	  sparc-specific settings to a %ifarch sparcv9 section.
	* SUNWgnome-a11y-libs.spec: Change 'return 0' to 'exit 0' in main 
	  function in %post share. Fixes 6437617.

2006-06-22  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-panel.spec: Add Build/Requires SUNWevolution-data-server/
	  -devel after check-deps.pl run.

2006-06-22  Simon Zheng  <simon.zheng@sun.com>
	
	* SUNWevolution-exchange.spec:
        * patches/evolution-exchange-01-ldap.diff: update the patch 
	  evolution-exchange-01-ldap.diff. 

2006-06-21  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-meeting.spec: update CFLAGS/LDFLAGS

2006-06-21  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: Add %postun script, Fix bug #6414069.

2006-06-20  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: Install realplay.xml to %{_datadir}/mime/packages

2006-06-20  Damien Carbery <damien.carbery@sun.com>

	* SUNWfirefox.spec, SUNWthunderbird.spec: Add SUNWpr and SUNWtls 
	  dependencies after check-deps.pl run.
	* SUNWPython.spec: Add BuildRequires of the openssl libraries package 
	  (already a 'Requires').
	* SUNWgob.spec: Add Build/Requires SUNWgnome-base-libs/-devel after 
	  check-deps.pl run.

2006-06-20  Irene Huang <Irene.Huang@sun.com>

	* manpages/sman1/evolution.1: Change reserve to preserve.

2006-06-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWapleg.spec: Remove references to startupApps to fix build.

2006-06-16  Darren Kenny <darren.kenny@sun.com>

	* SUNWgnome-panel.spec: Amend CFLAGS and LDFLAGS to find XRes.h and
	  libXRes.so located under /usr/openwin/share/include and
	  /usr/openwin/sfw/lib respectively.

2006-06-16  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-orca.spec: Add %{_datadir}/orca to %files for new 
	  tarball.

2006-06-16  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-meeting.spec: Fix the libraries missed the problem

2006-06-15  Yandong Yao <yandong.yao@sun.com>

	* SUNWfsexam.spec: Fix bug 6432608, remove redundant enviroment.

2006-06-13  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-libs.spec: Add dependencies on SUNWzoner/u and 
	  SUNWpkgcmdsu for zonename and pkgcond binaries that are used in the 
	  postinstall script. As suggested in 6377106.

2006-06-13  Dave Lin  <dave.lin@sun.com>

        * SUNWfirefox.spec:
        * SUNWthunderbird.spec: add -R%{_libdir}/mps to let firefox/thunderbird
	  use nss,nspr in /usr/lib/mps required by ARC, remove -R%{_libdir}

2006-06-13  Irene Huang <Irene.Huang@sun.com>

	* manpages/sman1/evolution.1: Minor modifications.

2006-06-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-system-tools.spec: Change devel package to have a basedir 
	  of %{_basedir} instead of /.
	* SUNWzz-gnome-l10n.spec: Add files from SUNWiso-codes-l10n.
	  Set perms for dirs to match source packages.

2006-06-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWrealplayer.spec: Fix mime & mime/application dir owner.

2006-06-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-system-tools.spec: Specify %dir %attr for %{_datadir} in 
	  the devel package.

2006-06-11  Laszlo (Laca) Peter  <laca@sun.com>

	Another jumbo commit: change the group of most directories and
	almost all files from 'other' to 'bin' or 'sys' as appropriate.
	In this round the following root:other directories were spared:

	    /usr/lib/amd64/pkgconfig
	    /usr/lib/sparcv9/pkgconfig
	    /usr/lib/pkgconfig
	    /usr/share/applications
	    /usr/share/pixmaps
	    /usr/share/aclocal
	    /usr/share/application-registry
	    /usr/share/doc
	    /usr/share/gnome
	    /usr/share/mime-info
	    /usr/share/locale
	    /usr/var/lib

	I'm hoping to reduce this list to only /usr/share/applications
	and /usr/share/pixmaps in a future build.

	The details:

	* SUNWacroread.spec, SUNWapoc-adapter-gconf.spec, SUNWapoc.spec,
	  SUNWaspell-en.spec, SUNWaspell.spec, SUNWevolution-data-server.spec,
	  SUNWevolution-exchange.spec, SUNWevolution-jescs.spec,
	  SUNWevolution-libs.spec, SUNWevolution-webcal.spec,
	  SUNWevolution.spec, SUNWfirefox.spec, SUNWflac.spec,
	  SUNWflash-player-plugin.spec, SUNWfsexam.spec,
	  SUNWgnome-a11y-base-libs.spec, SUNWgnome-a11y-dasher.spec,
	  SUNWgnome-a11y-gok.spec, SUNWgnome-a11y-libs.spec,
	  SUNWgnome-a11y-orca.spec, SUNWgnome-a11y-poke.spec,
	  SUNWgnome-a11y-reader.spec, SUNWgnome-a11y-speech.spec,
	  SUNWgnome-applets.spec, SUNWgnome-archive-mgr.spec,
	  SUNWgnome-audio.spec, SUNWgnome-calculator.spec,
	  SUNWgnome-camera.spec, SUNWgnome-cd-burner.spec,
	  SUNWgnome-cd.spec, SUNWgnome-character-map.spec,
	  SUNWgnome-common-devel.spec, SUNWgnome-component.spec,
	  SUNWgnome-config-editor.spec, SUNWgnome-config.spec,
	  SUNWgnome-crash-report.spec, SUNWgnome-desktop-prefs.spec,
	  SUNWgnome-dialog.spec, SUNWgnome-display-mgr.spec,
	  SUNWgnome-doc-utils.spec, SUNWgnome-dtlogin-integration.spec,
	  SUNWgnome-file-mgr.spec, SUNWgnome-fonts.spec,
	  SUNWgnome-games.spec, SUNWgnome-gui-test.spec,
	  SUNWgnome-help-viewer.spec, SUNWgnome-hex-editor.spec,
	  SUNWgnome-im-client.spec, SUNWgnome-img-editor.spec,
	  SUNWgnome-img-viewer.spec, SUNWgnome-libs.spec,
	  SUNWgnome-media-apps.spec, SUNWgnome-media-mp3.spec,
	  SUNWgnome-media-player.spec, SUNWgnome-media.spec,
	  SUNWgnome-meeting.spec, SUNWgnome-panel.spec,
	  SUNWgnome-pdf-viewer.spec, SUNWgnome-perf-meter.spec,
	  SUNWgnome-pilot.spec, SUNWgnome-print.spec, SUNWgnome-ps-viewer.spec,
	  SUNWgnome-python-desktop.spec, SUNWgnome-python-libs.spec,
	  SUNWgnome-remote-desktop.spec, SUNWgnome-removable-media.spec,
	  SUNWgnome-session.spec, SUNWgnome-solaris-branding.spec,
	  SUNWgnome-spell.spec, SUNWgnome-sys-suspend.spec,
	  SUNWgnome-system-tools.spec, SUNWgnome-terminal.spec,
	  SUNWgnome-text-editor.spec, SUNWgnome-themes.spec,
	  SUNWgnome-ui-designer.spec, SUNWgnome-user-docs.spec,
	  SUNWgnome-utils.spec, SUNWgnome-vfs.spec, SUNWgnome-wm.spec,
	  SUNWgnome-xml.spec, SUNWgnutls.spec, SUNWgob.spec, SUNWgtkperf.spec,
	  SUNWiso-codes.spec, SUNWjdsrm.spec, SUNWjdsver.spec, SUNWjpg.spec,
	  SUNWjre-config.spec, SUNWlibcdio.spec, SUNWlibcroco.spec,
	  SUNWlibexif.spec, SUNWliboil.spec, SUNWlibpopt.spec,
	  SUNWlibrsvg.spec, SUNWlibtheora.spec, SUNWmozilla.spec,
	  SUNWmusicbrainz.spec, SUNWogg-vorbis.spec, SUNWopenjade.spec,
	  SUNWopensp.spec, SUNWrealplayer.spec, SUNWthunderbird.spec:
	  change group from other to bin/sys; clean up some %files lists
	* SUNWzz-gnome-l10n.spec: change l10ndocument group to bin;
	  add localised scrollkeeper templates
	* SUNWgnome-base-libs.spec: add a temporary preinstall script
	  that resets the group of some dirs from other to bin after
	  SUNWj5rt postinstall sets them to other.  Add dependency on
	  SUNWj5rt.  Change group from other to bin/sys.
	* SUNWgnome-screensaver.spec: separate the l10n content into
	  an l10n subpkg; change group from other to bin
	* SUNWpng.spec: move .pc and libpng*-config files to -devel;
	  change group from other to bin

2006-06-09  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-vfs.spec: remove /usr/sfw/bin from LDFLAGS.

2006-06-09  Laszlo (Laca) Peter  <laca@sun.com>

	Fix CR 6436771.

	* SUNWiso-codes.spec: define l10n pkg and move %{_datadir}/locale
	  into it.
	* SUNWzz-gnome-l10n.spec: add SUNWiso-codes-l10n.

2006-06-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Remove references from obsolete pkgs 
	  (gnome-im-switcher, gnome-jdshelp, gnome-pilot-link,
	  gnome-ps-viewer, evolution-socs-connect).

2006-06-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWthunderbird.spec: Uncomment man page lines in %files.
	* SUNWfirefox.spec: Uncomment man page lines in %files.

2006-06-09  Takao Fujiwara  <takao.fujiwara@sun.com>

	* SUNWzz-gnome-l10n.spec: Updated SUNW_LOC to remove sr_SP
	  for integrate command.

2006-06-08  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWPython.spec: use backup files in %patch for it's easier to
	  re-work the patches

2006-06-08  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-desktop-prefs.spec: make mimeinfo.cache volatile
	  (CR 6431057)

2006-06-08  Dave Lin  <dave.lin@sun.com>

        * SUNWfirefox.spec: add man page
        * SUNWthunderbird.spec: add man page
	* manpages/sman1/firefox.1:
	* manpages/sman1/thunderbird.1: Add man page prepared by Leon Sha 

2006-06-08  Jeff Cai  <jeff.cai@sun.com>

	* SUNWevolution-exchange.spec: add man page exchange-connector-setup.1
	* manpages/sman1/evolution.1: update man page for version 2.x
	* manpages/sman1/exchange-connector-setup.1:: add man page for
          exchange connector.

2006-06-08  Halton Huo  <halton.huo@sun.com>

	* SUNWgnome-pilot.spec: Change dependency from SUNWgob2 to SUNWgob.

2006-06-08  Halton Huo  <halton.huo@sun.com>

	* SUNWgob.specr, SUNWgob2.spec: Change name from gob2 to gob.

2006-06-07  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Add BuildRequires of all the included 
	  packages so that this module doesn't fail because of their absense.

2006-06-07  Damien Carbery <damien.carbery@sun.com>

	* SUNWjre-config.spec: Update %install and %files as base spec file 
	  has removed multiple files.

2006-06-06  Halton Huo  <halton.huo@sun.com>

	* SUNWgnome-pilot.spec: Add build depend for SUNWgob2.
	* SUNWgob2.spec: New module.

2006-06-06  Glynn Foster  <glynn.foster@sun.com>

	* patches/printman-01-menu-entry.diff: Update tooltip.

2006-06-05  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-meeting.spec: Comment out Build/Requires SUNWdbus,
	  SUNWdbus-devel since dbus's removed from the build temporarily

2006-06-05  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-meeting.spec: Add BuildRequires SUNWlxml-python

2006-06-03  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWevolution-webcal.spec, SUNWevolution.spec, SUNWfsexam.spec,
	  SUNWgnome-a11y-gok.spec, SUNWgnome-a11y-reader.spec,
	  SUNWgnome-applets.spec, SUNWgnome-archive-mgr.spec,
	  SUNWgnome-calculator.spec, SUNWgnome-cd-burner.spec,
	  SUNWgnome-cd.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-crash-report.spec, SUNWgnome-desktop-prefs.spec,
	  SUNWgnome-file-mgr.spec, SUNWgnome-games.spec,
	  SUNWgnome-hex-editor.spec, SUNWgnome-img-viewer.spec,
	  SUNWgnome-libs.spec, SUNWgnome-media-apps.spec,
	  SUNWgnome-media-player.spec, SUNWgnome-media.spec,
	  SUNWgnome-meeting.spec, SUNWgnome-panel.spec,
	  SUNWgnome-pdf-viewer.spec, SUNWgnome-perf-meter.spec,
	  SUNWgnome-pilot.spec, SUNWgnome-print.spec,
	  SUNWgnome-remote-desktop.spec, SUNWgnome-session.spec,
	  SUNWgnome-system-tools.spec, SUNWgnome-terminal.spec,
	  SUNWgnome-text-editor.spec, SUNWgnome-utils.spec, 
	  SUNWgnome-vfs.spec, SUNWgnome-wm.spec: use post/preun scripts
	  for installing gconf schemas into the merged gconf data base.

2006-06-02  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWpostrun.spec: remove SUNWxcu4 dep as postrun no longer uses
	  /usr/xpg4/bin/id

2006-06-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-meeting.spec, SUNWgnome-character-map.spec: Add 
	  Build/Requires SUNWgnome-doc-utils/-devel otherwise build fails.

2006-06-01  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-pilot.spec: Remove SUNWlibmr dependency. It was a typo
	  when fixing 6380655. This removal fixes 6432832.

2006-06-01  Damien Carbery <damien.carbery@sun.com>

	* cron-nightly.sh, cron-script.sh: Use '--with-l10n' to build l10n
	  packages so that there are no surprises in the milestone builds.

2006-06-01  Irene Huang <Irene.Huang@sun.com>

	* SUNWevolution-exchange.spec: Change renaming of
	  ximian-connector-setup to renaming of exchange-connector-setup
	  in %install section.

2006-05-31  Damien Carbery <damien.carbery@sun.com>

        * SUNWgnome-a11y-libs.spec: Another update to %post share for 6431039.
          The double level of symlinks are now resolved before installf calls.

2006-05-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Re-add the gtkam perm lines that were removed
	  by Takao.

2006-05-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-exchange.spec: Revmove references to gtk-doc dir from 
	  %files as files no longer installed.
	* SUNWzz-gnome-l10n.spec: Delete en_?? files as they are not to be 
	  installed. Add new gok dirs because the 1.0.10 tarball moved stuff 
	  around.

2006-05-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-gok.spec: Change dirs in base and l10n packages as 
	  l10n files have been moved around for the 1.0.10 tarball.
	* SUNWevolution-exchange.spec: When moving ximian-connector-setup-2.6 
	  use %{tarball} instead of '*'.

2006-05-30  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWpostrun.spec: add SUNWxcu4 dependency for /usr/xpg4/bin/id.
	
2006-05-30  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-libs.spec: Merge postinstall script from JDS3.1
	  branch. Include fix for 6431039.

2006-05-30 Irene Huang <Irene.Huang@sun.com> 

	* SUNWevolution-data-server.spec: Removed -I%{_includedir}/kerberosv5
	  from CFLAGS.
	* patches/evolution-data-server-02-kerberos.diff: Modify patch to 
	  include the right gssapi.h under /usr/include/gssapi

2006-05-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-data-server.spec: Add '-I%{_includedir}/kerberosv5' to 
	  CFLAGS to find headers.

2006-05-29  Darren Kenny <darren.kenny@sun.com>

	* SUNWgnome-system-tools.spec: Clean up packaging, also added
	  new /etc/inet/gnome-system-tools dir to build so that it's created
	  on install.

2006-05-28  Irene Huang <Irene.Huang@sun.com>

	* SUNWevolution-data-server.spec: add package requirements of SUNWkrbu
	  and SUNWgss, add a kerberos patch
	  evolution-data-server-02-kerberos.diff.
	* SUNWevolution.spec: add package requirements of SUNWkrbu
	  and SUNWgss, add a kerberos patch
	  evolution-data-server-02-kerberos.diff.
	* patches/evolution-03-kerberos.diff: New patch
	* patches/evolution-data-server-02-kerberos.diff: New patch

2006-05-26  Irene Huang <irene.huang@sun.com>

	* SUNWevolution.spec: Remove manpages for evolution-addressbook-export
	  and evolution-addressbook-import.
	* manpages/sman1/evolution-addressbook-export.1: removed.
	* manpages/sman1/evolution-addressbook-import.1: removed.

2006-05-26  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-meeting.spec: Add "-features=tmplife" in CXXFLAGS to
	  fix hang problem

2006-05-24  Laszlo (Laca) Peter  <laca@sun.com>

	Remove dbus from the build temporarily :(
	
	* SUNWdbus.spec: rename to SUNWdbus.disable
	* SUNWevolution.spec: comment out dbus dependency for now
	* SUNWgnome-im-client.spec: comment out dbus dependency for now
	* SUNWgnome-media-player.spec: comment out dbus dependency for now
	* SUNWgnome-pdf-viewer.spec: comment out dbus dependency for now

2006-05-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWimagemagick.spec: rename to SUNWimagick.spec to match pkg name

2006-05-23  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWacroread.spec: use product version number instead of 1.0
	* SUNWgnome-solaris-branding.spec: add BuildReq SUNWgnome-common-devel

2006-05-22 Erwann Chenede - <erwann.chenede@sun.com>

	* SUNWgnome-solaris-branding.spec : added new 
	  package for trademarked items

2006-05-18  Takao Fujiwara  <takao.fujiwara@sun.com>

	* SUNWzz-gnome-l10n.spec: Updated to remove
	  SUNWgnome-l10n*-unsupp packages since asked by RE.

2006-05-16  Shirley Woo  <shirley.woo@sun.com>

	* SUNWrealplayer.spec: removed local SUNW_Rev defintion

2006-05-16  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-hex-editor.spec: enable parallel build
	* SUNWjds-registration.spec: update version number
	* SUNWjdsrm.spec: update version number
	* SUNWjdsver.spec: update version number

2006-05-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Copy gtkam (SUNWgnome-camera) perms to the 
	  l10ndocument-extra package.

2006-05-13 Erwann Chenede - <erwann.chenede@sun.com>

	integration of the new branding Nimbus (opensolaris bits only)
	
	* SUNWgnome-themes.spec : added nimbus.spec to this pkg

2006-05-13  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-camera.spec: Correct l10n package perms.
	* SUNWgnome-print.spec: Change omf ref in l10n package to avoid 
	  picking up C locale file.

2006-05-15  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-meeting.spec:
        * patches/ekiga-05-pwlib-jitter.diff: Added.
        * patches/ekiga-06-opal-jitter.diff: Added.
        * patches/ekiga-07-conststr.diff: Added, add patch 
	  ekiga-05-pwlib-jitter.diff, ekiga-06-opal-jitter.diff to fix 
	  CR#6416969, add patch ekiga-07-conststr.diff to fix bug CR#6401342
	  on i386, and to fix this bug on sparc, add options in CFLAGS,
	  CXXFLAGS

2006-05-13  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-a11y-poke.spec: remove /usr/lib/jds-private from LDFLAGS
	* SUNWgnome-help-viewer.spec: same
	* SUNWgnome-media-mp3.spec: same
	* SUNWgnome-text-editor.spec: same

2006-05-12  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-themes.spec: add %preun script that removes the
	  icon theme files.

2006-05-12 Damien Carbery <damien.carbery@sun.com>

	* SUNWlxml.spec, SUNWlxsl.spec: Removed. Using SFW version now.

2006-05-12 Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution.spec: Update dir perms for omf/evolution to correct 
	  WOS integration error.

2006-05-12 Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Bump SUNW_Rev from 10.0.3 to 110.0.4.

2006-05-12 Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-data-server.spec, SUNWthunderbird.spec,
	  SUNWevolution.spec, SUNWgnome-cd.spec,
	  SUNWgnome-im-client-devel.spec, SUNWgnome-utils.spec,
	  SUNWgnome-media-player.spec, SUNWgnome-python-libs-devel.spec,
	  SUNWgnome-wm-devel.spec, SUNWlibcdio.spec: Small update to
	  dependency list after check-deps.pl run.

2006-05-12  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-display-mgr.spec: Add SUNWgnome-dialog as a Required
	  dependency, since GDM does use zenity.

2006-05-12  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-session.spec: Add dummy location for the autostart
	  stuff in case people want to use it on the system.

2006-05-11  Brian Cameron <brian.cameron@sun.com>

	* SUNWgnome-display-mgr.spec: Added %post section to migrate users
	  from the old SMF name to the new one.

2006-05-11  Brian Cameron <brian.cameron@sun.com>

        * manpages/*: Updated manpages so the Attributes section reflects
          the 2.14 ARC materials.  Chistopher Hanna
          <christopher.hanna@sun.com> supplied the patch and I also
          made some improvements.

2006-05-11  Laszlo (Laca) Peter  <laca@sun.com>

	* include/Solaris.inc: add the new Zones-related pkginfo tags when
	  running an official build.  Requires JDS CBE 1.4.1 or later.

2006-05-11  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-camera.spec: move to /usr; fix pkging; fix libusb
	  LDFLAGS

2006-05-11 Damien Carbery <damien.carbery@sun.com>

	* SUNWlibexif.spec, SUNWlibcroco.spec, SUNWliboil.spec: Change build 
	  dependency on SUNWgnome-base-libs-share. That pkg is obsolete with 
	  files now in the base package.
	* SUNWimagemagick.spec: Make 'auto' dir owner match SUNWperl-xml-parser
	  and SUNWperl-authen-pam (root:bin, not root:other).

2006-05-11  Halton Huo  <halton.huo@sun.com>

	* nightly-beijing.env: correct NFS location.

2006-05-11  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-im-client.spec: Move gaim-client-example to demo
	  directory.

2006-05-11  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-wm.spec: Move metacity-window-demo to /usr/demo/jds/bin
	  and no longer ship the useless metacity-window-demo manpage.
	* SUNWgnome-python-libs:  Move pygtk-demo to /usr/demo/jds/bin.

2006-05-11  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-cd.spec: make gnome-cd a symlink to sound-juicer
	* SUNWgnome-pdf-viewer.spec: make gpdf a symlink to evince

2006-05-11  Laszlo (Laca) Peter  <laca@sun.com>

	*.spec: update summaries.

2006-05-10  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWPython.spec, SUNWTiff.spec, SUNWgnome-a11y-base-libs.spec,
	  SUNWgnome-a11y-gok.spec, SUNWgnome-a11y-libs.spec,
	  SUNWgnome-a11y-poke.spec, SUNWgnome-a11y-reader.spec,
	  SUNWgnome-a11y-speech.spec, SUNWgnome-applets.spec,
	  SUNWgnome-archive-mgr.spec, SUNWgnome-audio.spec,
	  SUNWgnome-base-libs.spec, SUNWgnome-calculator.spec,
	  SUNWgnome-camera.spec, SUNWgnome-cd-burner.spec, SUNWgnome-cd.spec,
	  SUNWgnome-character-map.spec, SUNWgnome-common-devel.spec,
	  SUNWgnome-component.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-config.spec, SUNWgnome-crash-report.spec,
	  SUNWgnome-desktop-prefs.spec, SUNWgnome-dialog.spec,
	  SUNWgnome-display-mgr.spec, SUNWgnome-file-mgr.spec,
	  SUNWgnome-games.spec, SUNWgnome-help-viewer.spec,
	  SUNWgnome-hex-editor.spec, SUNWgnome-im-client.spec,
	  SUNWgnome-img-editor.spec, SUNWgnome-img-viewer.spec,
	  SUNWgnome-media-apps.spec, SUNWgnome-media-player.spec,
	  SUNWgnome-media.spec, SUNWgnome-panel.spec,
	  SUNWgnome-pdf-viewer.spec, SUNWgnome-perf-meter.spec,
	  SUNWgnome-pilot.spec, SUNWgnome-print.spec,
	  SUNWgnome-remote-desktop.spec, SUNWgnome-removable-media.spec,
	  SUNWgnome-session.spec, SUNWgnome-spell.spec,
	  SUNWgnome-sys-suspend.spec, SUNWgnome-terminal.spec,
	  SUNWgnome-text-editor.spec, SUNWgnome-themes.spec,
	  SUNWgnome-ui-designer.spec, SUNWgnome-utils.spec, SUNWgnome-vfs.spec,
	  SUNWgnome-wm.spec, SUNWjpg.spec, SUNWlibpopt.spec,
	  SUNWogg-vorbis.spec, SUNWperl-authen-pam.spec,
	  SUNWperl-xml-parser.spec, SUNWpng.spec: merge -share pkgs into the
	  corresponding base pkgs
	* SUNWgnome-libs.spec: kill -share pkgs and fix the %postun script
	  so that it removes the scrollkeeper data instead of trying to
	  run scrollkeeper-update which will be removed by then anyway.
	* SUNWopenjade.spec: kill -share pkg; move to /usr
	* SUNWopensp.spec: kill -share pkg; move to /usr
	* include/Solaris.inc: allow defining jds_version and support_level on the
	  command line

2006-05-10  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-media.spec: re-add version numbered binaries in
	  /usr/lib/gstreamer-0.10/tools and update toolsdir in
	  gstreamer-0.10.pc accordingly so that SUNWgnome-media-apps
	  can be built.  Make the versionless binaries in %{_bindir}
	  symlinks to the versioned ones in toolsdir.

2006-05-11  Halton Huo  <halton.huo@sun.com>

	* SUNWaspell-en.spec, SUNWevolution-data-server.spec,
	  SUNWrealplayer.spec, SUNWevolution-exchange.spec,
	  SUNWevolution-webcal.spec, SUNWgnutls.spec, SUNWlibgcrypt.spec,
	  SUNWlibgpg-error.spec: Change %defattr to (-, root, other).
	* SUNWevolution-libs.spec, SUNWevolution.spec,
	  SUNWgnome-pilot.spec, SUNWgnome-spell.spec: Merge -share pkg(s)
	  into the base pkg(s) and change %defattr to (-, root, other).
	* SUNWgnome-im-client.spec, SUNWgnome-remote-desktop.spec:
	  Merge -share pkg(s) into the base pkg(s).
	* SUNWevolution-jescs.spec: Change %defattr to (-, root, other) and
	  remove unused -root package.

2006-05-10  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-base-libs.spec:  Move gtk-demo to /usr/demo/jds
	* SUNWgnome-im-client.spec: Remove .py extension from gaim-remote
	  and from gaim-notifications-example.  Move gaim-notification-example
	  to /usr/share/gaim since it is a demo (system-independant since it
	  is written in python, so it can go to share).  Working with the
	  GAIM maintainer to get this into CVS head.

2006-05-10  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-media.spec:  Remove the binaries with version numbers
	  to meet ARC requirements.

2006-05-10  Dave Lin  <dave.lin@sun.com>

        * SUNWacroread.spec: Changed plugin_dir to /usr/lib/firefox/plugins
	  since firefox moved from /usr/sfw/lib to /usr/lib

2006-05-09 Brian Cameron <brian.cameron@sun.com>

	* SUNWgnome-display-mgr.spec:  Cleaned up spec file.

2006-05-09 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-img-viewer.spec: Move gthumb to 
	  spec-files-extra/SUNWgnome-img-organizer as it has been EOL'd.

2006-05-09 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-dialog.spec:  Change BuildRequires to SUNWgnome-doc-utils 
	  as the -share package has been merged into the base package.

2006-05-08  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: Delete unsupported hi and uk locale files.

2006-05-08 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-text-editor.spec: Add Build/Requires 
	  SUNWgnome-python-desktop/-devel to build python plugins.
	* SUNWdbus.spec: Add Build/Requires dependency on SUNWPython-extra
	  (for Pyrex) so that python bindings are built.

2006-05-05 Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-cd.spec:  Removed "merged" tag.  It seems you must for
	  now remove /etc/gconf/gconf.xml.defaults/%gconf-tree*.xml by hand
	  and rerun /usr/bin/gconf-merge-tree /etc/gconf/gconf.xml.defaults
	  for sound-juicer to work.  I talked with Laca and he plans to fix
	  this in the build process so this isn't necessary.

2006-05-05 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-libs.spec: Copy postinstall script from JDS3.1 branch.
	  Incorporate dynamic code.

2006-05-05  Glynn Foster  <glynn.foster@sun.com>

	* patches/printman-01-menu-entry.diff: Move into the system
	  tools menu, and call it 'Printer Queue Monitor' according to the 
	  spec.

2006-05-04  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-cd.spec:  Add "merged" tag to GCONF_CONFIG_SOURCE
	  since otherwise the configuration data doesn't get set, matching
	  the way its set in "make install".

2006-05-04  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWbrltty.spec: kill -share pkg; change defattr to root:bin/root:sys
	* SUNWevolution-data-server.spec: same again
	* SUNWevolution-jescs.spec: and again
	* SUNWflac.spec: and again
	* SUNWgnutls.spec: and again
	* SUNWlibgcrypt.spec: and again
	* SUNWlibgpg-error.spec: and again
	* SUNWlibrsvg.spec: and again
	* SUNWspeex.spec: and again
	* SUNWgnome-a11y-dasher.spec: kill -share pkg
	* SUNWgnome-doc-utils.spec: same again
	* SUNWgnome-media-apps.spec: and again
	* SUNWgnome-utils.spec: kill SUNWgnome-screenshot-share
	* SUNWlibcdio.spec: change pkg version from 2.14.x to source version
	* SUNWmusicbrainz.spec: same again
	* SUNWlibexif.spec: same again, but with 11. prepended, since this
	  package is currently in Nevada with version 2.6.0 :/
	* SUNWevolution-exchange.spec: change defattr to root:bin/root:sys
	* SUNWevolution-webcal.spec: same again
	* SUNWevolution.spec: and again
	* SUNWdbus.spec: use the system i.manifest if available (s10u1+),
	  use the one in ext-sources otherwise
	* SUNWpostrun.spec: same again

2006-05-02  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWdbus.spec: change version to be dbus's version, not 2.14.x;
	  add SMF support (from Artem Kachitchkine)
	* SUNWgnome-common-devel.spec: make it build whether you have a
	  full GNOME build installed or not
	* include/Solaris.inc: add date string to the end of REV

2006-05-02 Brian Cameron  <brian.cameron@sun.com>

        * SUNWgnome-acroread.spec, SUNWgnome-meeting.spec,
	  SUNWflash-player-plugin.spec, SUNWrealplayer.spec,
	  SUNWgnome-system-tools.spec: Added comment so these are not included
	  in ARC materials.

2006-05-02 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-common-devel.spec: Remove 'rm -rf $RPM_BUILD_ROOT' as 
	pkg-config already installed.
	* base-specs/libexif.spec: Remove unneeded intltoolize call.

2006-05-02 Damien Carbery <damien.carbery@sun.com>

	* SUNWrealplayer.spec: Delete hi and uk locale files as there is no 
	package defined for them.
	* include/Solaris.inc: Bump package version to 2.14.1.
	* SUNWgnome-common-devel.spec: Remove gnome and omf dirs from share 
	package as they are no longer installed.

2006-05-02  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-ps-viewer.spec: (new) spec files that installs
	  a compatibility symlink to evince.

2006-05-02  Laszlo (Laca) Peter  <laca@sun.com>

	* SUNWgnome-common-devel.spec: integrate the GNU gettext tools;
	  and use them in intltool; update %files to make most files
	  root:bin.
	* SUNWgnome-media-mp3.spec: renamed from SUNWgst-fluendo-mp3
	* SUNWgst-fluendo-mp3.spec: rename to SUNWgnome-media-mp3
	* base-specs/gettext.spec: the GNU gettext tools for use in 
	  intltool
	* make-nightly-dist: obsolete SUNWgst-fluendo-mp3 and
	  SUNWgnome-rhythmbox*
	* patches/gettext-01-build.diff: copied from the JDS CBE; a patch
	  for building the GNU gettext tools on Solaris

2006-05-01 Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-rhythmbox.spec: Removed
	* SUNWgnome-media-player.spec: Added rhythmbox to this better named
	  package.

2006-05-01 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-panel.spec: Change build dependency from 
	SUNWthunderbird-devel to SUNWthunderbird as the devel package has been 
	removed.
	* SUNWrealplayer.spec: Define l10n-de package.
	* SUNWgnome-img-viewer.spec: Add %{_datadir}/icons to share package.

2006-04-30  Halton Huo  <halton.huo@sun.com>

        * SUNWrealplayer.spec: Seperate l10n files to each locales,
	  requested by l10n team.

2006-04-29  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: 
	  Copy actual files from zh_TW to zh_HK to fix CR#6392783.
	* install-jds: Add SUNWthunderbird-devel to remove list.

2006-04-28 Damien Carbery <damien.carbery@sun.com>

	* make-nightly-dist: Readd make-cinnabar-dist script as it is used by
	cron-script.sh. Rename script to eliminate any confusion as to what
	script should be used after milestone builds (make-jds-dist from 
	re-scripts).
	* cron-script.sh: Use make-nightly-dist instead of make-cinnabar-dist.
	* SUNWgnome-img-editor.spec: Fix %files after move to /usr/bin.

2006-04-28  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: Install icons to 
	%{_datadir}/icons/hicolor  instead to %{_datadir}/icons/gnome; Remove 
	size prefix of icons; Remove mimelnkr, mime-info, application-registry 
	from %{_datadir}, because they are legacy.

2006-04-28  Dave Lin  <dave.lin@sun.com>

        * SUNWthunderbird.spec: Remove the devel pkg since the it's 
	  almost the same as firefox's devel pkg, set -R%{_libdir}/firefox
	  to let thunderbird use the nss,nspr libs delivered by firefox

2006-04-28 Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-img-editor.spec: Install into /usr/bin by default.

2006-04-27 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-rhythmbox.spec: Add gtk-doc files to share package after 
	tarball bump.

2006-04-27  Halton Huo  <halton.huo@sun.com>

        * SUNWevolution-exchange.spec:
          Move ximian-connector-setup-2.6 to ximian-connector-setup,
          ARC request: no version binaries under /usr/bin.

2006-04-26  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: Fix problem: browser plugins are wrongly
	linked.

2006-04-26  Halton Huo  <halton.huo@sun.com>

	* Solaris/SUNWevolution.spec, Solaris/SUNWevolution-data-server.spec:
	  Use JES's NSS/NSPR(/usr/lib/mps) instead of that provided
	  by mozilla or firefox, to fix bug #6418049.

2006-04-26 Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Remove SUNWgnome-project-l10n reference - 
	module moved to spec-files-extra.

2006-04-24  Laszlo (Laca) Peter  <laca@sun.com>

        * SUNWPython.spec: use /* */ instead of // when updating
          pyconfig.h so that python modules can be builds with -xc99=none
        * include/Solaris.inc: s/-fomit-frame-pointers/-fno-omit-frame-pointers

2006-04-21  Halton Huo  <halton.huo@sun.com>

	* SUNWaspell.spec: Move all things under %{_bindir} to 
	  %{_libdir}/aspell, requested by ARC change.
	* SUNWaspell-en.spec, SUNWgnome-spell.spec:
	  Add %{_libdir}/aspell to PATH.

2006-04-21 Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-utils.spec: Correct packaging to include needed glade
	  files and server files that gnome-dictionary and the dictionary
	  applet need to work.

2006-04-20  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec:
	  Change broswer from /usr/sfw/lib/mozilla to /usr/lib/firefox.
	  Add define browser_name to make it change easier in future.

2006-04-20  Halton Huo  <halton.huo@sun.com>

	* SUNWrealplayer.spec: Add removef in %post to fix bug #6414069.

2006-04-20  Halton Huo  <halton.huo@sun.com>

	* SUNWaspell.spec: Change aspell lib dir
	  from %{_libdir}/aspell-0.60 to %{_libdir}/aspell, 
          request by LSARC/2006/231.
	* base-specs/aspell-en.spec, extra-specs/aspell.spec:
	  Delete duplicated specs for cleanup.
	* base-specs/gnutls.spec: Bump to 1.2.10.

2006-04-20  Halton Huo  <halton.huo@sun.com>

	* SUNWgnupg.spec: Removed because gnupg won't be bundled into
	  vermillion.

2006-04-20 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-cd.spec: Correct %install line that removes omf files for 
	non-l10n build.
	* SUNWgnome-text-editor.spec: Add Build/Requires 
	SUNWgnome-python-libs/-devel to build python plugins.

2006-04-20 Lin Ma <lin.ma@sun.com>

	* SUNWgnome-utils.spec: Enable build logview.

2006-04-20 Damien Carbery <damien.carbery@sun.com>

	* make-cinnabar-dist: Removed. make-jds-dist in re-scripts used now.

2006-04-19 Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.log: Add mg as unsupported language (only 
	gnome-menus.mo in it).
	* SUNWgnome-project.spec: Remove references to planner as it has been 
	EOL'd.
	* SUNWgnome-rhythmbox.spec: Remove scrollkeeper files; add new files.

2006-04-19  Dave Lin  <dave.lin@sun.com>

        * SUNWflash-player-plugin.spec: Added flash 7 plugin for Firefox in
	  Vermillion, and changed spec file to fit for Vermillion,
	    1, changed the installation location to firefox plugin directory
	    2, changed wording to "firefox"
	    3, changed pkg category

2006-04-19  Halton Huo  <halton.huo@sun.com>

        * SUNWrealplayer.spec, patches/realplayer-01-libs.diff:
	  Added to integrate into vermillion.

2006-04-18  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-display-mgr.spec:  Now mark custom.conf as in the "preserve"
	  class so it doesn't get removed on pkgrm.

2006-04-18  Laszlo (Laca) Peter  <laca@sun.com>

	* make-cinnabar-dist: fix category selection code, backport from
          make-jds-dist

2006-04-19  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-system-tools.spec: Remove typo to sound-juicer.

2006-04-18 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-archive-mgr.spec: Icons have moved to %{_datadir}/icons, 
	from pixmaps.
	* SUNWgnome-desktop-pres.spec: Add desktop-directories directory.

2006-04-14  Dave Lin  <dave.lin@sun.com>

        * SUNWthunderbird.spec: Changed package category to "THUNDERBIRD" to 
	make it more clear.
        * make-cinnabar-dist: Changed to use "THUNDERBIRD" as thunderbird's 
	category.

2006-04-14  Dave Lin  <dave.lin@sun.com>

        * SUNWgnome-meeting.spec: Changed all reference of "gnomemeeting" to 
	  "ekiga",  delete SUNW_Category tag to use the general one

2006-04-14  Dave Lin  <dave.lin@sun.com>

        * SUNWthunderbird.spec: changed pkg category to "THUNDERBIRD" to make 
	it more reasonable.

2006-04-14  Dave Lin  <dave.lin@sun.com>

        * SUNWevolution-jescs.spec: Add /usr/lib/evolution/%{evo_major_version}
	  to LDFLAGS, fix bug #6411728.
        * SUNWevolution-webcal.spec: Add install schema script, fix #6408031

2006-04-14  Dave Lin  <dave.lin@sun.com>

        * SUNWevolution-data-server.spec, SUNWfirefox.spec, SUNWjre-config.spec,
          SUNWthunderbird.spec: for all above changes, move firefox/thunderbird
	  to "/usr/lib" on Solaris

2006-04-13  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-meeting.spec, SUNWgnome-system-tools.spec, 
	  SUNWacroread.spec: Mark these as not to be reviewed by ARC.

2006-04-13  Dermot McCluskey <dermot.mccluskey@sun.com>

        * patches/gnome-netstatus-03-ne-po.diff: remove svn:eol-style
	  property; set svn_mime-type property to application/octet-stream;
	  and re-instate correct version of file which got mangled during
	  cvs2svn conversion

2006-04-12  Dermot McCluskey <dermot.mccluskey@sun.com>

        * cron-script.sh: changed cvs command to svn command

2006-04-11 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-common-devel.spec: Set ACLOCAL_FLAGS for gtk-doc to find a 
	pkgconfig macro. Move pkgconfig dir.

2006-04-10 Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Add dz as unsupported language (only 
	gnome-terminal.mo in it).

2006-04-10 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWgnome-system-tools.spec: Add dependency on SUNWperl-authen-pam.

	* SUNWperl-authen-pam.spec:
	* patches/authen-pam-01-solaris.diff:  New package to be used by 
	Gnome System Tools to change password.

2006-04-10 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-vfs.spec: Remove BuildRequires SUNWopenssl-include as it
	builds fine without this package.
	* SUNWgnome-rhythmbox.spec: Add locale files to the l10n package.

2006-04-09 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-cd.spec: Add help files to share and l10n packages.

2006-04-07  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 38b

2006-04-07 Damien Carbery <damien.carbery@sun.com>

	* SUNWlxsl.spec: Add --without-crypto to configure to ensure 
	gcrypt/gpg-error not discovered as they will break the build because 
	64bit libs are not available.

2006-04-06 Brian Cameron  <brian.cameron@sun.com>

	* SUNWTiff.spec, SUNWevolution-exchange.spec,
	  SUNWgnome-dtlogin-integration.spec, SUNWjpg.spec, SUNWlxml.spec,
	  SUNWlxsl.spec, SUNWpng.spec: Now use tarball_version to be
	  consistant.

2006-04-06 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-vfs.spec: Add SUNWopenssl-libraries/include to 
	Build/Requires after check-deps.pl run.
	* SUNWacroread.spec: Add SUNWgnome-base-libs/-devel to Build/Requires 
	after check-deps.pl run.

2006-04-06  Glynn Foster <glynn.foster@sun.com>

	* SUNWaspell.spec, SUNWgnutls.spec, SUNWlibcroco.spec,
	* SUNWlibexif.spec, SUNWliboil.spec, SUNWlibrsvg.spec:
	Fix a few more offenders, for .pc files and -config
	files. All in -devel now.

2006-04-06  Glynn Foster <glynn.foster@sun.com>

	* SUNWlibgcrypt.spec, SUNWlibgpg-error.spec: Move -config
	scripts to -devel packages.

2006-04-06  Glynn Foster <glynn.foster@sun.com>

	* SUNWlibcroco.spec: Move the config binary into -devel. Even
	though all the .pc files are installed in the base package.
	Bizarre.

2006-04-06  Glynn Foster <glynn.foster@sun.com>

	* SUNWgnome-perf-meter.spec,
	* base-specs/gnome-perfmeter.spec: Fix gconf schema installation.

2006-04-05 Brian Cameron  <brian.cameron@sun.com>

	* SUNWapoc-adapter-gconf.spec, SUNWapoc.spec, SUNWfirefox.spec,
	  SUNWimagemagick.spec, SUNWlxml.spec, SUNWlxsl.spec,
	  SUNWthunderbird.spec: Add comment to these spec files to identify
	  that these are not ARC reviewed by JDS team.  This comment is
	  grepped for by ARC scripts to help generate docs for ARC.
	* SUNWjdsrm.spec: ditto

2006-04-05 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-python-libs.spec:  Add pygobject. It has been moved from 
	pygtk2.

2006-04-05  Glynn Foster <glynn.foster@sun.com>

	* SUNWgnome-utils.spec: Update.
	* patches/gnome-utils-03-gnome-screenshot.diff: Remove, move to
	standard patches directory.

2006-04-05  Glynn Foster <glynn.foster@sun.com>

	* patches/control-center-01-solaris-printmgr.diff,
	* SUNWgnome-desktop-prefs.spec: Install into the right directory
	and fix up the category - may not be in the right position according
	to the spec, but at least it will show up. Remove hack to link the
	screensaver properties dialog to the now defunct control-center-2.0 
	directory.

2006-04-04  Henry zhang <hua.zhang@sun.com>

	* gnome-perfmeter.spec: Remove create_MainWin() in style_set_callback,
	because when reset style, don't need create_MainWin(), and this function
	will cause NULL pointer, and make the application crash. In fact 
	create_MainWin() will call style_set_callback again...

2006-04-04  Glynn Foster <glynn.foster@sun.com>

	* SUNWgnome-camera.spec: Remove the Linux specific hotplug
	stuff. Not that this builds yet, but it at least cuts out
	the -root package.

2006-04-04  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-data-server.spec, SUNWevolution-exchange.spec,
	  SUNWevolution-jescs.spec, SUNWevolution-libs.spec,
	  SUNWevolution.spec, SUNWgnutls.spec,
	  SUNWlibgcrypt.spec, SUNWlibgpg-error.spec:
	  Alter remove .a/.la files part into linux spec.
	* base-specs/gnutls.spec, extra-specs/libgcrypt.spec,
	  extra-specs/libgpg-error.spec:
	  Remove .a/.la files in linux spec.

2006-04-04  Glynn Foster <glynn.foster@sun.com>

	* SUNWbrltty.spec: Revert bits of last commit - seemingly
	we have no rules for .so and .so.* in separate packages on
	Solaris.

2006-04-04  Glynn Foster <glynn.foster@sun.com>

	* SUNWbrltty.spec: Fix installation locations of libraries.

2006-03-31  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 38

2006-03-30 Damien Carbery <damien.carbery@sun.com>

	* SUNWlibcdio.spec: Add SUNWgcc build dependency as it will not build 
	with forte.
	* SUNWgnome-cd.spec: s/BUILDRequires/BuildRequires/ for consistency.

2006-03-30  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-data-server.spec, SUNWevolution-exchange.spec,
	  SUNWevolution-jescs.spec, SUNWevolution-libs.spec,
	  SUNWevolution.spec, SUNWlibgcrypt.spec, SUNWlibgpg-error.spec,
	  SUNWgnutls.spec, extra-specs/gnutls.spec:
	  Remove all *.a/*.la files.

2006-03-28  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-cd.spec: New spec file for sound-juicer.
	* SUNWgnome-media-apps.spec: No longer build gnome-cd.
	* SUNWgnome-media.spec, SUNWlibcdio.spec: The libcdio library is a
	  new dependency for GStreamer to support CD ripping.

2006-03-24  Laszlo Kovacs  <laszlo.kovacs@sun.com>

	* SUNWkeyring.spec: add some i18n symlinks

2006-03-23  Shirley Woo <shirley.woo@sun.com>

        * SUNWliboil.spec, SUNWlibrsvg: Updated package summary description

2006-03-22  Laszlo Peter  <laca@sun.com>

	* SUNWjavaapps.spec: remove.  This pkg was EOF'd.

2006-03-22 Damien Carbery <damien.carbery@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: Bump t_suffix for build 37b.

2006-03-22 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-user-docs.spec:  Uncomment removal of l10n files when not 
	doing l10n build.

2006-03-21 Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Detect whether building on Nevada.
	* SUNWgnome-xml.spec: Modify BuildRequires to work on s10 and snv, 
	where /usr/bin/unzip in different packages.

2006-03-20  Glynn Foster <glynn.foster@sun.com>

	* SUNWgnome-pilot.spec: Install capplet into correct location.

2006-03-03  Laszlo Kovacs <laszlo.kovacs@sun.com>

	* SUNWkeyring.spec: add a load of i18n related stuff

2006-03-16 Padraig O'Briain <padraig.obriain@sun.com>

	* patches/gnome-system-01-config.diff:
	* patches/gnome-system-02-forkpty.diff:
	* patches/gnome-system-03-emptystruct.diff:
	* patches/gnome-system-04-tz.diff:
	* patches/gnome-system-05-shares.diff:
	* patches/system-tools-backends-boot-01-solaris.diff:
	* patches/system-tools-backends-common-01-solaris.diff:
	* patches/system-tools-backends-disks-01-solaris.diff:
	* patches/system-tools-backends-network-01-solaris.diff:
	* patches/system-tools-backends-services-01-solaris.diff:
	* patches/system-tools-backends-shares-01-solaris.diff:
	* patches/system-tools-backends-time-01-solaris.diff:
	* patches/system-tools-backends-users-01-solaris.diff:
	Remove as patches are being moved to spec-files/patches directory.
	* SUNWgnome-system-tools.spec: Remove references to patches as
	they have been added to Linux spec files.

2006-03-15 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-system-tools.spec, SUNWgnome-camera.spec, 
	SUNWgnome-python-desktop.spec, SUNWgnome-text-editor.spec, 
	SUNWgnome-applets.spec, SUNWapoc.spec: Add to Build/Requires after 
	running check-deps.pl.

2006-03-15 Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWgnome-system-tools.spec: Update to refer to new patch files.
	* patches/system-tools-backends-01-solaris.diff: Remove
	as it it split into the following files.
	* patches/system-tools-backends-boot-01-solaris.diff:
	* patches/system-tools-backends-common-01-solaris.diff:
	* patches/system-tools-backends-disks-01-solaris.diff:
	* patches/system-tools-backends-network-01-solaris.diff:
	* patches/system-tools-backends-services-01-solaris.diff:
	* patches/system-tools-backends-shares-01-solaris.diff:
	* patches/system-tools-backends-time-01-solaris.diff:
	* patches/system-tools-backends-users-01-solaris.diff: Add
	Remove -d parameter to date for Solaris.

2006-03-15 Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Add km as unsupported language (only 
	nautilus.mo in it).
	* SUNWgnome-text-editor.spec: Add Build/Requires 
	SUNWgnome-component/-devel for ORBit2.
	* SUNWgnome-pdf-viewer.spec: Add Build/Requires 
	SUNWgnome-component/-devel for ORBit2.
	* SUNWgnome-utils.spec: Add Build/Requires SUNWgnome-component/-devel 
	for ORBit2.

2006-03-15  Glynn Foster <glynn.foster@sun.com>

	* SUNWgnome-applets.spec: Add the deskbar applet to the utility
	package.

2006-03-14 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-text-editor.spec: Add plugins files to %files and remove 
	unneeded rmdir of /usr/var.

2006-03-14 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec: Remove code that deleted gnome-dictionary .a 
	and .la files. No longer present.
	* SUNWgnome-system-tools.spec: Set perms for %{_libdir} in %files.
	* SUNWgnome-user-docs.spec: Uncomment l10n files to pick up 'it' files.
	* SUNWgnome-pdf-viewer.spec: Remove unneeded scrollkeeper files before 
	packaging.

2006-03-14 Darren Kenny <darren.kenny@sun.com>

	* SUNWgnome-system-tools.spec:
	  Fix some build issues:
	  - var/lib and usr/var removal breaking build

2006-03-14  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* SUNWapoc-adapter-gconf.spec: Added dependency on SUNWlibmsr.
	Fixes #6318884.

2006-03-14 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-libs.spec: Add doc dir to share package.
	* SUNWgnome-python-desktop.spec: Set perms for %{_datadir}.

2006-03-14  Glynn Foster <glynn.foster@sun.com>

	* SUNWgnome-python-desktop.spec: Add new

2006-03-13  Laszlo Peter  <laca@sun.com>

	* *.spec: fix postun script so that they check if postrun exists
	  before trying to run it.  This will allow these packages to be
	  uninstalled even if postrun was uninstalled.
	* cron-script.sh: run pkgtool uninstall-pkgs first, then gnome-remove.

2006-03-13 Darren Kenny <darren.kenny@sun.com>

	* patches/system-tools-backends-01-solaris.diff:
	  Fix some issues:
	  - Spurious empty network device
	  - Empty static hosts configuration

2006-03-13 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-xml.spec: Add BuildRequires for SUNWunzip.

2006-03-13 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-system-tools.spec: Add Build/Requires 
	SUNWgnome-doc-utils/-devel. Add to %files for l10n package.
	* SUNWzz-gnome-l10n.spec: Add SUNWgnome-system-tools-l10n to list of 
	Gnome packages.

2006-03-10  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 36b

2006-03-10 Darren Kenny <darren.kenny@sun.com>

	* SUNWgnome-system-tools.spec,
	  patches/gnome-system-tools-01-config.diff,
	  patches/gnome-system-tools-02-forkpty.diff,
	  patches/gnome-system-tools-03-emptystruct.diff,
	  patches/gnome-system-tools-04-tz.diff,
	  patches/gnome-system-tools-05-shares.diff,
	  patches/system-tools-backends-01-solaris.diff:
	  Initial import of gnome system tools for Solaris. Not ready for prime
	  time use, but there if people want to see it.
	  Will not be included in install image because of entry in NODIST (done
	  for me by Laca).

2006-03-10 Damien Carbery <damien.carbery@sun.com>

	* cron-script.sh: Call pkgtool to uninstall packages that remove-gnome
	misses.
	* SUNWgst-fluendo-mp3.spec: GStreamer MP3 plugin from Fluendo.

2006-03-09 Damien Carbery <damien.carbery@sun.com>

	* install-jds: s/2.12/2.14/.

2006-03-08 Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Bump product version to 2.14.0 for final 2.14.0 build.

2006-03-08  Glynn Foster <glynn.foster@sun.com>

	* base-specs/libexif.spec: Update some licences.

2006-03-06 Damien Carbery <damien.carbery@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: Bump t_suffix for build 36.

2006-03-05 Damien Carbery <damien.carbery@sun.com>

	* remove-gnome: Add EVO25 and FIREFOX categories for remove-jds ver.
	* cron-script.sh: Add dirs to remove before rotating nightly/.prev dir.

2006-03-02 Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media-player.spec: Remove locale dir from l10n package - 
	no files installed there.
	* SUNWzz-gnome-l10n.spec: Add bg & vi as unsupported languages; remove 
	gnome/javahelp code from the eu/ro/ru/uk section as there are no 
	javahelp files any more.

2006-02-27  Laszlo Peter  <laca@sun.com>

	* SUNWdbus.spec: add /usr/ccs/lib to the PATH in %build so that
	  python/extract.py finds cpp.

2006-02-26  Laszlo Peter  <laca@sun.com>

	* SUNWdbus.spec: update %files due to python move from site-packages
	  to vendor-packages

2006-02-26  Laszlo Peter  <laca@sun.com>

	* SUNWdbus.spec: set LDFLAGS and CFLAGS here, not in dbus.spec

2006-02-26  Laszlo Peter  <laca@sun.com>

	* SUNWevolution.spec, SUNWfirefox.spec, SUNWfsexam.spec,
	  SUNWgnome-a11y-dasher.spec, SUNWgnome-a11y-gok.spec,
	  SUNWgnome-a11y-reader.spec, SUNWgnome-applets.spec,
	  SUNWgnome-archive-mgr.spec, SUNWgnome-calculator.spec,
	  SUNWgnome-camera.spec, SUNWgnome-cd.spec,
	  SUNWgnome-character-map.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-crash-report.spec, SUNWgnome-desktop-prefs.spec,
	  SUNWgnome-dialog.spec, SUNWgnome-display-mgr.spec,
	  SUNWgnome-doc-utils.spec, SUNWgnome-file-mgr.spec,
	  SUNWgnome-games.spec, SUNWgnome-gui-test.spec,
	  SUNWgnome-help-viewer.spec, SUNWgnome-hex-editor.spec,
	  SUNWgnome-im-client.spec, SUNWgnome-img-editor.spec,
	  SUNWgnome-img-viewer.spec, SUNWgnome-libs.spec, 
	  SUNWgnome-media-apps.spec, SUNWgnome-media-player.spec,
	  SUNWgnome-panel.spec, SUNWgnome-pdf-viewer.spec,
	  SUNWgnome-perf-meter.spec, SUNWgnome-pilot.spec,
	  SUNWgnome-print.spec, SUNWgnome-project.spec,
	  SUNWgnome-remote-desktop.spec, SUNWgnome-screensaver.spec,
	  SUNWgnome-session.spec, SUNWgnome-terminal.spec,
	  SUNWgnome-text-editor.spec, SUNWgnome-ui-designer.spec,
	  SUNWgnome-user-docs.spec, SUNWgnome-utils.spec, SUNWgnome-wm.spec,
	  SUNWlibpopt.spec, SUNWlibrsvg.spec, SUNWthunderbird.spec:
	  Add %post/%postun scripts for scrollkeeper-update for pkgs that
	  have omf files; add %postun scripts for update-desktop-database
	  for pkgs that already have %post scripts for update-desktop-database;
	  add missing SUNWpostrun dependencies.

2006-02-24  Laszlo Kovacs <laszlo.kovacs@sun.com>

	* SUNWkeyring.spec: add symbolic link

2006-02-24  Shirley Woo <shirley.woo@sun.com>

        * SUNWliboil.spec: Updated package summary description

2006-02-24  Shirley Woo <shirley.woo@sun.com>

        * SUNWlibcroco.spec: Updated package summary description

2006-02-24 Damien Carbery <damien.carbery@sun.com>

	* SUNWTiff.spec, extra-specs/docbook_3-3.1.spec, 
	extra-specs/docbook_4-4.2.spec: Update source url, patch from Henry 
	Jen <henryjen@ztune.net>.

2006-02-24 Damien Carbery <damien.carbery@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: Bump t_suffix for build 35b.
	* make-cinnabar-dist: Change firefox category from FF15 to FIREFOX.
	* SUNWlibcroco.spec: Update Summary.

2006-02-24  Darren Kenny <darren.kenny@sun.com>

	* SUNWdbus.spec: Add files that are generated when python dbus 
	bindings are generated.

2006-02-24  Dave Lin <dave.lin@sun.com>

	* SUNWfirefox.spec: 
	  Changed package category to FIREFOX; 
	  Improved preremove script, using ${BASEDIR} instead of absolute path

2006-02-23 Willie Walker <william.walker@sun.com>

	* SUNWgnome-a11y-orca.spec: bump to 0.2.1, which also removed
	the need to patch the install location.

2006-02-23 Damien Carbery <damien.carbery@sun.com>

	* SUNWbrltty.spec, SUNWgnome-a11y-dasher.spec, SUNWgnome-a11y-orca.spec:
	Use version number from base spec file for Solaris package version.

2006-02-23 Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Define default_category so that it can be added to in
	the Evolution packages.
	* SUNWevolution-data-server.spec, SUNWevolution-exchange.spec,
	SUNWevolution-jescs.spec, SUNWevolution-libs.spec, SUNWevolution.spec,
	SUNWevolution-webcal.spec: Use default pkg version to match other pkgs;
	add EVO25 to default category.

2006-02-23 Damien Carbery <damien.carbery@sun.com>

	* make-cinnabar-dist: Remove SUNWacroread from NODIST_PKGS list to fix 
	6386058.
	* SUNWlxml.spec: Add SUNWlibms to Requires after running check-deps.pl 
	script.
	* SUNWgnome-a11y-dasher.spec: Update Build/Requires after running 
	check-deps.pl script.

2006-02-22  Damien Carbery <damien.carbery@sun.com>

	* SUNWfontconfig.spec, SUNWxwxft.spec, 
	patches/fontconfig-01-fcpat-cast.diff: Removed. Using versions in snv.

2006-02-22  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* SUNWapoc-adapter-gconf.spec: Added a few missing
	dependencies. This should close the bug #6379552

2006-02-21  Damien Carbery <damien.carbery@sun.com>

	* base-specs/libexif.spec: Add patch, 01-no-docs; Change aclocal dir.
	* patches/libexif-01-no-docs.diff: Added to not build docs as docs
	Makefile is a mess.

2006-02-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media-apps.spec: Just a few more dependencies for 
	SUNWgnome-cd.
	* base-specs/libexif.spec: Bump to 0.6.13.
	* SUNWgnome-gui-test.spec: Update packaging for new tarball.
	* SUNWgnome-user-docs.spec: Delete scrollkeeper files before packaging.

2006-02-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-terminal.spec, SUNWgnome-desktop-prefs.spec: Add X packages
	to Requires after running check-deps.pl script.

2006-02-20  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-data-server.spec, SUNWevolution-exchange.spec,
	SUNWevolution-jescs.spec, SUNWevolution-libs.spec, 
	SUNWevolution-webcal.spec, SUNWfirefox.spec, SUNWgnome-a11y-gok.spec,
	SUNWgnome-a11y-libs.spec, SUNWgnome-a11y-orca.spec, SUNWgnome-libs.spec,
	SUNWgnome-a11y-reader.spec, SUNWgnome-a11y-speech.spec,
	SUNWgnome-archive-mgr.spec, SUNWgnome-base-libs.spec, SUNWgnupg.spec,
	SUNWgnome-calculator.spec, SUNWgnome-cd-burner.spec, SUNWgtkperf.spec,
	SUNWgnome-character-map.spec, SUNWgnome-config-editor.spec,
	SUNWgnome-desktop-prefs.spec, SUNWgnome-img-editor.spec,
	SUNWgnome-display-mgr.spec, SUNWgnome-file-mgr.spec, SUNWlibrsvg.spec,
	SUNWgnome-media-apps.spec, SUNWgnome-games.spec, SUNWgnome-utils.spec,
	SUNWgnome-help-viewer.spec, SUNWgnome-hex-editor.spec,
	SUNWgnome-im-client.spec, SUNWgnome-img-viewer.spec, SUNWgnome-vfs.spec,
	SUNWgnome-media.spec, SUNWgnome-media-player.spec, SUNWgnome-panel.spec,
	SUNWgnome-pdf-viewer.spec, SUNWgnome-perf-meter.spec,
	SUNWgnome-print.spec, SUNWgnome-project.spec, SUNWgnome-session.spec,
	SUNWgnome-python-libs.spec, SUNWgnome-remote-desktop.spec,
	SUNWgnome-removable-media.spec, SUNWgnome-screensaver.spec,
	SUNWgnome-spell.spec, SUNWgnome-sys-suspend.spec, SUNWgnome-themes.spec,
	SUNWgnome-terminal.spec, SUNWgnome-text-editor.spec,
	SUNWgnome-ui-designer.spec, SUNWgnome-xml.spec, SUNWimagemagick.spec,
	SUNWlibcroco.spec, SUNWmusicbrainz.spec, SUNWthunderbird.spec:
	Update Build/Requires after running check-deps.pl script.

2006-02-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-common-devel.spec, SUNWgnome-component.spec, 
	SUNWgnome-crash-report.spec, SUNWgnome-dialog.spec: Update 
	Build/Requires after running check-deps.pl script.

2006-02-17  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-display-mgr.spec: Mark custom.conf as volatile (%config).

2006-02-17  Damien Carbery <damien.carbery@sun.com>

	* SUNWflac.spec, SUNWfontconfig.spec, SUNWfsexam.spec,
	SUNWgnome-a11y-base-libs.spec, SUNWjpg.spec, SUNWpng.spec,
	SUNWxwxft.spec, SUNWuttscwrap.spec, SUNWspeex.spec,
	SUNWopensp.spec, SUNWopenjade.spec, SUNWogg-vorbis.spec
	SUNWlxsl.spec, SUNWlxml.spec, SUNWliboil.spec, SUNWlibexif.spec
	SUNWgnome-wm.spec: Update Build/Requires after running check-deps.pl 
	script.

2006-02-17  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media.spec, SUNWgnome-media-apps.spec,
	SUNWgnome-pdf-viewer.spec, SUNWgnome-print,
	SUNWgnome-python-libs.spec, SUNWgnome-remote-desktop.spec,
	SUNWgnome-utils.spec, SUNWgnome-text-editor.spec,
	SUNWgnome-theme.spec, SUNWgnutls.spec, SUNWlxml.spec,
	SUNWopenjade.spec, SUNWTiff.spec, SUNWapoc.spec,
	SUNWapleg.spec, SUNWbrltty.spec, SUNWdbus.spec,
	SUNWevolution.spec: Update Build/Requires after running check-deps.pl 
	script.

2006-02-17  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 34c

2006-02-16  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution.spec, SUNWapleg.spec, SUNWevolution-data-server.spec,
	SUNWevolution-exchange.spec, SUNWevolution-webcal.spec,
	SUNWgnome-a11y-gok.spec, SUNWgnome-a11y-libs.spec, SUNWgnome-cd.spec,
	SUNWgnome-a11y-reader.spec, SUNWgnome-config-editor.spec,
	SUNWgnome-desktop-prefs.spec, SUNWgnome-utils.spec, SUNWgnome-libs.spec,
	SUNWgnome-display-mgr.spec, SUNWgnome-games.spec,
	SUNWgnome-im-client.spec, SUNWgnome-img-editor.spec,
	SUNWgnome-img-viewer.spec: Update Build/Requires after running 
	check-deps.pl script.

2006-02-15  Damien Carbery <damien.carbery@sun.com>

	* SUNWperl-xml-parser.spec: Correct perms to match s10fcs ones.
	* SUNWimagemagick.spec: Correct perl perms to match those in other pkgs
	* SUNWgnome-img-viewer.spec: Set PKG_CONFIG_PATH to find libgphoto.
	Set LDFLAGS to link with libpng.

2006-02-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-panel.spec: Remove scrollkeeper files before packaging.
	* SUNWgnome-character-map.spec: Change %files share for new tarball 
	(gucharmap.png now under icons)
	* SUNWgnome-removeable-media.spec: Add code to create missing po files.

2006-02-14  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 34c

2006-02-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-removable-media.spec: Add hack to create missing po files.
	* SUNWgnome-session.spec: Add Build/Requires SUNWgnome-panel/-devel 
	for gnome-desktop. 
	* SUNWgnome-display-mgr.spec: Update %files for new tarball (conf files
	renamed).
	* SUNWgnome-a11y-dasher.spec: Set CXXFLAGS to find stlport4.

2006-02-13  Damien Carbery <damien.carbery@sun.com>

	* base-specs/libexif.spec: Add hack to fix infinite loop problem in 
	po/Makefile.
	* SUNWgnome-applets.spec: Remove mini-commander stuff that is gone.
	* SUNWgnome-sys-suspend.spec: Add hack to create missing po files.
	* SUNWgnome-print.spec: Add autofoo to process intltool stuff.

2006-02-13  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 34b

2006-02-11  Glynn Foster <glynn.foster@sun.com>

	* SUNWgnome-component.spec: Remove the sed hack since we patch
	the original server file.

2006-02-10  Laszlo Kovacs <laszlo.kovacs@sun.com>

	* SUNWkeyring/spec: updated Solaris pkg name and description

2006-02-10  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-session.spec: Added BuildRequires lines to ensure it is 
	built in the correct order.

2006-02-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWlibrsvg.spec: Delete gtk-doc files before packaging.

2006-02-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWapoc.spec: merge in file from APOC20_DEV branch
	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 34

2006-02-03  Damien Carbery <damien.carbery@sun.com>

	* SUNWkeyring.spec: Add some Build/Requires dependencies.
	* SUNWgnome-pilot.spec: Add multiple Build/Requires to fix 6380655.

2006-02-02  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* SUNWapoc.spec: Added a few new dependencies to SUNWapoc and
	SUNWapcj. It fixes #6208696

2006-02-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-component.spec: Add hack to use /usr/xpg4/bin/sed for 
	libbonobo so last line of file not dropped.
	* SUNWaspell.spec: Add SUNWlibmsr to fix 6318910.
	* SUNWgnome-a11y-poke.spec: Update Build/Requires to fix 6319720.

2006-02-01  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-dtlogin-integration.spec: Bump to 0.25 to change menu 
	string to "Gnome 2.14 for OpenSolaris"

2006-01-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-archive-mgr.spec: Remove mime-info from %files. No files.
	* SUNWgnome-text-editor.spec: Remove application-registry and mime-info
	directories as no files installed there now.
	* SUNWgnome-themes.spec: Remove ref to 
	LowContrastLargePrint/48x48/apps/perfmeter.png as not installed.

2006-01-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWapleg.spec: Add Build/Requires SUNWgnome-panel/-devel as 
	libgnome-2.0 module required.

2006-01-30  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-character-map.spec: Delete scrollkeeper files before 
	packaging.
	* .pkgtoolrc: Add moz-evo dir so apoc tarballs are found.

2006-01-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-img-viewer.spec: Add BuildRequires for '-devel' equivalents
	of the Requires packages. Added BuildRequires SUNWgnome-camera-devel 
	for gthumb.

2006-01-27  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 33d

2006-01-27  Damien Carbery <damien.carbery@sun.com>

	* SUNWaspell.spec: Remove '-library=stlport' from CXXFLAGS so it the
	library is not dynamically linked into /usr/bin/aspell.
	* SUNWaspell-en.spec: Remove share package as all files installed to 
	_libdir.

2006-01-27  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-xml.spec: Add BuildRequires SUNWswmt for /usr/bin/unzip.

2006-01-27  Glynn Foster <glynn.foster@sun.com>

	* SUNWgnome-ps-viewer.spec: Remove in preference for evince.
	* manpages/sman1/ggv.1, manpages/sman1/gpdf.1: Remove the manpages.

2006-01-26  Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Remove 2nd comma from '-Wl,-z,ignore' and 
	'-Wl,-z,combreloc' because the linker complained when building aspell.
	Also bump product version to 2.13.90, ready for next 2.13 tarballs.

2006-01-25  Brian Cameron  <brian.cameron@sun.com>

	* SUNWaspell.spec:  Updated packaging for new version of aspell.

2006-01-25  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-base-libs.spec: revert /etc/%_arch64 permissions to
	  root:other to avoid conflict with SUNWiiimr
	* SUNWgnome-component.spec: same again.

2006-01-25  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-config-editor.spec: Call gconf-merge-tree in %post to 
	process /etc/gconf/gconf.xml.defaults in root pkg. Add required 
	SUNWpostrun dependency.
	* cron-script.sh: Change version numbers to 2.14.

2006-01-25  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 33c

2006-01-24  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-media.spec: Add Build/Requires SUNWliboil/-devel as 
	required by liboil.
	* SUNWgnome-pdf-viewer.spec: Set perms for %{_datadir} in devel pkg.

2006-01-24  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-jescs.spec: Remove hard code %{evojescs.eds_api_version},
	  Remove *.la under /usr/lib when install.

2006-01-24  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-jescs.spec: 
          s/evolution-data-server-1.2/evolution-data-server-%{evojescs.eds_api_version}/g

2006-01-23  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-removable-media.spec: Add patch, 03-popt-table, to define 
	GNOME_PARAM_POPT_TABLE, to build on s10.
	* patches/gnome-rmm-utils-03-popt-table.spec: Define needed item.

2006-01-23  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 33b

2006-01-23  Irene Huang <Irene.Huang@sun.com>

	* SUNWevolution.spec: Move patch evolution-caldav-startup-fail.diff
	to spec-files/patches.
	* patches/evolution-caldav-startup-fail.diff:
	Patch removed.

2006-01-23  Irene Huang <Irene.Huang@sun.com>

	* SUNWevolution.spec: Add patch evolution-caldav-startup-fail.diff.
	* patches/evolution-caldav-startup-fail.diff:
	Patch added.

2006-01-22  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-archive-mgr.spec: Remove application-registry from share 
	package as no longer installed.
	* SUNWgnome-cd-burner.spec: Add nautilus-cd-burner.desktop.
	* SUNWgnome-pdf-viewer.spec: Add gtk-doc dir to devel package.

2006-01-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-display-mgr.spec: Remove locale.alias.orig file from %files.
	* SUNWgnome-utils.spec: Add gnome-screenshot.desktop, from new tarball.

2006-01-20  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-media-apps.spec: Fix packaging.

2006-01-19  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-dispaly-mgr.spec: Minor fix to packaging.

2006-01-19  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-media.spec:  Bumped to GStreamer 0.10.
	* SUNWgnome-desktop-prefs.spec:  Added
	  %{_datadir}/gnome-default-applications to share package.

2006-01-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-common-devel.spec: Bump pkg-config to 0.20.0, remove 
	upstream patch (01-pkg.m4), add new patch (01-wall, bug #4888).
	* patches/pkgconfig-01-pkg.m4.diff: Removed, upstream.
	* patches/pkgconfig-01-wall.diff: Remove -Wall from Makefile.am.
	* SUNWfirefox.spec: Add BuildRequires SUNWgnome-base-libs-devel.
	* SUNWgnome-display-mgr.spec: Add new %files from bumped tarball.

2006-01-19  Dave Lin <dave.lin@sun.com>

	* SUNWthunderbird.spec: Add "-lXft -lfontconfig -lfreetype" to 
	support configure option "enable-static"

2006-01-18  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-im-client.spec: Add devel files from 2.0.0beta1 tarball.

2006-01-18  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec: More %files updates for 2.13.4 tarball 
	(gnome-dictionary related).
	* SUNWgnome-text-editor.spec: Remove scrollkeeper files under /usr/var 
	and /var.
	* SUNWgnome-terminal.spec: Remove application-registry from %files as 
	it is no longer installed. 

2006-01-17  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-display-mgr.spec: Add SUNWlibcroco to Build/Requires list.

2006-01-16  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-display-mgr.spec: Move /usr/sfw/include reference from 
	gdm.spec to here as it is Solaris only. Update Build/Requires lines.

2006-01-16  Padraig O'Briain <padraig.obriain@sun.com>

	* SUNWgnome-display-mgr.spec: Add reference to
	%{_sysconfdir}/X11/gdm/gdmprefetchlist

2006-01-10  Halton Huo <halton.huo@sun.com>

	* SUNWevolution.spec: Enable pilot-conduits option.
	* SUNWgnome-pilot-link.spec: unused spec for it already in /usr/sfw.
	* SUNWgnome-pilot.spec: new spec to replace SUNWgnome-pilot-link.spec
	* base-specs/pilot-link.spec: unused spec for it already in /usr/sfw.

2006-01-10  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-libs.spec: Move Requires SUNWj5rt to share package as
	postinstall that installs the symlink under a SUNWj5rt directory is in 
	share package. Make base package require share package.

2006-01-09  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 33

2006-01-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-text-editor.spec: Update %files for new tarball.
	* SUNWlibrsvg.spec: Remove gtk-doc dir from devel-share as files no 
	longer installed.
	* SUNWgnome-archive-mgr.spec: Remove bonobo files from base package as 
	they are no longer installed.
	* SUNWgnome-file-mgr.spec: Delete mime dir structure.
	* SUNWgnome-python-libs.spec: Add gnome-vfs module.
	* SUNWgnome-camera.spec:  Add SUNWlibusb dependency for libusb-config.

2006-01-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWapoc.spec: move %install section due to pkgbuild quirk

2006-01-06  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-file-mgr.spec: add %post script for running
	  update-mime-database and omit the mime files from %files
	* SUNWgnome-vfs.spec: make the mime files volatile (%ghost)

2006-01-06  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-file-mgr.spec: add %{_datadir}/mime to %files

2006-01-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 32

2006-01-06  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-applets.spec: Add internet-applets-devel for gweather files.
	* SUNWgnome-themes.spec: Set PATH for %install section so 
	icon-name-mapping is found.

2006-01-06  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-help-viewer.spec: add /usr/sfw/share/aclocal to
	  ACLOCAL_FLAGS for gecko.m4; fix LDFLAGS

2006-01-06  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-config.spec: remove /etc/%{_arch64} from %files root

2006-01-06  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-games.spec: Fix %files for updated file list.
	* SUNWgnome-utils.spec: Update %files for new tarball, incl adding 
	gnome-dictionary files.

2006-01-06  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-libs.spec: add the scrollkeeper Templates directory
	  back in to %files to stop scrollkeeper crashing

2006-01-06  Simon Zheng  <simon.zheng@sun.com>

	* SUNWevolution-exchange.spec: Remove patch 
	  patches/evolution-exchange-02-ldap-addfiles.diff.
	* patches/evolution-exchange-01-ldap.diff: Update.
	* patches/evolution-exchange-02-ldap-addfiles.diff: Remove.

2006-01-06  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-themes.spec: Move %files around, including adding 
	%{_datadir}/pkgconfig. For new tarballs.

2006-01-06  Simon Zheng  <simon.zheng@sun.com>

	* SUNWevolution-data-server.spec: Update patch 
	evolution-data-server-01-ldap-ssl.diff.
	Remove patch evolution-data-server-02-ldap-ssl-addfiles.diff.
	
	* evolution-data-server-01-ldap-ssl.diff: Updated
	* evolution-data-server-02-ldap-ssl-addfiles.diff: Removed

2006-01-05  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-help-viewer.spec: Complete the Build/Requires lists.
	* SUNWgnome-dialog.spec: Remove empty /var/lib/scrollkeeper dir 
	structure.

2006-01-04  Damien Carbery <damien.carbery@sun.com>

	* SUNWlxml.spec: Correct dir permissions in python package.
	* SUNWlxsl.spec: Correct dir permissions in python package.
	* SUNWmusicbrainz.spec:  Set LDFLAGS/CFLAGS to find expat files under 
	/usr/sfw.
	* patches/libmusicbrainz-01-solaris.diff: s/stdc++/c/ for linking.
	* SUNWgnome-config-editor.spec: Add BuildRequires to avoid build errors.
	* SUNWlibexif.spec: Add BuildRequires to avoid build failure.
	* base-specs/libexif.spec: Remove unneeded patch. Failed to build 
	even after rework.
	* patches/libexif-01-gettext.diff: Removed. Won't build with it.

2006-01-04  Halton Huo <halton.huo@sun.com>

	* SUNWevolution.spec: Add all files under plugins.

2006-01-03  Damien Carbery <damien.carbery@sun.com>

	* patches/libexif-01-gettext.diff: Update for new tarball.
	* patches/libmusicbrainz-01-solaris.diff: Update for new tarball.

2005-12-27  Damien Carbery <damien.carbery@sun.com>

	* base-specs/libogg.spec: Bump to 1.1.3.
	* base-specs/libvorbis.spec : Bump to 1.1.2.

2005-12-23  Muktha <muktha.narayan@wipro.com>

	* SUNWpng.spec: Update.
	* patches/libpng-1.0.18-01-makefile.diff:
	* patches/libpng-1.2.8-01-makefile.diff: Modify for the new
	tarballs.
	* patches/libpng-1.0.18-02-security.diff: Remove, upstream.
	* patches/libpng-1.2.8-02-security.diff: Remove, upstream.

2005-12-22  Damien Carbery <damien.carbery@sun.com>

	* base-specs/gnutls.spec: Bump to 1.2.9.

2005-12-22  Irene Huang <Irene.Huang@sun.com>

	* patches/evolution-data-server-03-libexec.diff: Change install
	path from $(DESTDIR)$(libexecdir) to
	$(DESTDIR)$(libexecdir)/evolution-data-server-$(API_VERSION).

2005-12-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-audio.spec:  Redo patch 1. Remove patch 2 (pkgconfig) as 
	it was undoing patch 1!!
	* patches/esound-01-esd-config.diff: Redo for esound 0.2.36.
	* patches/esound-02-pkgconfig.diff: Merged into patch 1.
	* base-specs/libexif.spec: Bump to 0.6.12. Add m4 dir to aclocal call 
	for needed macro.
	* SUNWgnome-themes.spec: Update PKG_CONFIG_PATH to find 
	icon-naming-utils dir for tango-icon-theme.

2005-12-21  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 31

2005-12-21  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-exchange.spec:
          change evo_major_version from 2.4 to 2.6,
	  remove evolution-exchange-03-solaris-kerberos.diff and reorder.
	* SUNWevolution.spec: change major_verion from 2.4 to 2.6.
	* patches/evolution-01-solaris-ldap.diff,
	  patches/evolution-data-server-01-ldap-ssl.diff,
	  patches/evolution-data-server-03-libexec.diff,
	  patches/evolution-exchange-01-ldap.diff:
	  patches changed since code upgraded.
	* patches/evolution-exchange-03-solaris-eutil.diff,
	  patches/evolution-exchange-03-solaris-kerberos.diff:
	  patches/evolution-exchange-04-solaris-eutil.diff:
	  remove evolution-exchange-03-solaris-kerberos.diff and reorder.

2005-12-20  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-audio.spec: Bump esound to 0.2.36.

2005-12-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWTiff.spec: Bump to 3.7.4.
	* SUNWlxml.spec: Bump to 2.6.22. Delete gtk-doc files; fix perms.
	* SUNWfontconfig.spec: Bump to 2.3.92. Add patch for bug 4610.
	* patches/fontconfig-01-fcpat-cast.diff: Patch for bug 4610.
	* SUNWlxsl.spec: Bump to 1.1.15.
	* SUNWpng.spec: Bump to 1.0.18rc5 and 1.2.8.
	* libpng-1.0.15-01-makefile.diff, libpng-1.2.5-01-makefile.diff,
	libpng-1.0.15-02-security.diff, libpng-1.2.5-02-security.diff: Rename
	for bumped tarballs (to libpng-1.0.18 and libpng-1.2.8).

2005-12-15  Halton Huo <halton.huo@sun.com>

	* SUNWgnupg.spec: Remove /usr/lib/charset.alias
	  for it's already installed by glib

2005-12-10  Laszlo Peter  <laca@sun.com>

	* include/Solaris.inc: change JDS_OSOL to JDSosol as apparently _'s are not
	  allowed in category names
	* remove-gnome: s/JDS_OSOL/JDSosol/

2005-12-10  Laszlo Peter  <laca@sun.com>

	* include/Solaris.inc: set default package category to JDS_OSOL
	* remove-gnome: add opensolaris as a jds version and also JDS_OSOL
	  and JDS3x as category names
	* SUNWacroread.spec: use %jds_version in SUNW_Category
	* SUNWapleg.spec: same again
	* SUNWapoc.spec: same again
	* SUNWfirefox.spec:same again
	* SUNWfsexam.spec: same again
	* SUNWjavaapps.spec: same again
	* SUNWjds-registration.spec: same again
	* SUNWjdsrm.spec: same again
	* SUNWjdsver.spec: same again
	* SUNWjre-config.spec: same again
	* SUNWkeyring.spec: same again
	* SUNWthunderbird.spec: same again

2005-12-10  Laszlo Peter  <laca@sun.com>

	* patches/printman-03-l10n-online-help.diff: remove; since the l10n
	  docs were removed this patch breaks the build
	* patches/printman-03-pkgconfig.diff: rename
	* patches/printman-04-pkgconfig.diff: remove
	* base-specs/printman.spec: update

2005-12-09  Laszlo Peter  <laca@sun.com>

	* base-specs/docbook-dsssl-stylesheets-1.77.spec: update urls
	* base-specs/docbook-xsl-stylesheets-1.60.1.spec: update urls
	* base-specs/docbook_3-3.1.spec: get rid of dbhset.tar.gz: we're
	  removing it in %install anyway...

2005-12-09  Laszlo Peter  <laca@sun.com>

	* SUNWfontconfig.spec: don't use r.manifest for removal
	* SUNWimagemagick.spec: rename to SUNWimagick
	* SUNWgnome-themes.spec: change dep from SUNWimagemagick to SUNWimagick
	* SUNWpostrun.spec: don't use r.manifest for removal

2005-12-08  Damien Carbery <damien.carbery@sun.com>

	* SUNWlxml.spec: Add BuildRequires SUNWPython-devel. Build fails if 
	python not installed.
	* SUNWimagemagick.spec: Bump to 6.2.5-5.
	* SUNWgnome-removeable-media.spec: Remove l10n tarball. Not maintained 
	in OpenSolaris releases.
	* SUNWgnome-sys-suspend.spec: Remove l10n tarball. Not maintained 
	in OpenSolaris releases.
	* ext-sources/printman.spec: Remove l10n stuff. Not maintained for OS.
	* patches/printman-04-l10n-alllinguas.diff,
	patches/printman-05-g11n-potfiles.diff: l10n patches removed.
	* patches/printman-06-pkgconfig.diff: Renamed to 04.

2005-12-08  Halton Huo <halton.huo@sun.com>

	* SUNWgnupg.spec: Add gnupg stuff into spec-files

2005-12-07  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-pdf-viewer.spec:  Fix -L -R LDFLAGS so that
	  evince can find libfreetype.so.6.

2005-12-07  Laszlo Peter  <laca@sun.com>

	* SUNWevolution-exchange.spec: disable -Bdirect
	* SUNWevolution-jescs.spec: disable -Bdirect

2005-12-07  Laszlo Peter  <laca@sun.com>

	* SUNWfontconfig.spec: disable -Bdirect as it causes totem to crash
	* SUNWgnome-media-player.spec: use %_ldflags instead of -z ignore
	* SUNWpostrun.spec: more SUNWlxml dep from base to -root pkg

2005-12-07  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-libs.spec: Import postinstall changes in from
	cinnabar-solaris branch.

2005-12-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: inc. t_suffix for build 30b

2005-12-05  Laszlo Peter  <laca@sun.com>

	* SUNWevolution-data-server.spec: disable -Bdirect as it makes
	  evo crash.
	* SUNWevolution.spec: disable -Bdirect as it makes evo crash

2005-12-05  Damien Carbery <damien.carbery@sun.com>

	* SUNWkeyring.spec, SUNWapleg.spec: Add t_suffix code.

2005-12-04  Laszlo Peter  <laca@sun.com>

	* SUNWfirefox.spec: remove .autoreg from %files, seems to be
	  related to enabling static in firefox.spec

2005-12-03  Laszlo Peter  <laca@sun.com>

	* SUNWpostrun.spec: (new) scripts for taking care of running
	  postinstall scripts when it's safe to do so:
	  a) immediately, in case of local pkg installation
	  b) at next reboot, in case of alternate root or Live Upgrade installs
	  Also supports delaying the execution of postinstall scripts so
	  that if multiple pkgs want to run the same postinstall commands
	  within a given amount of time, they will only be run once.
	  
	* SUNWPython.spec: retain original permissions of updated .py scripts
	* SUNWevolution.spec: postrun update-desktop-database
	* SUNWfirefox.spec: runtime update-desktop-database
	* SUNWfontconfig.spec: update manifest CAS from nv_27a
	* SUNWgnome-a11y-dasher.spec: postrun update-desktop-database
	* SUNWgnome-a11y-gok.spec: postrun update-desktop-database
	* SUNWgnome-a11y-reader.spec: postrun update-desktop-database
	* SUNWgnome-archive-mgr.spec: postrun update-desktop-database
	* SUNWgnome-calculator.spec: postrun update-desktop-database
	* SUNWgnome-camera.spec: postrun update-desktop-database
	* SUNWgnome-character-map.spec: postrun update-desktop-database
	* SUNWgnome-config-editor.spec: postrun update-desktop-database
	* SUNWgnome-desktop-prefs.spec: postrun update-desktop-database
	* SUNWgnome-display-mgr.spec: postrun update-desktop-database
	* SUNWgnome-file-mgr.spec: postrun update-desktop-database
	* SUNWgnome-games.spec: postrun update-desktop-database
	* SUNWgnome-gui-test.spec: postrun update-desktop-database
	* SUNWgnome-help-viewer.spec: postrun update-desktop-database
	* SUNWgnome-im-client.spec: postrun update-desktop-database
	* SUNWgnome-img-editor.spec: postrun update-desktop-database
	* SUNWgnome-img-viewer.spec: postrun update-desktop-database
	* SUNWgnome-media-apps.spec: postrun update-desktop-database x3
	* SUNWgnome-media-player.spec: postrun update-desktop-database
	* SUNWgnome-pdf-viewer.spec: postrun update-desktop-database
	* SUNWgnome-perf-meter.spec: postrun update-desktop-database
	* SUNWgnome-pilot-link.spec: postrun update-desktop-database
	* SUNWgnome-print.spec: postrun update-desktop-database
	* SUNWgnome-project.spec: postrun update-desktop-database
	* SUNWgnome-ps-viewer.spec: postrun update-desktop-database
	* SUNWgnome-remote-desktop.spec: postrun update-desktop-database
	* SUNWgnome-screensaver.spec: postrun update-desktop-database
	* SUNWgnome-session.spec: postrun update-desktop-database
	* SUNWgnome-terminal.spec: postrun update-desktop-database
	* SUNWgnome-text-editor.spec: postrun update-desktop-database
	* SUNWgnome-themes.spec: postrun gtk-update-icon-cache
	* SUNWgnome-ui-designer.spec: postrun update-desktop-database
	* SUNWgnome-utils.spec: postrun update-desktop-database x3
	* SUNWgnome-vfs.spec: postrun update-mime-database x2
	* SUNWgnome-wm.spec: postrun update-desktop-database
	* SUNWthunderbird.spec: postrun update-desktop-database
	* include/Solaris.inc: set ldflags to nothing in debug builds
	* SUNWgnome-base-libs.spec: postrunify the gdk-pixbuf.loaders stuff
	* SUNWlibrsvg.spec: postrunify the gdk-pixbuf.loaders stuff

2005-12-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-img-editor.spec: Change SUNWpoppler dependency to 
	SUNWgnome-pdf-viewer as poppler has moved.
	* base-specs/docbook-dsssl-stylesheets-1.77.spec: Bump to 1.79.
	* base-specs/docbook-xsl-stylesheets-1.60.1.spec: Bump to 1.69.1.
	* SUNWgnome-dialog.spec: Add Build/Requires SUNWgnome-doc-utils/-share 
	for gnome-doc-utils.make.
	* SUNWfirefox.spec: Add .autoreg file introduced in 1.5.
	* SUNWgnome-a11y-libs.spec: Add Requires SUNWj5rt so that symlink can 
	be created.

2005-12-01  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-desktop-prefs.spec: Add Build/Requires 
	SUNWevolution-data-server/-devel for libebook dependency.
	* SUNWgnome-pdf-viewer.spec: Add include dir to CFLAGS to find 
	ft2build.h, a dir missing from freetype2.pc.
	* SUNWgnome-gtkperf.spec: Removed. Duplicate of SUNWgtkperf.spec.
	* SUNWgtkperf.spec: Clean up file, removing unused code.
	* SUNWevolution-jescs.spec: Add Build/Requires 
	SUNWgnome-base-libs/-devel-share for glib-gettextize.

2005-11-30  Damien Carbery <damien.carbery@sun.com>


	* SUNWgnome-gtkperf.spec: Added. Application to test GTK+ performance.
	* base-specs/printman.spec: Remove javahelp stuff.
	* base-specs/gnome-perfmeter.spec: Remove javahelp stuff.
	* SUNWgnome-screensaver.spec: Add ACLOCAL_FLAGS back as needed again.
	* SUNWgnome-terminal.spec, SUNWgnome-project.spec: Add Build/Requires 
	on SUNWPython/-devel and SUNWgnome-python-libs/-devel.

2005-11-29  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-pdf-viewer.spec: merge poppler.
	* SUNWpoppler.spec: removed.

2005-11-29  Laszlo Peter  <laca@sun.com>

	* SUNWevolution.spec, SUNWfsexam.spec, SUNWgnome-a11y-gok.spec,
	  SUNWgnome-a11y-reader.spec, SUNWgnome-applets.spec,
	  SUNWgnome-archive-mgr.spec, SUNWgnome-calculator.spec,
	  SUNWgnome-camera.spec, SUNWgnome-cd.spec,
	  SUNWgnome-character-map.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-crash-report.spec, SUNWgnome-dialog.spec,
	  SUNWgnome-display-mgr.spec, SUNWgnome-doc-utils.spec,
	  SUNWgnome-games.spec, SUNWgnome-hex-editor.spec,
	  SUNWgnome-im-client.spec, SUNWgnome-img-viewer.spec,
	  SUNWgnome-libs.spec, SUNWgnome-media-apps.spec,
	  SUNWgnome-media-player.spec, SUNWgnome-media.spec,
	  SUNWgnome-panel.spec, SUNWgnome-pdf-viewer.spec,
	  SUNWgnome-perf-meter.spec, SUNWgnome-pilot-link.spec,
	  SUNWgnome-print.spec, SUNWgnome-project.spec,
	  SUNWgnome-ps-viewer.spec, SUNWgnome-terminal.spec,
	  SUNWgnome-text-editor.spec, SUNWgnome-ui-designer.spec,
	  SUNWgnome-user-docs.spec, SUNWgnome-utils.spec,
	  SUNWiso-codes.spec, SUNWzz-gnome-l10n.spec: remove javahelp
	  conversion stuff
	
	* SUNWgnome-javahelp-convert.spec, SUNWgnome-jdshelp.spec: (remove)

2005-11-28  Laszlo Peter  <laca@sun.com>

	* include/Solaris.inc: add -z combreloc and -Bdirect to the LDFLAGS;
	  kinda experimental for now
	* SUNWPython.spec: remove some more compiler specific options from
	  the distutils Makefile
	* SUNWdbus.spec: add %{_datadir}/dbus-1 and /var to %files otherwise
	  dbus-daemon won't start
	* SUNWgnome-base-libs.spec: remove __STDC_VERSION__ macro: no longer
	  needed with Sun Studio 10 and later; add class action scripts for
	  gtk.immodules (soaking for the cinnabar-solaris branch)
	* SUNWgnome-dtlogin-integration.spec: update to 0.24: launches
	  gnome-session via dbus-launch if found
	* SUNWgnome-terminal.spec: remove __STDC_VERSION__ macro
	* SUNWgnome-applets.spec: remove __STDC_VERSION__ macro
	* SUNWgnome-applets.spec: remove __STDC_VERSION__ macro

2005-11-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-a11y-libs.spec: Add %post share code to accomodate zones. 
	Bug 6347858. Copied from cinnabar-solaris branch.

2005-11-11  Damien Carbery <damien.carbery@sun.com>

	* SUNWzz-gnome-l10n.spec: Only build these packages when doing a l10n 
	build.

2005-11-10  Damien Carbery <damien.carbery@sun.com>

	* install-jds: Delete Mozilla 1.7/1.4 packages regardless of OS ver.

2005-11-09  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-print.spec: Fix share package - add applications dir, 
	remove capplets dir.
	* SUNWgnome-panel.spec: Add Build/Requires SUNWthunderbird.
	* SUNWevolution-exchange.spec: Add Build/Requires SUNWgnome-print as 
	required by evolution-exchange.

2005-11-09  Halton Huo <halton.huo@sun.com>

	* patches/evolution-data-server-01-ldap-ssl.diff,
	  patches/evolution-data-server-02-ldap-ssl-addfiles.diff,
	  patches/evolution-exchange-01-ldap.diff,
	  patches/evolution-exchange-02-ldap-addfiles.diff:
	  Simplify the ldap patches.

2005-11-08  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-exchange.spec: Add /usr/lib/evolution/2.4
	  to LDFLAGS, fix bug #6347334.

2005-11-08  Glynn Foster  <glynn.foster@sun.com>

	* patches/printman-01-menu-entry.diff: Change location of 
	.desktop file. Fixes #6334170.

2005-11-08  Glynn Foster  <glynn.foster@sun.com>

	* SUNWlibrsvg.spec: Add new line after the last so that it gets
	picked up by the pixbuf loaders - otherwise it seems not to 
	grok it. Fix pointed out by Henry Jen.

2005-11-07  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-media:  Add /usr/X11/lib to LDFLAGS and 
	  /usr/X11/include to CFLAGS when building gst-plugins so
	  xvimagesink plugin builds.  The xvimagesink uses the
	  Xvideo Xserver extension and is faster than using
	  the ximagesink.  I understand Xvideo only works when
	  using the Xorg Xserver, so Xsun users will need to
	  continue using the ximagesink plugin.

2005-11-04  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-screensaver.spec: Remove ACLOCAL_FLAGS setting as bugs 
	fixed in bumped tarball.

2005-11-04  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-panel.spec: Update to add another gconftool-2 thing
	to install the panel stuff to the default profile.

2005-11-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWacroread.spec:  Copy in v7 changes from JDS3.1 branch. Change 
	mozilla references to firefox.

2005-11-01  Laszlo Peter  <laca@sun.com>

	* SUNWjdsrm.spec: restore original state, this script removes
	  pkgs with illegal version numbers, not just any obsolete pkgs
	* make-cinnabar-dist: add obsolete pkgs here

2005-11-01  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-screensaver.spec: Set ACLOCAL_FLAGS for use in base spec.

2005-11-01  Laszlo Peter  <laca@sun.com>

	* SUNWfirefox.spec: add SUNWjdsrm dep
	* SUNWthunderbird.spec: add SUNWjdsrm dep

2005-11-01  Laszlo Peter  <laca@sun.com>

	* SUNWfontconfig.spec: add SUNWlxml runtime dep
	* SUNWjdsrm.spec: add SUNWthunderbird-share
	* SUNWzz-gnome-l10n.spec: add unsupp subpkg for unsupported
	  languages so that all files are packaged

2005-10-31  Laszlo Peter  <laca@sun.com>

	* SUNWfirefox.spec: merge share pkgs into base/devel
	* SUNWthunderbird.spec: merge share pkgs into base/devel

2005-10-30  Laszlo Peter  <laca@sun.com>

	* SUNWPython.spec: change interpreter in python scripts to full;
	  path to the appropriate version (/usr/bin/python2.4 or
	  /usr/sfw/bin/python2.3), fixes 6318475;
          set the C/C++ compiler in the distutils Makefile to the
	  pycc/pyCC wrapper scripts, fixes 6247860;
	  update to 2.4.2;
	  build shared libpython and remove the static one, fixes 6199942;
	  remove XOPEN/POSIX defines from pyconfig.h: fixes 6240077;
	  add missing dependencies, fixes 6318436
	* SUNWgnome-python-libs.spec: add SUNWgnome-libs dep

2005-10-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWbrltty.spec: Update packaging for new source tarball. Add 
	prerequisite packages.
	* SUNWgnome-crash-report.spec: Complete dependency listing.
	* SUNWgnome-calculator.spec: Remove more l10n files for non-l10n build.
	* SUNWgnome-jdshelp.spec: Remove more l10n files for non-l10n build.
	* SUNWgnome-print.spec: Fix removal of l10n files for non-l10n build.
	* SUNWgnome-python-libs.spec, SUNWgnome-a11y-reader.spec,
	SUNWevolution-webcal.spec, SUNWevolution.spec: Fix l10n build issues.

2005-10-28  Glynn Foster  <glynn.foster@sun.com>
	
	* SUNWgnome-a11y-orca.spec: Remove the dependency on 
	SUNWgnome-pygtk2.spec

2005-10-28  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-panel.spec: Update with correct packaging, I think.

2005-10-27  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-pygtk2.spec: remove, merged in to SUNWgnome-python-libs
	* SUNWgnome-python-libs.spec: add pygtk2.

2005-10-27  Laszlo Peter  <laca@sun.com>

	* SUNWPython-extra.spec: add pyxml
	* SUNWlxml.spec: fix removing lib*a
	* SUNWlxsl.spec: fix removing lib*a 
	* SUNWgnome-media.spec: add SUNWPython-extra buildreq for pyxml

2005-10-27  Laszlo Peter  <laca@sun.com>

	* SUNWPython-extra.spec: move pyspi from here to SUNWgnome-python-libs
	* SUNWPython.spec: omit some unnecessary compiler flags; remove
	  .pyo file; add a pth file to site-packages that tells python
	  to search for modules in the vendor-packages directory too;
	  change default permissions to root:bin.
	* SUNWgnome-a11y-orca.spec: renamed from SUNWgnome-orca
	* SUNWgnome-orca.spec: remove.
	* SUNWgnome-panel.spec: update python permissions
	* SUNWgnome-project.spec: update python stuff in %files
	* SUNWgnome-pygtk2.spec: update %files for the vendor-packages
	  change
	* SUNWgnome-python-libs.spec: add pyspi; get rid of share pkgs
	* SUNWgnome-terminal.spec: s/site-packages/vendor-packages/
	* SUNWlxml.spec: s/site-packages/vendor-packages/
	* SUNWlxsl.spec: s/site-packages/vendor-packages/

2005-10-27  Damien Carbery <damien.carbery@sun.com>

	* SUNWpoppler.spec: Add SUNWgnome-base-libs dependency for cairo/gdk.
	* SUNWgnome-panel.spec:  Remove some empty dirs when not building l10n 
	packages.
	* SUNWgnome-perf-meter.spec: Fix omf rm line so it doesn't delete the 
	C locale file.

2005-10-26  Brian Cameron  <brian.cameron@sun.com>

	* SUNWliboil added.  This is a hard dependency of GStreamer
	  0.9 which will be available in a month or so.  Adding it to
	  the build so we are ready.

2005-10-26  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-libs.spec: Delete %{_datadir}/locale when not %build_l10n.
	Fix %files for same.

2005-10-26  Halton Huo <halton.huo@sun.com>

	* SUNWgnutls.spec, extra-specs/gnutls.spec:
	  ship files under /usr/bin to enable SSL in libsoup.
	* SUNWkrb5.spec: removed for unused any more.

2005-10-26  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-crash-report.spec: Bring back, could be useful to 
	us now with OpenSolaris foo.

2005-10-25  Damien Carbery <damien.carbery@sun.com>

	* SUNWdbus.spec: Add the include dir under _libdir.

2005-10-24  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-screensaver.spec: Remove unused environment variables in 
	%build section.

2005-10-24  Laszlo Peter  <laca@sun.com>

	* *.spec: separate l10n package definitions by %if %build_l10n;
	  rm -rf all l10n files if %build_l10n is false.

2005-10-24  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-screensaver.spec: Remove share package; add build and 
	runtime dependencies.
	* SUNWgtkperf.spec: Added. GTK+ performance testing tool.
	* SUNWfirefox.spec: Add BuildRequires SUNWgtar because source tarball 
	needs GNU tar.

2005-10-23  Laszlo Peter  <laca@sun.com>

	* .cvsignore: add. ignore .pkgtoolrc changes
	* SUNWjre-config.spec: create plugin for firefox instead of mozilla
	* SUNWlibrsvg.spec: remove firefox deps; firefox has builtin svg
	  support
	* include/Solaris.inc: defined macros %debug_build and %build_l10n.
	
	  %build_l10n will require changes in all spec files and then
	  the l10n packages will not be built by default.  You will need
	  to use --with-l10n to build them.

	  %debug_build works right now (although some specs that hardcode
	  compiler options will need to be updated).  Use --with-debug
	  to build with debug info (-g) and no optimisation and to
	  disable stripping binaries.

	  Examples:

	     pkgbuild -ba --with-debug SUNWgnome-terminal.spec

	     pkgtool build --with debug SUNWgnome-terminal.spec

	  (Note: pkgtool --with-debug doesn't work in pkgbuild 1.0.0)

2005-10-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWxwxft.spec: Add SUNWfontconfig build dependency.
	* SUNWdbus.spec, SUNWgnome-screensaver.spec: Added.

2005-10-21  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-data-server.spec: Add firefox dependence,
	  add firefox lib to LDFLAGS, add firefox include to CFLAGS.
	* SUNWevolution.spec: Disable gnome_pilot_link.
	* patches/evolution-data-server-03-libexec.diff: Fix bug #6334159.

2005-10-20  Damien Carbery <damien.carbery@sun.com>

	* SUNWPython-extra.spec: Correct copyright date, to 2005.
	Use %{default_pkg_version} instead of python version.
        * SUNWgnome-gui-test.spec: Added. Include dogtail, a GUI test tool.
	* SUNWacroread.spec: Change mozilla references to firefox. Correct 
	%files permissions. Use version from acroread.spec.

2005-10-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWPython.spec: Add another missing runtime dependency, SUNWlibmsr,
	fixes 6208617. Move Pyrex to SUNWPython-extra.spec.
	* SUNWgnome-applets.spec: Add SUNWgnome-doc-utils build dependency for
	/usr/bin/xml2po.
	* SUNWgnome-doc-utils.spec: Add SUNWPython dependency as xml2po uses 
	python.
	* SUNWPython-extra.spec: New, for Pyrex and pyspi (required by dogtail).

2005-10-18  Damien Carbery <damien.carbery@sun.com>

	* SUNWpoppler.spec: Add SUNWfontconfig build and runtime dependencies.
	* SUNWfontconfig.spec: Add SUNWlxml build dependency.

2005-10-17  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-base-libs.spec: fix postinstall script so that it
	does not attept to run 64-bit binaries on a 32-bit kernel.

2005-10-17  Damien Carbery <damien.carbery@sun.com>

	* SUNWimagemagick.spec: SUNWjpeg -> SUNWjpg. No such SUNWjpeg package.

2005-10-17  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-file-mgr.spec: Add in the new open-terminal	
	stuff

2005-10-17  Glynn Foster  <glynn.foster@sun.com>

	* SUNWlibrsvg.spec: Pull the mozilla bits for now until we
	get it working with Firefox.

2005-10-17  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-libs.spec: Remove the bonobo desktop file. It's
	not useful, at all.

2005-10-15  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-themes.spec: add icon-naming-utils and tango-icon-theme.
	  Tango requires icon-naming-utils and imagemagick; icon-naming-utils
	  requires the XML::Simple perl module.
	* SUNWimagemagick.spec: new. spec file for ImageMagick.  See
	  http://www.imagemagick.org/
	* SUNWmozilla.spec: remove
	* SUNWperl-xml-parser.spec: add XML::Simple module
	* manpages/sman1/mozilla.1: remove.

2005-10-14  Laszlo Peter  <laca@sun.com>

	* SUNWfontconfig.spec: install solaris specific fonts.conf
	* SUNWjre-config.spec: update to use/depend on firefox
	* SUNWlibrsvg.spec: update to use/depend on firefox
	* base-specs/gnome-netstatus.spec: disable "ne" locale as the po
	  file seems invalid and breaks the build
	* include/Solaris.inc: define _ldflags and include -z ignore.
	* SUNWberkeleydb.spec: remove
	* base-specs/db.spec: remove
	* SUNWPython.spec, SUNWTiff.spec, SUNWaspell-en.spec, SUNWaspell.spec,
	  SUNWbrltty.spec, SUNWevolution-data-server.spec,
	  SUNWevolution-exchange.spec, SUNWevolution-jescs.spec,
	  SUNWevolution-libs.spec, SUNWevolution-webcal.spec:
	  SUNWevolution.spec, SUNWfirefox.spec, SUNWflac.spec, SUNWfsexam.spec,
	  SUNWgnome-a11y-base-libs.spec, SUNWgnome-a11y-dasher.spec,
	  SUNWgnome-a11y-gok.spec, SUNWgnome-a11y-libs.spec,
	  SUNWgnome-a11y-poke.spec, SUNWgnome-a11y-reader.spec,
	  SUNWgnome-a11y-speech.spec, SUNWgnome-applets.spec,
	  SUNWgnome-archive-mgr.spec, SUNWgnome-audio.spec,
	  SUNWgnome-base-libs.spec, SUNWgnome-calculator.spec,
	  SUNWgnome-camera.spec, SUNWgnome-cd-burner.spec, SUNWgnome-cd.spec,
	  SUNWgnome-character-map.spec, SUNWgnome-common-devel.spec,
	  SUNWgnome-component.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-config.spec, SUNWgnome-desktop-prefs.spec,
	  SUNWgnome-dialog.spec, SUNWgnome-display-mgr.spec,
	  SUNWgnome-doc-utils.spec, SUNWgnome-dtlogin-integration.spec,
	  SUNWgnome-file-mgr.spec, SUNWgnome-fonts.spec, SUNWgnome-games.spec,
	  SUNWgnome-help-viewer.spec, SUNWgnome-hex-editor.spec, 
	  SUNWgnome-im-client.spec, SUNWgnome-img-editor.spec,
	  SUNWgnome-img-viewer.spec, SUNWgnome-javahelp-convert.spec,
	  SUNWgnome-jdshelp.spec, SUNWgnome-libs.spec, 
	  SUNWgnome-media-apps.spec, SUNWgnome-media-player.spec,
	  SUNWgnome-media.spec, SUNWgnome-orca.spec, SUNWgnome-panel.spec,
	  SUNWgnome-pdf-viewer.spec, SUNWgnome-perf-meter.spec,
	  SUNWgnome-pilot-link.spec, SUNWgnome-print.spec,
	  SUNWgnome-project.spec, SUNWgnome-ps-viewer.spec,
	  SUNWgnome-pygtk2.spec, SUNWgnome-python-libs.spec,
	  SUNWgnome-remote-desktop.spec, SUNWgnome-removable-media.spec,
	  SUNWgnome-session.spec, SUNWgnome-spell.spec,
	  SUNWgnome-sys-suspend.spec, SUNWgnome-terminal.spec,
	  SUNWgnome-text-editor.spec, SUNWgnome-themes.spec,
	  SUNWgnome-ui-designer.spec, SUNWgnome-user-docs.spec,
	  SUNWgnome-utils.spec, SUNWgnome-vfs.spec, SUNWgnome-wm.spec,
	  SUNWgnutls.spec, SUNWjpg.spec, SUNWkrb5.spec, SUNWlibcroco.spec,
	  SUNWlibexif.spec, SUNWlibgcrypt.spec, SUNWlibgpg-error.spec,
	  SUNWlibpopt.spec, SUNWlibtheora.spec, SUNWlxml.spec,
	  SUNWlxsl.spec, SUNWmusicbrainz.spec, SUNWogg-vorbis.spec,
	  SUNWopenjade.spec, SUNWopensp.spec, SUNWpng.spec, SUNWpoppler.spec,
	  SUNWspeex.spec, SUNWthunderbird.spec, SUNWxwxft.spec: use
	  %_ldflags or -z ignore and set CFLAGS to %optflags if not already
	  set.

2005-10-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-utils.spec: Remove javahelp references. Obsolete.

2005-10-13  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-audio.spec: fix urls
	* SUNWgnome-desktop-prefs.spec: change Emacs dir permissions
	* SUNWjpg.spec: fix url
	* SUNWopenjade.spec: fix url
	* SUNWperl-xml-parser.spec: fix url
	* SUNWpng.spec: fix urls
	* base-specs/gnome-netstatus.spec: FIXME: disable building po
	  files for now, as one of them is broken
	* base-specs/libexif.spec: fix url
	* base-specs/libogg.spec: fix url
	* base-specs/libvorbis.spec: fix url

2005-10-12  Halton Huo <halton.huo@sun.com>

	* patches/evolution-01-solaris-ldap.diff,
	  patches/evolution-data-server-01-ldap-ssl.diff,
	  patches/evolution-exchange-01-ldap.diff:
	  Updated for version bumped.

2005-10-11  Halton Huo <halton.huo@sun.com>

        * patches/evolution-02-solaris-sed.diff: Avoid generate error cause
	  make stop(worst patch I ever seen).

2005-10-10  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-libs.spec: Add dependency on SUNWgnome-component 
	(bonobo-activation reqd by libgnome).

2005-10-10  Halton Huo <halton.huo@sun.com>

	* patches/evolution-02-solaris-sed.diff: remove sed wrong tag "-n".

2005-10-10  Halton Huo <halton.huo@sun.com>

	* patches/evolution-02-solaris-sed.diff: fix build stop issue when 
	  sed give "Missing newline at end of file" error.

2005-10-10  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-data-server.spec: Move upstreamed kerberos patch.
	* SUNWevolution-exchange.spec: Moved mozilla related.
	* SUNWevolution.spec: Change build require from mozilla
	  to firefox, Move upstreamed kerberos patch, add solaris sed patch.
	* base-specs/gnutls.spec: Bumo to 1.2.8.
	* base-specs/libgcrypt.spec: Bump to 1.2.2.
	* patches/evolution-02-solaris-kerberos.diff,
	  patches/evolution-data-server-03-solaris-kerberos.diff:
	  Moved upstreamed kerberos patches.
	* patches/evolution-02-solaris-sed.diff: Added solaris sed patch.

2005-10-06  Damien Carbery <damien.carbery@sun.com>

	* SUNWaspell.spec: Fix 6208701 (missing dependencies).
	* SUNWevolution-jescs.spec: Add SUNWjdsrm dependency so that the 
	obsolete SUNWevolution-socs-connect is removed before this package is 
	installed. They contain conflicting files.

2005-10-04  Damien Carbery <damien.carbery@sun.com>

	* SUNWfontconfig.spec: Remove circular dependency of SUNWfontconfig on 
	itself.
	* SUNWlibexif.spec: Add better summary (libexif -> EXIF tag parsing 
	lib for digital cameras).

2005-10-03  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-pdf-viewer.spec:  Replace gpdf with evince.

2005-10-03  Damien Carbery <damien.carbery@sun.com>

	* base-specs/gnome-netstatus.spec: Fix po/ne.po (Bugzilla 316750).
	Remove javahelp references.
	* patches/gnome-netstatus-03-ne-po.diff: Added. Fix po/ne.po.
	* SUNWgnome-img-viewer.spec: Remove unpackaged files.

2005-09-30  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-a11y-dasher.spec: Fix packaging.
	* SUNWgnome-media-apps.spec: Fix l10n packaging.
	* SUNWgnome-media-player.spec: Fix l10n packaging
	* SUNWgnomepoppler.spec:  Added, needed dependency of
	  evince.
	* SUNWgnome-img-editor.spec:  Added SUNWpoppler as a
	  requirement.

2005-09-30  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-cd-burner.spec: Delete empty %gconf.xml files. Remove .la 
	files.
	* SUNWkrb5.spec: Uncomment code so that it builds.
	* SUNWgnome-help-viewer.spec: Add icons dir to %files; remove /etc dir 
	before packaging.
	* SUNWgnome-remote-viewer.spec: Add applications and icons dirs under 
	%{_datadir}.
	* SUNWgnome-project.spec: Remove javahelp-convert references: no longer
	used. Fix %files perms for some dirs. Delete some %gconf.xml files.
	* SUNWgnome-user-docs.spec: Remove obsolete javahelp references.
	* SUNWgnome-camera.spec: Add root package for _sysconfdir files. Remove
	javahelp references. Delete .la files and others before packaging.

2005-09-29  Damien Carbery <damien.carbery@sun.com>

	* patches/opensp-01-forte.diff: Redo for failed chunks.

2005-09-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-ps-viewer.spec: Add missing BuildRequires (for gtk2 and
	libgnomeui requirements).

2005-09-27  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-media-player.spec: Fix so it builds with totem
	  1.2.0 and updated packaging.  Added devel package.  Move
	  it from /usr/sfw to /usr/bin since we are now supporting
	  totem.
	* SUNWmusicbrainz.spec: Fix so it builds properly.  It was
	  causing totem to crash since it wasn't linking against the
	  Solaris STL library and symbols weren't being resolved.
	* include/Solaris.inc: Backout changes I accidently committed.

2005-09-27  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-base-libs.spec: hide the BuildConflicts tag if
	  /usr/sfw/include/glib.h does not exist.

2005-09-26  Laszlo Peter  <laca@sun.com>

	* base-specs/gnome-netstatus.spec: update url; remove l10n stuff
	* patches/gnome-netstatus-03-l10n-online-help.diff: remove
	* patches/gnome-netstatus-04-fixpo.diff: remove

2005-09-26  Laszlo Peter  <laca@sun.com>

	* SUNWapoc.spec: update %class() files for new pkgbuild
	* SUNWfontconfig.spec: fix svc file permission
	* SUNWgnome-display-mgr.spec: update %class() files for new pkgbuild
	* base-specs/gnome-perfmeter.spec: bump to 2.1.0; remove docs/l10n
	* patches/gnome-perfmeter-02-l10n-online-help.diff: remove.

2005-09-26  Halton Huo  <halton.huo@sun.com>

	* SUNWfirefox.spec, SUNWthunderbird.spec: Change version same
	  with linux verion.

2005-09-24  Laszlo Peter  <laca@sun.com>

	* SUNWfontconfig.spec: add i.manifest and r.manifest class action
	  scripts
	* SUNWgnome-cd.spec: %if 0 the whole stuff until we get cdparanoia
	  working on Solaris

2005-09-22  Brian Cameron  <brian.cameron@sun.com>

        * SUNWgnome-media-apps.spec:  Add back gnome-cd packaging.
	* SUNWgnome-media.spec: Fix comments.
        * manpages/sman1/gnome-cd.1:  Add back gnome-cd manpage.

2005-09-22  Laszlo Peter  <laca@sun.com>

	* SUNWTiff.spec: fix %install so that the 32-bit binaries are left
	  in /usr/bin and not the 64-bit ones.

2005-09-22  Laszlo Peter  <laca@sun.com>

	* SUNWthunderbird.spec: add %{_libdir} to %files so that we
	  actually package thunderbird...

2005-09-20  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-base-libs.spec:  No longer comment out 
	  postprocess, I accidently committed this.
	* SUNWgnome-desktop-prefs.spec: Fix packaging.
	* SUNWgnome-media.spec: Add SUNWogg-vorbis-devel to
	  BuildRequires
	* SUNWgnome-media-apps.spec: Fix packaging
	* base-specs/libvorbis.spec:  Bump to 1.1.1.

2005-09-20  Brian Cameron  <brian.cameron@sun.com>

	* base-specs/gnome-netstatus.spec, 
	  patches/gnome-netstatus-02-kstat-solaris.diff:  Updated
	  gnome-netstatus to 2.12.  Fixed patch.  Removed patches
	  that are integrated into the new codebase and renumbered
	  existing patches.
	* patches/gnome-netstatus-04-fixpo.diff: Fix to remove 
	  ctrl-M characters from end of ne.po file that was causing
	  Solaris build to break.

2005-09-20  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-img-editor.spec: add unpackaged files to %files
	* SUNWgnome-a11y-dasher.spec: add /usr/sfw/ to LDFLAGS and CFLAGS;
	  add expat dependencies
	* SUNWgnome-config.spec: delete unpackaged files or add them to %files
	* SUNWgnome-orca.spec: move to /usr
	* SUNWgnome-panel.spec: update python paths
	* SUNWgnome-project.spec: update python paths
	* SUNWgnome-pygtk2.spec: move to /usr
	* SUNWgnome-python-libs.spec: move to /usr
	* SUNWgnome-terminal.spec: update python paths

2005-09-20  Laszlo Peter  <laca@sun.com>

	* SUNWPython.spec: move python 2.4.1 to /usr and keep python 2.3
	  in /usr/sfw for backcompat
	* SUNWlxml.spec: define SUNWlxml-python
	* SUNWlxsl.spec: define SUNWlxsl-python

2005-09-20  Laszlo Peter  <laca@sun.com>

	* SUNWPython.spec: omit -xregs=no%frameptr as it breaks the build
	* SUNWgnome-print.spec: add unpackaged files to %files
	* SUNWmozilla.spec: fix %files -f paths

2005-09-20  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-a11y-dasher.spec: Add new package.

2005-09-20  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-themes.spec: Add gnome-backgrounds

2005-09-20  Glynn Foster  <glynn.foster@sun.com>

	* SUNWevolution-webcal.spec: New spec file - may not build though.

2005-09-19  Laszlo Peter  <laca@sun.com>

	* include/Solaris.inc: add -xregs=no%frameptr (Sun CC) or
	  -fomit-frame-pointers (gcc) flags to enable dtrace get stack traces

2005-09-19  Laszlo Peter  <laca@sun.com>

	* SUNWPython.spec: fixes build with gcc
	* SUNWperl-xml-parser.spec: fix gcc build
	* include/Solaris.inc: define %picflags and add to the gcc specific CFLAGS

2005-09-18  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-component.spec: remove unpackaged 64-bit files

2005-09-17  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-base-libs.spec: move %{_arch64}/gdk-pixbuf-query-loaders
	  to base pkg from -devel so that it can be used in %post
	
2005-09-16  Laszlo Peter  <laca@sun.com>

	* include/Solaris.inc: define %cc_is_gcc and set the default CFLAGS
	  accordingly

2005-09-16  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-terminal.spec: remove unpackaged files to add to %files
	* SUNWgnome-project.spec: define root subpkg; install gconf files;
	  remove unpackaged files

2005-09-15  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-project.spec: 
	* SUNWgnome-perf-meter.spec: remove unpackaged files
	* SUNWgnome-orca.spec: define l10n subpkg; update to keep
	  locale stuff in /usr/share
	* SUNWiso-codes.spec: (new) iso-codes package
	* SUNWgnome-media-player.spec: add iso-codes dependency
	* SUNWgnome-jdshelp.spec: add missing dir to %files
	* SUNWgnome-im-client.spec: Define devel subpkg
	* SUNWgnome-hex-editor.spec: update to 2.8.1
	* SUNWgnome-display-mgr.spec: Remove unpackaged empty directories

2005-09-15  Brian Cameron  <brian.cameron@sun.com

	* patches/libexif-02-uninstalled-pc.diff:  Clean up
	  unused file.
	* include/Solaris.inc: Backout debug lines I accidently 
	  committed to this file.

2005-09-15  Brian Cameron  <brian.cameron@sun.com

	* SUNWgnome-vfs.spec:  Updated so the new GConf files
	  that need to be removed are included.

2005-09-15  Halton Huo  <halton.huo@sun.com>

	* SUNWevolution-data-server.spec: Disable krb5, change Source1
	  tar file to diff file.
	* SUNWevolution-exchange.spec: Add mozilla libs to LDFLAGS, 
	  Change %files section, Add 4 patches.
	* SUNWevolution.spec: Disable krb5.
	* patches/evolution-02-solaris-kerberos.diff,
	  patches/evolution-data-server-02-ldap-ssl-addfiles.diff,
	  patches/evolution-data-server-03-solaris-kerberos.diff,
	  patches/evolution-exchange-01-ldap.diff,
	  patches/evolution-exchange-02-ldap-addfiles.diff,
	  patches/evolution-exchange-03-solaris-kerberos.diff,
	  patches/evolution-exchange-04-solaris-eutil.diff: 
	  Added patches.

2005-09-14  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-text-editor.spec: remove unpackaged files
	* SUNWgnome-utils.spec: define SUNWgnome-screenshot* ;
          install gconf schemas and add files to -root packages

2005-09-13  Brian Cameron  <brian.cameron@sun.com>

	* SUNWflac,spec, SUNWlibcroco.spec, SUNWlibrsvg.spec,
	  SUNWlibtheora.spec, SUNWspeex.spec:  Now use module version
	  instead of 2.10/2.12.
	* SUNWgnome-a11y-base-libs.spec, SUNWgnome-base-libs.spec,
	  SUNWgnome-common-devel.spec, SUNWgnome-xml.spec: Bump
	  version to 2.12.

2005-09-13  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-applets.spec: remove unpackaged files or add to %files
	* SUNWgnome-games.spec: Remove unpackaged files or add to %files

2005-09-14  Glynn Foster  <glynn.foster@sun.com>

	* SUNWogg-vorbis.spec: Remove braindead BuildRequires to 
	SUNWgnome-libs

2005-09-13  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-dtlogin-integration.spec: remove unpackaged files
	* SUNWgnome-dialog.spec: add unpackaged files
	* SUNWgnome-config-editor.spec: define root subpkg, install gconf
	  schemas, add unpackaged files to %files

2005-09-13  Laszlo Peter  <laca@sun.com>

	* install-jds: add firefox and thunderbird
	* make-cinnabar-dist: add firefox and thunderbird
	* remove-gnome: add firefox and thunderbird

2005-09-12  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-media.spec: remove unpackaged files
	* SUNWgnome-a11y-reader.spec: remove unpackaged files
	* SUNWgnome-a11y-libs.spec: define l10n subpkg
	* SUNWfsexam.spec: remove unpackaged files
	* SUNWogg-vorbis.spec: remove unpackaged files
	* SUNWgnome-pilot-link.spec: add missing dir to %files
	* SUNWgnome-base-libs.spec: more %post fixes
	* SUNWlibrsvg.spec: fix broken %postun script
	* install-jds: only check the OS build number if the OS release is
	  the same; don't try to display the license if it's not there
	* SUNWgnome-panel.spec: Remove unpackaged files or add to %files
	* SUNWaspell.spec: add -lCrun back to ldflags, it's needed for
	  gnome-spell to build.

2005-09-12  Glynn Foster  <glynn.foster@sun.com>

	* SUNWtemplate.spec.tmpl: Move to docs directory.

2005-09-12  Glynn Foster  <glynn.foster@sun.com>

	* SUNWevolution-data-server.spec, SUNWevolution-exchange.spec,
	* SUNWevolution-jescs.spec, SUNWevolution-libs.spec,
	* SUNWevolution.spec, SUNWgnome-pilot-link.spec,
	* SUNWgnutls.spec, SUNWkrb5.spec, SUNWlibgcrypt.spec,
	* SUNWlibgpg-error.spec: Remove all the Category and extra
	copyright stuff. The bits in Solaris.inc should be more than 
	appropriate for components that are part of the core GNOME
	desktop. We should try and keep our packaging as simple as 
	possible.

2005-09-09  Laszlo Peter  <laca@sun.com>

	* SUNWevolution-libs.spec: remove unpackaged files
	* SUNWgnutls.spec: remove unpackaged files or add to %files
	* SUNWlibgcrypt.spec: remove unpackaged files
	* SUNWlibgpg-error.spec: remove unpackaged files
	* SUNWgnome-print.spec: remove unpackaged files or add to %files
	* SUNWgnome-cd-burner.spec: fix basedir of -devel
	* SUNWgnome-themes.spec: remove unpackaged files
	* SUNWgnome-libs.spec: remove unpackaged files
	* SUNWlibexif.spec remove unpackaged files
	* SUNWgnome-audio.spec: remove unpackaged files
	* SUNWbrltty.spec: add unpackaged files to %files
	* SUNWberkeleydb.spec: remove unpackaged files
	* SUNWaspell.spec: remove -lCrun

2005-09-08  Laszlo Peter  <laca@sun.com>

	* SUNWmozilla.spec: disable _unpackaged_files_terminate_build for
	  now.
	* SUNWgnome-base-libs.spec: copy %post changes from gnome-2-10 branch
	* build-gnome2: tell users to use build-all when available

2005-09-08  Brian.Cameron <brian.cameron@sun.com>

	* SUNWgnome-base-libs.spec, SUNWgnome-common-devel.spec,
	  SUNWgnome-xml.spec, SUNWlibrsvg:  Bump to 2.11.

2005-09-08  Halton Huo <halton.huo@sun.com>

        * SUNWkrb5.spec: Added for Evolution 2.4 Kerberos 5 support.

2005-09-08  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-data-server.spec: Add krb5 options, use /bin/tar
	  to extract source, fix %files section problem caused by version
	  changed.
	* SUNWevolution-libs.spec: Bump to 2.4.0.
	* SUNWevolution.spec: Add krb5 options.

2005-09-07  Damien Carbery <damien.carbery@sun.com>

	* SUNWlibgcrypt.spec : Add Build/Requires SUNWlibgpg-error/-devel.

2005-09-06  Laszlo Peter  <laca@sun.com>

	* SUNWaspell.spec: fix build with new automake and libtool;
	  remove unpackaged files
	* SUNWapoc.spec: remove unpackaged files
	* SUNWgnome-base-libs.spec: create fake freetype-config script in
	  64-bit cairo src dir becase SUNWfreetype only includes one for
	  32-bit.

2005-09-06  Laszlo Peter  <laca@sun.com>

	* SUNWapoc-adapter-gconf.spec: remove unpackaged file
	* .build-allrc: (new): rc file for the build-all script in pkgbuild
	* SUNWgnome-base-libs.spec: add %post script to regenerate the
	  config files after pkgrm/pkgadd; change the config files to
	  volatile
	* SUNWlibrsvg.spec: fix the post/postun scripts

2005-09-06  Laszlo Peter  <laca@sun.com>

	* SUNWlibrsvg.spec: move mozilla plugin to /usr/sfw and add to %files
	* SUNWgnome-base-libs.spec: remove unpackaged files
	* SUNWmozilla.spec: unpack mozilla sources under SUNWmozilla-x.y
	* SUNWgnome-vfs.spec: add to %files or remove unpackaged files
	
2005-09-06  Halton Huo  <halton.huo@sun.com>

	* SUNWevolution-jescs.spec: Fix wrong Name, fix evolution-jescs
	  to evojescsr, change %files section.
	* SUNWevolution.spec: Remove /usr/sfw in CFLAGS,LDFLAGS and
	  LD_LIBRARY_PATH because current gnome-pilot-link packages are
	  deployed on /usr not /usr/sfw.

2005-09-06  Halton Huo <halton.huo@sun.com>

	* patches/evolution-01-solaris-compile.diff,
	* patches/gnutls-01-forte-build.diff,
	* patches/libgcrypt-1.1.12-sexp-valgrind-error.diff: Remove
	  upstream patches.

2005-09-06  Halton Huo <halton.huo@sun.com>

        * patches/evolution-01-solaris-ldap.diff: moved from evolution.spec
        * patches/evolution-data-server-01-ldap-ssl.diff: moved from
	  evolution-data-server.spec
        * SUNWevolution-data-server.spec: Add patch
	  evolution-data-server-01-ldap-ssl.diff and Source1
	  evolution-data-server-ldap-ssl-patch.tar to support SUN LDAP
	  which are moved from evolution-data-server.spec.
        * SUNWevolution.spec: Change SUNWevolution package files defination.
          Add patch evolution-01-solaris-ldap.diff which moved from
	  evolution.spec
        * base-specs/gnutls.spec: Dump version and fix Source.

2005-09-05  Damien Carbery <damien.carbery@sun.com>

	* docbook_3-3.1.spec: Change 'cat | gpatch' to '%patch0 -p 0'

2005-09-03  Halton Huo <halton.huo@sun.com>

	* SUNWevolution-exchange.spec: Change SUNW_Category for open solaris
	* SUNWevolution.spec: Remove DB3 and obsoleted patch, Change
	  SUNW_Category, Added LDFLAGS CFLAGS LD_LIBRARY_PATH for pilot-link.
	* SUNWevolution-data-server.spec: Change SUNW_Category for open
	  solaris.
	* SUNWevolution-libs.spec: Change SUNW_Category and Version.
	* SUNWgnutls.spec, SUNWlibgcrypt.spec,
	  extra-specs/gnutls.spec, extra-specs/libgcrypt.spec:
	  Upgrade version to support SSL in libsoup.
	* SUNWevolution-jescs.spec: Add evolution-jescs stuff into spec-files
	* SUNWlibgpg-error.spec: Add libgpg-error stuff into spec-files
	* base-specs/libgpg-error.spec: Add libgpg-error stuff into spec-files

2005-09-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWthunderbird.spec: Fix %files.

2005-09-02  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-config.spec: remove unpackaged files
	* SUNWgnome-component.spec: remove unpackaged files
	* SUNWgnome-base-libs.spec: remove unpackaged files;
	  add SUNWxwxft dependency
	* SUNWxwxft.spec: new. Temporary Xft2 spec file until the
	  xserver team update their pkg to newer version
	* SUNWgnome-common-devel.spec: remove unpackaged files;
	  fix to build with new pkgbuild
	* SUNWlxsl.spec: remove unpackaged files
	* SUNWgnome-xml.spec: remove unpackaged files
	* SUNWopenjade.spec: remove unpackaged files
	* SUNWopensp.spec: remove unpackaged files
	* SUNWperl-xml-parser: remove unpackaged files
	* SUNWjpg.spec: remove unpackaged files
	* SUNWpng.spec: remove unpackaged files
	* SUNWlibpopt.spec: remove unpackaged files
	* SUNWfontconfig.spec: new.  Build this temporarily until the
	  xserver team update their pkg to newer version
	* SUNWlxml.spec: remove unpackaged files
	* SUNWTiff.spec: remove unpackaged files

2005-09-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWfirefox.spec: Correct ownership of %{_libdir}/pkgconfig
	  directory.

2005-09-01  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-terminal.spec: Add /usr/sfw/lib/pkgconfig to 
	PKG_CONFIG_PATH so that pygtk2 can be found.
	* patches/control-ceer-01-solaris-printmgr.diff: Tweak so it applies.
	* SUNWgnome-project.spec: Comment out javahelp %files line to build.
	* SUNWgnome-user-docs.spec: Comment out javahelp stuff to build.
	* SUNWgnome-python-libs.spec: Remove unused pygtk2 references.

2005-09-01  Dave Lin <dave.lin@sun.com>

	* SUNWthunderbird.spec: Add Thunderbird stuff into spec-files

2005-09-01  Dave Lin <dave.lin@sun.com>

	* SUNWfirefox.spec: Add Firefox stuff into spec-files

2005-08-31  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-python-libs.spec: Add Build/Requires for SUNWgnome-file-mgr
	(nautilus) and SUNWgnome-print (libgnomeprint/libgnomeprintui) so that
	those submodules will be built.
	* SUNWgnome-utils.spec: Add Build/Requires SUNWgnome-print(-devel) as 
	required by gnome-utils.
	* SUNWgnome-text-editor.spec: Set LD_LIBRARY_PATH so that 
	libfreetype.so.6 can be found when a built binary is run during the 
	build step.
	* SUNWevolution-libs.spec: Remove the obsoleted libgal.
	* SUNWevolution-exchange.spec: Use evolution-exchange instead of 
	ximian-connector.

2005-08-30  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-panel.spec: Add BuildRequires SUNWgnome-doc-utils-devel as 
	gnome-desktop uses gnome-doc-prepare. Correct packaging list (gif->png)
	and remove some docs lines.
	* SUNWgnome-img-editor.spec: Add Build/Requires for SUNWgnome-pygtk2.
	* SUNWgnome-dialog.spec: Remove some help files from %files.

2005-08-26  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs.spec: Add cairo.

2005-08-15  Laszlo Peter  <laca@sun.com>

	* SUNWPython.spec: update to 2.4.1

2005-08-15  Glynn Foster  <glynn.foster@sun.com>

	* patches/openssl-*.dif, patches/tiff-01-build.diff: Remove these,
	since they are no longer used.

2005-08-12  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* SUNWflac.spec: New spec file for flac
	* SUNWgnome-media.spec: Add dependency of flac

2005-08-11  Laszlo Peter  <laca@sun.com>

	* SUNWevolution-socs-connect.spec: remove.
	* SUNWjdsrm.spec: Added SUNWevolution-socs-connect so that it gets
	  removed if you upgrade to gnome 2.10

2005-08-11  Glynn Foster  <glynn.foster@sun.com>

	* base-specs/openldap2.spec, extra-specs/openssl.spec: Remove
	these since Evolution builds with Solaris LDAP. If it doesn't, it's a
	bug.

2005-08-11  Glynn Foster  <glynn.foster@sun.com>

	* SUNWocaml.spec, SUNWunison.spec: Remove these too. Sigh.

2005-08-11  Glynn Foster  <glynn.foster@sun.com>

	* base-specs/gnome-vfs-extras.spec: Remove, since we don't
	build it anymore.
	* SUNWgnome-vfs.spec: Update.

2005-08-10  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-panel.spec: delete gnome-panel-screenshot man page
	  from %files
	* SUNWgnome-utils.spec: add gnome-screenshot man page plus a BIG
	  FIXME for packaging the gnome-screenshot binary and stuff

2005-08-10  Laszlo Peter  <laca@sun.com>

	* SUNWgnome-panel.spec: remove reference to gnome-panel-screenshot
	  man page

2005-08-10  Glynn Foster  <glynn.foster@sun.com>

	* manpages/sman1/gnome-panel-screenshot.1: Remove.
	* manpages/sman1/gnome-screenshot.1: Add.

2005-08-10  Glynn Foster  <glynn.foster@sun.com>

	* SUNWgnome-im-client.spec: Remove some of the FIXMEs, and 
	dependency on javahelp stuff.

2005-08-02  Laszlo Peter  <laca@sun.com>

	* SUNWPython.spec: added SUNWsfwhea build dependency needed for
	  expat headers

2005-08-02  Damien Carbery <damien.carbery@sun.com>

	* SUNWPython.spec: Add SUNWlexpt dependency as the Expat library is 
	linked against.

2005-08-01  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-base-libs.spec: Add SUNWPython/-devel dependencies so that 
	libglade-convert builds.

2005-07-29  Damien Carbery <damien.carbery@sun.com>

	* SUNWPython.spec: Add missing runtime dependencies, fixes 6208617.
	* include/Solaris.inc: Remove lazyload from build flags as the settings don't
	work for libraries. More work needed.

2005-07-28  Brian Cameron  <brian.cameron@sun.com>

	* SUNWlibrsvg: Call gdk-pixbuf-query-loaders to load/unload
	  the SVG pixbuf loader on install and uninstall.

2005-07-28  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-games.spec, SUNWgnome-file-mgr.spec, SUNWgnome-display-mgr:
	Add SUNWlibrsvg-devel build dependency. 
	Add SUNWlibrsvg runtime dependency.
	* SUNWgnome-removeable-media.spec: Omit unsupported '-xpentium' CFLAGS
	switch from sparc builds. Add SUNWvolu dependency.

2005-07-27  Brian Cameron  <brian.cameron@sun.com>

	* SUNWlibrsvg.spec, SUNWlibcroco.spec, SUNWgnome-base-libs:
	  Moved librsvg from SUNWgnome-base-libs into its own spec
	  file, since it depends on gnome-vfs, mozilla.  Added
	  libcroco as a dependency of librsvg to support embedded
	  CSS (Cascading Style Sheet) in SVG files.

2005-07-27  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* SUNWspeex.spec: Add dependency of SUNWogg-vorbis

2005-07-26  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* SUNWgnome-media.spec: Add dependency of SUNWspeex and SUNWlibtheora
	so that speex and libtheora plugins are built
	* SUNWlibtheora.spec: Add dependency of SUNWogg-vorbis

2005-07-26  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* SUNWlibtheora.spec: New spec file for libtheora
	* SUNWspeex.spec: New spec file for speex

2005-07-25  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* SUNWgnome-cd.spec: Add dependency SUNWgnome-media-apps,
	SUNWmusicbrainz and SUNWgnome-cd-burner

2005-07-25  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* SUNWgnome-media.spec: Update to add dependency of musicbrainz
	* SUNWmusicbrainz.spec: Create separate devel packages

2005-07-22  Damien Carbery <damien.carbery@sun.com>

	* include/Solaris.inc: Add '-z lazyload -z ignore' to build flags, to help
	reduce memory load and launch times, at John Rice's request.

2005-07-22  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* SUNWgnome-cd.spec: Add
	* SUNWsound-juicer.spec: Remove
	Rename SUNWsound-juicer to SUNWgnome-cd

2005-07-21  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-help-viewer.spec: Add SUNWmozilla dependency as 
	configure breaking without mozilla.

2005-07-20  Matt Keenan <matt.keenan@sun.com>

	* SUNWevolution.spec: Update %files sections

2005-07-19  Matt Keenan <matt.keenan@sun.com>

	* SUNWevolution.spec: Add patch for empty struct, void return function 
	and plugins configure grep error
	* patches/evolution-01-solaris-compile.diff : New patch

2005-07-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWgnome-desktop-prefs.spec: Add BuildRequires SUNWtltk because 
	build was breaking without that package.

2005-07-19  Matt Keenan <matt.keenan@sun.com>

	* SUNWevolution-data-server.spec: Add devel package and files
	* SUNWevolution.spec: Add dependency on evolution-data-server

2005-07-19  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution.spec: Enable gnome-pilot-link. Fingers crossed.

2005-07-18  Matt Keenan  <matt.keenan@sun.com>

	* SUNWgnome-removable-media.spec : Add SUNWdtdst dependency needed for
	libSDtRmedia.so

2005-07-18  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-data-server.spec: Add SUNWevolution-libs-devel (libsoup)
	dependency. Fix %files sections.

2005-07-18  Matt Keenan  <matt.keenan@sun.com>

	* SUNWgnome-media-player.spec : Remove some gconf files already
	installed by SUNWgnome-vfs

2005-07-15  Matt Keenan  <matt.keenan@sun.com>

	* SUNWgnome-removable-media.spec : Add patch for inclusion of gi18n.h
	header for _( macro substitution
	* patches/gnome-rmm-02-gi18n.h : New patch

2005-07-15  Matt Keenan  <matt.keenan@sun.com>

	* SUNWgnome-utils.spec : Added -lX11 & remove -export-dynamic for 
	gnome-screenshot to build
	* patches/gnome-utils-03-gnome-screenshot.diff : New Patch

2005-07-15  Matt Keenan  <matt.keenan@sun.com>

	* patches/sound-juicer-01-solaris.diff : Amend flip inclusion order
	of -lCrun and -lCstd in LDFLAGS line

2005-07-14  Laszlo Peter  <laca@sun.com>

	* SUNWevolution-data-server.spec: add missing dependencies
	
	* include/Solaris.inc: update product version to 2.10.0

	* SUNWTiff.spec, SUNWapoc-adapter-gconf.spec, 
	  SUNWgnome-a11y-base-libs.spec, SUNWgnome-a11y-gok.spec,
	  SUNWgnome-a11y-libs.spec, SUNWgnome-a11y-poke.spec, 
	  SUNWgnome-a11y-reader.spec, SUNWgnome-a11y-speech.spec,
	  SUNWgnome-archive-mgr.spec, SUNWgnome-audio.spec,
	  SUNWgnome-camera.spec, SUNWgnome-config-editor.spec,
	  SUNWgnome-dtlogin-integration.spec, SUNWgnome-fonts.spec,
	  SUNWgnome-help-viewer.spec, SUNWgnome-hex-editor.spec,
	  SUNWgnome-im-client.spec, SUNWgnome-img-editor.spec,
	  SUNWgnome-img-viewer.spec, SUNWgnome-jdshelp.spec,
	  SUNWgnome-media-player.spec, SUNWgnome-pdf-viewer.spec,
	  SUNWgnome-pilot-link.spec, SUNWgnome-project.spec, 
	  SUNWgnome-ps-viewer.spec, SUNWgnome-remote-desktop.spec,
	  SUNWgnome-removable-media.spec, SUNWgnome-spell.spec,
	  SUNWgnome-sys-suspend.spec, SUNWgnome-ui-designer.spec,
	  SUNWgnome-user-docs.spec, SUNWgnome-xml.spec, SUNWjpg.spec,
	  SUNWlibexif.spec, SUNWpng.spec, SUNWzz-gnome-l10n.spec:
	  s/2.6.0/2.10.0/

2005-07-14  Damien Carbery <damien.carbery@sun.com>

	* SUNWevolution-data-server.spec: New. For evolution-data-server.
	* SUNWevolution-exchange.spec: Use ximian-connector instead of oxygen2.

2005-07-14  Laszlo Peter  <laca@sun.com>

	* SUNWlxml.spec: add 64-bit stuff
	
	* SUNWlxsl.spec: add 64-bit stuff
	
	* install-jds: s/GNOME 2.6/GNOME 2.10/
	
	* patches/libxslt-01-solariscompile.diff: remove

2005-07-13  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-img-viewer.spec : Remove files from %files to build,
	Also ensure eog_libdir/bonobo/servers dir exists when installing.

2005-07-13  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-media-player.spec : Remove %{_libdir}/bonbob from %files as
	don't seem to be there.... and %{_datadir}/application-registry, and
	%{_datadir}/mime-info

2005-07-13  Brian Cameron  <brian.cameron@sun.com>

	* SUNWgnome-display-mgr: Updated to reflect updating gdm
	  to 2.8.0.1.  Updated SVC (GreenLine) integration.
	* SUNWgnome-panel.spec, SUNWgnome-applets.spec: Split into
	  two separate spec files, so it is easier to maintain
	  them.  Updated packaging since some applet files were
	  being included in the panel packaging.
	* SUNWgnome-base-libs: Added bin/rsvg-view and
	  datadir/pixmaps to complete librsvg packaging
	* SUNWgnome-desktop-prefs: Added SUNWgnome-panel as a
	  dependency since it depends on libxklavier.
	* SUNWlxml.spec: Added devel package to include aclocal
	  file.
	* SUNWlxsl.spec, libxslt-01-solariscompile.diff: Added
	  devel package to include aclocal file.  Also added
	  patch to fix build with Forte.

2005-07-12  Matt Keenan <matt.keenan@sun.com>

	* SUNWgnome-help-viewer.spec : Add /usr/sfw/lib/pkgconfig to 
	PKG_CONFIG_PATH to pick up mozilla
